Fräs- und Router-Werkzeugwege

Fräsen- und Router-Werkzeugwege

Mastercam enthält eine große Anzahl an Werkzeugwegtypen, mit denen Sie Werkzeugwege für spezifische Anwendungen schnell erstellen können. Ihre Zugriffsmöglichkeiten auf bestimmte Werkzeugwege und Werkzeugwegfunktionen hängt vom Level Ihrer Lizenz und den Leistungsmerkmalen der aktiven Maschinen- und Steuerungsdefinition ab. Die meisten Werkzeugwege sind auch für Anwender von Mastercam Router mit dem entsprechenden Lizenz-Level verfügbar, oder für Anwender von Mastercam Drehen für Fräs-/Drehanwendungen.

Die aufgelisteten Werkzeugwege können mit 2½- oder 3-Achsen-Fräsmaschinen erzeugt werden. Dies schließt auch Fräsmaschinen mit zwei linearen Achsen plus einer Rotationsachse mit ein. Anwender von Mastercam Drehen, deren Arbeitsstation für Fräsen und Drehen lizenziert ist, können auch Werkzeugwege für Fräs-/Drehanwendungen erstellen, wenn ihre Maschine die benötigten Bearbeitungswerkzeuge unterstützt. Im Allgemeinen können Sie beim Verketten der Geometrie für die hier behandelten Werkzeugwege entweder Drahtmodellgeometrie oder Ränder/Faces von Solids auswählen.

  • Verwenden Sie zum Verfahren von Werkzeugen entlang einer Flächengeometrie Mastercams Flächenwerkzeugwege. Sie können auch Drahtmodell-Werkzeugwege verwenden, um eine Flächenbearbeitung bei einer Drahtmodellgeometrie zu simulieren oder Kurven entlang Flächen und ihren Begrenzungen erzeugen und diese verketten.

  • Arbeiten Sie mit Mehrachsenwerkzeugwegen, wenn Ihre Werkzeugmaschine vier oder fünf programmierbare Achsen besitzt. Selbstverständlich unterstützen solche Werkzeugmaschinen die hier beschriebenen Werkzeugwege auch dann, wenn Ihre Anwendung keinen komplexen Mehrachsen-Werkzeugweg erfordert.

Flächen-, HSC-Flächen- und Mehrachsen-Werkzeugwege werden in gesonderten Kapiteln behandelt.

Nach der Erzeugung eines Werkzeugwegs können Sie mit zusätzlichen Funktionen von Mastercam Werkzeugwege transformieren, trimmen oder mit Achsenersatz um einen Zylinder legen.

Erzeugen eine Werkzeugwegs

  • Um einen Werkzeugweg zu erzeugen, wählen Sie eine Maschinendefinition aus Maschinentyp im Mastercam-Menü.

  • Wechseln Sie dann in den Werkzeugweg-Manager, um Voreinstellungen zu wählen und ein Rohteilmodell sowie ein Material zu definieren. Diese Einstellungen werden in den Eigenschaften der Maschinengruppe gespeichert.

Hinweis: Rohteilmodelloperationen können auch zum Definieren von Rohmaterial verwendet werden. Klicken Sie hier für weitere Informationen.

  • Wählen Sie abschließend den zu erzeugenden Werkzeugwegtyp, oder klicken Sie mit der rechten Maustaste in den Werkzeugweg-Manager. Mastercam fordert Sie daraufhin auf, die erforderliche Geometrie zu selektieren, und zeigt danach separate Registerkarten zur Auswahl von Werkzeugen und Eingabe der Werkzeugweg- und Bearbeitungsparameter an.

  • Nachdem ein Werkzeugweg erstellt wurde, können Sie mit Hilfe der Funktionen „Simulation“ und „Verify“ von Mastercam eine Vorschau der Operationen auf dem Bildschirm anzeigen lassen. Sobald der Werkzeugweg ein zufriedenstellendes Ergebnis liefert, können Sie ihn vom Werkzeugweg-Manager aus posten, um den NC-Code für eine bestimmte Werkzeugmaschine zu generieren.

Klicken Sie auf die nachfolgenden Links, um mehr über die unterschiedlichen Werkzeugwege zu erfahren.

Featurebasiertes Bearbeiten (FBM)

Mastercams Featurebasiertes Bearbeiten (FBM) erübrigt die manuellen Arbeitsvorgänge, die bei der Identifizierung von Features zum Programmieren von Fräs- und Bohroperationen auf Solid-Teilen erforderlich sind. Anhand definierter Parameter analysiert FBM das Teil auf bestimmte Featuretypen und erzeugt automatisch die einzelnen Werkzeugwege, die zum Herstellen ausgewählter Features erforderlich sind.

2D HSC-Werkzeugwege (Fräsen)

2D-HSC-Werkzeugwege können dabei helfen, Ihre aktuellen Prozesse effizienter zu machen und automatisierter ablaufen zu lassen und so Programmier- und Zykluszeiten zu reduzieren. Diese Werkzeugwege sind für schwierige Fräsanwendungen und das HighSpeed-Fräsen optimiert.

Konturwerkzeugwege

Arbeiten Sie mit Kontur-Werkzeugwegen, um das Werkzeug entlang eines Pfads zu verfahren. Dabei können Sie entweder 2D- oder 3D-Operationen erzeugen. Zusätzlich können Sie die Kontur in Tiefenschnitten bzw. mehreren Durchgängen in der Schnittebene bearbeiten und auch Restmaterialoperationen erzeugen, wodurch sich dieser Werkzeugwegtyp sowohl für Schrupp- als auch für Schlichtanwendungen eignet.

  • Kontur

  • 2D-Fase

  • Rampe

Sonderbearbeitungs-Werkzeugwege

Erzeugen Sie einen Kreisfräs-Werkzeugweg zum effizienten Fräsen eines Kreises, bei dem nur ein einzelner Punkt gewählt werden muss, oder nutzen Sie andere Kreisfräs-Werkzeugwege für verwandte Anwendungen. Verwenden Sie Helixfräs-Werkzeugwege für Operationen mit Werkzeugen, die eine exzentrische Schneidplatte besitzen.

  • Kreisfräsen

  • Helixfräsen

  • Nutenfräsen

  • Gewindefräsen

Bohr-Werkzeugwege

Neben vielen unterstützten Standard-Bohrzyklen bietet Mastercam ein hohes Maß an Flexibilität beim Anpassen von Bohroperationen und Erzeugen völlig neuer Bohrzyklen. Standard-Bohrwerkzeugwege bieten viele Möglichkeiten zur Auswahl von Bohrpunkten (z.B. Wählen von Punkten oder Bögen, automatisches Wählen aller Punkte aus einer vorherigen Operation) oder Bohrmustern wie Bohrungsraster (Netz) oder Bohrungskreise, ohne Geometrie erzeugen zu müssen.

Automatisches Bohren – Funktionen

Arbeiten Sie mit Mastercams automatischen Bohrfunktionen, um Bohrpunkte auf Ihrem Teil zu finden und komplette Serien von Bohroperationen zu erzeugen. Erzeugen Sie eine Startbohrungs-Operation, damit Mastercam automatisch alle Eintauchpunkte für eine Reihe von Werkzeugwegen findet und sie bohrt.

Taschen-Werkzeugwege

Mit Hilfe von Taschenwerkzeugwegen können Sie Schrupp- und Schlichtschnitte in dieselbe Operation integrieren oder auch separate Operationen erzeugen. Dabei können Sie für jede Bearbeitungsart separate Ein-/Ausfahrbewegungen erzeugen und aus vielen verschiedenen Schruppmustern auswählen, einschließlich offener Taschen und High-Speed-Taschenbearbeitung mit Kanalfreischnittschleifen zur Minimierung des Werkzeugverschleißes. Zu den Schlichtoptionen zählen das Definieren neuer Werte für Vorschub- und Spindeldrehzahl, Dünnwandschlichten, Leerschnitte und Restmaterialbearbeitung.

Drahtmodell-Werkzeugwege

Benutzen Sie Drahtmodell-Werkzeugwege zur Bearbeitung von Flächen, ohne Flächenelemente erzeugen zu müssen. Mastercam simuliert die Flächen dabei aus Ihrer Drahtmodellgeometrie. Obwohl man diese Werkzeugwege schneller und leichter erzeugen kann als Flächen zu erzeugen und zu bearbeiten, bieten Mastercams reguläre Flächenwerkzeugwege viel mehr Einstellmöglichkeiten und Flexibilität.

Andere spezielle Werkzeugwege

  • Rohteilmodell-Operationen

  • 2D-Planen

  • Punkt

  • Sägen (Router)

  • Manuelle Eingabe

  • Automatic Toolpathing (ATP) Add-on

Siehe auch...

  • Transformieren von Werkzeugwegen

  • Dreh-Werkzeugwege

  • Absolute und inkrementale Werte

  • Assoziativität

  • Unterprogramme

Kommentare oder Fragen zu diesem Thema? Schreiben Sie uns!


Dialogfeld &bdquo;Erweiterte Batch-Einstellungen“

Dialogfeld „Erweiterte Batch-Einstellungen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Legen Sie mithilfe dieses Dialogfelds Batchverarbeitungs-Zeitlimits für Flächenoperationen und Voreinstellungen für die Batchdatei-Bearbeitung fest. Sie können die Schaltfläche Jetzt bearbeiten drücken, um jede Batchdatei aufzurufen oder zu bearbeiten, und nicht nur diejenige, die im Dialogfeld „Batch-Werkzeugwegoperationen“angezeigt wird.

Weitere Informationen zu...

  • Batchverarbeitung von Werkzeugweg-Operationen


Dialogfeld &bdquo;Batch-Werkzeugwegoperationen“

Dialogfeld „Batch-Werkzeugwegoperationen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Verwenden Sie dieses Dialogfeld, um Operationslisten für die Batchverarbeitung zu erzeugen und Batch-Jobs zu starten. Batch-Jobs ermöglichen das gleichzeitige Posten von Operationen aus vielen Dateien, ohne jede Datei einzeln öffnen zu müssen. Sie können denselben Dateisatz auch wiederholt posten, ohne sie jedesmal auswählen zu müssen, indem Sie die Operationsliste in einer Batchdatei speichern.

Wenn Sie einen in einer Batchdatei gespeicherten Job starten wollen, drücken Sie die Schaltfläche Öffnet eine existierende Batch-Datei, um die Batch-Datei zu öffnen und drücken Sie dann auf OK (bzw. „Batch starten“), um sie zu starten. Verwenden Sie die anderen Dialogfeld-Steuerelemente zum Erstellen einer Operationsliste, zum Erzeugen neuer Batchdateien oder zum Einstellen von Job-Optionen für das Verarbeiten von Batchdateien.

Klicken Sie auf eins der nachfolgenden Themen, um weitere Informationen zu den einzelnen Phasen der Batchverarbeitung einzublenden.

Erstellen der Operationsliste

Die Operationen, die gepostet werden sollen, sind im „Batch-Datei“-Fenster aufgelistet. Fügen Sie Operationen in die Liste ein, indem Sie Batchdateien öffnen oder indem Sie einzelne Mastercam-Dateien öffnen und dann im „Quelldatei“-Fenster Operationen auswählen.

  • Zum Verschieben einer Operation in die Batchliste klicken Sie sie an, um sie auszuwählen und drücken Sie dann die Doppelpfeil-Schaltfläche „WZ-Wegoperation zur Batch-Liste hinzufügen“ [image].

  • Klicken Sie eine Datei zum Löschen aus der Batch-Liste an und drücken Sie die Taste [Entf].

Klicken Sie hier, um weitere Informationen über das Erstellen der Operationenliste für einen Batch-Job aufzurufen.

Hinweis: Durch das Öffnen einer neuen Batchdatei wird der Inhalt des „Batch-Datei“-Fensters überschrieben.

Verarbeiten der Ursprungs-Dateien

Wählen Sie nach Fertigstellung der Batchdatei-Liste, wie die Ursprungsdateien verarbeitet werden sollen:

  • Sie können das Kontrollkästchen Regeneriere alle Operationen markieren, damit alle Operationen in den Ursprungsdateien automatisch regeneriert werden. Diese Option empfiehlt sich, wenn die Operationen für die Batchverarbeitung automatisch markiert worden sind und innerhalb der Ursprungsdatei nicht regeneriert wurden.

  • Wählen Sie anhand des Kontrollkästchens „MCX-Datei nach der Regeneration sichern“, ob jede Ursprungs-MCX-Datei nach ihrer Regenerierung gespeichert werden soll.

Posten der gewählten Operationen

Markieren Sie das Kontrollkästchen Post starten, um die Operationen zu posten und die NC-Dateien zu erzeugen. Wird diese Option nicht gewählt, werden die Ursprungsdateien geöffnet und Werkzeugwege regeneriert, es werden jedoch keine NC-Programme erzeugt. Markieren Sie das Kontrollkästchen Post-Einstellungen und drücken Sie die Schaltfläche daneben, um anzugeben, ob NC- oder NCI-Dateien erzeugt oder geändert und ob sie direkt an Ihre Werkzeugmaschinensteuerung übertragen werden sollen.

  • Wenn Sie das Kontrollkästchen Post starten markieren, das für die Post-Einstellungen jedoch nicht, verwendet Mastercam die Voreinstellungen, die in der Steuerungsdefinition gespeichert sind.

Mit Hilfe des Postprozessors und der Maschinendefinition werden alle Operationen gepostet, die in der Maschinengruppe der Operation angegeben sind, und in den hier angegebenen NC-Dateinamen geschrieben. Sie können Operationen aus vielen unterschiedlichen Maschinen anhand vieler unterschiedlicher Postprozessoren in dieselbe Batchdatei einbeziehen. Wenn die NC-Dateien geändert werden sollen, wird jede NC-Datei in ihrem eigenen Texteditor-Fenster geöffnet.

Arbeiten mit Batch-Dateien

Verwenden Sie die drei Schaltflächen oberhalb der Batch-Liste, um die folgenden Aktionen auszuführen:

  • Öffnen einer Batch-Datei und Hinzufügen ihrer Operationen zur Liste.

  • Erzeugen einer neuen Batch-Liste.

  • Speichern der Operationen in der Batch-Liste oder einer Batch-Datei.

Wenn Sie mit der Liste der Operationen in der Batchliste zufrieden sind, können Sie entweder den Job direkt starten, indem Sie die Schaltfläche OK drücken, oder die Operationenliste als Batchdatei speichern, so dass Sie denselben Job in Zukunft erneut starten können.

Sie können auch jede Batchdatei direkt in einem Texteditor betrachten oder bearbeiten, indem Sie die Schaltfläche Erweitert drücken und dann auf Jetzt bearbeiten klicken. Das Öffnen einer Batchdatei im Texteditor hat keinen Einfluss auf die Operationenliste, die im Batchlisten-Fenster angezeigt wird.

Klicken Sie auf die Schaltfläche OK, wenn die Operationenliste komplett ist, um den Batch-Job zu starten.

Klicken Sie auf die Schaltfläche Erweitert, um Batchverarbeitungs-Zeitlimits für Flächenoperationen und Voreinstellungen für die Batchdatei-Bearbeitung einzustellen. Sie können auch eine Bearbeitungssitzung öffnen, um eine Batchdatei zu betrachten oder zu bearbeiten, ohne mit derjenigen zu interferieren, die gegenwärtig angezeigt wird.

Weitere Informationen zu...

  • WZ-Weg-Manager

  • Auswählen von Dateien für die Batchverarbeitung

  • Batchverarbeitung von Werkzeugweg-Operationen


WZ-Versatz

Der Werkzeugversatz passt den Werkzeugweg so an, dass der Werkzeugradius berücksichtigt wird. Das Werkzeug kann unter Berücksichtigung der Verkettungsrichtung, die bei der Auswahl der Geometrie verwendet wird, nach links oder rechts zur Geometrie versetzt werden.

Werkzeugversatzarten (Kompensationsarten)

Mastercam bietet fünf Werkzeugversatz-Optionen.

  • PC: Verwenden Sie diese Option, um die versetzten Werkzeugpositionen automatisch auf Basis der Werkzeugabmessungen berechnen zu lassen, die in der Werkzeugbibliothek gespeichert sind. Wenn Sie die Operation posten, enthält die NC-Datei direkt die versetzten Positionen anstelle von G41/G42-Codes. Bei dieser Option besteht für das Bedienpersonal der Werkzeugmaschine keine Möglichkeit, den Werkzeugverschleiß in der Steuerung zu kompensieren. Nach der Auswahl von PC als WZ-Versatztyp wählen Sie entweder Rechts, Links oder Auto, um das Werkzeug auf der richtigen Seite der Geometrie zu platzieren. Welche Richtungsoptionen verfügbar sind, hängt vom Werkzeugwegtyp ab.

Die Einstellung Auto ist nur in Mastercam Drehen verfügbar. Sie lässt Mastercam die Versatzrichtung selbst wählen und wird üblicherweise verwendet, wenn mehrere Ketten vorliegen, die unterschiedliche Versatzrichtungen erfordern könnten.

  • Steuerung: Verwenden Sie diese Einstellung, um die versetzten Positionen von der Steuerung anstatt von Mastercam berechnen zu lassen. Ist diese Option ausgewählt, werden zum Einschalten des Versatzes G41/G42-Codes ausgegeben. Der Versatzwert oder die Werkzeugverschleißanpassung wird in der Steuerung eingestellt. Wenn Ihre Steuerung 3D-WZ-Versatz unterstützt (verwendet für Mehrachsen-Werkzeugwege), können Sie ihn auswählen, indem Sie diese Option auswählen, wobei Ihr Postprozessor jedoch speziell konfiguriert werden muss, um den richtigen Code zu produzieren.

Hinweis: Der WZ-Versatztyp „Steuerung“ wird bei Restmaterial-Werkzeugwegen nicht unterstützt.

  • Verschleiß: Bei dieser Einstellung berechnet Mastercam die versetzten Werkzeugpositionen so wie bei der Einstellung „PC“, gibt jedoch zusätzlich die G41/G42-Codes aus. Dadurch können Sie in der Steuerung den Werkzeugverschleiß kompensieren. Geben Sie die Differenz zwischen der gewählten Werkzeuggröße und der Größe des nachgeschliffenen Werkzeugs in der Steuerung als negative Zahl ein.

  • Umgedrehter Verschleiß: Bewirkt dasselbe wie die Einstellung „Verschleiß“, nur wird hier die Verschleißanpassung als positive Zahl eingegeben.

  • Aus: Mastercam passt die Werkzeugpositionen nicht anhand des Werkzeugradius an und gibt keine Versatzcodes aus. Auch wenn Aus gewählt ist, können Sie eine Versatzrichtung wählen, die Mastercam dann beim Ausrichten von Ein-/Ausfahrbewegungen verwendet.

Die Liste der tatsächlich verfügbaren Versatzoptionen ist durch die aktive Steuerungsdefinition vorgegeben. Konfigurieren Sie auf der Seite „G4x-Versatz“ (in der Steuerungsdefinition) die Optionen, die von Ihrer Steuerung unterstützt werden.

Wichtig: Wenn der WZ-Versatztyp auf Aus eingestellt ist, berücksichtigt Mastercam beim Berechnen des Werkzeugwegs keine Werkzeugmaße. Dies kann zu einer Kollision des Werkzeugs mit dem Teil führen.

Wenn Sie das Werkzeug wählen, analysiert Mastercam es, ermittelt die am wahrscheinlichsten richtige Versatzrichtung und legt sie als Voreinstellung fest. Sie können diese ändern, wenn Sie die anderen Operationsparameter einstellen.

Damit bei den Versatzeinstellungen Steuerung, Verschleiß oder Umgedrehter Verschleiß der Versatz korrekt ein- und ausgeschaltet wird, muss Ihr Werkzeugweg am Anfang und Ende eine entsprechende Bewegung enthalten. Dies erreichen Sie auf verschiedene Weise:

Verlängern der Werkzeugweg-Geometrie

  • Für Anwender von Mastercam Fräsen/Router

  • Für Anwender von Mastercam Drehen

Erzeugen von Ein-/Ausfahrbewegungen

  • Für Anwender von Mastercam Fräsen/Router

  • Für Anwender von Mastercam Drehen

Siehe auch...

  • Optimieren des Werkzeugwegversatzes

  • Simulieren des WZ-Versatzes in der Steuerung

  • Einschalten von WZ-Versatz in der Steuerung über dem Teil

  • Arbeiten mit WZ-Versatz bei einem Stirnfräser


Optimieren des Werkzeugwegversatzes – Beispiel

Mastercam besitzt auf der Seite „G4x-Versatz“ der Steuerungsdefinition eine Option zum Optimieren des Werkzeugwegs durch Eliminierung kleiner Bögen:

Dies sind Bögen, die nach Anwendung des Versatzes kleiner als der WZ-Radius sind. Diese Option wird immer dann verwendet, wenn Sie sicher sind, dass der Maschinenführer kein Werkzeug verwendet, dessen Durchmesser sich vom programmierten Werkzeug unterscheidet.

Beim nachfolgend abgebildeten Teil muss die Kontur mit einem Werkzeug geschruppt werden, dessen Radius größer als der der Rundungen ist. Bei der Innenbearbeitung einer Rundung erzeugt das Werkzeug eine scharfe Ecke, keinen Bogen.

Wenn als Versatztyp/Kompensationsart „Steuerung“ aktiviert und die Option Werkzeugweg optimieren (auf der Steuerungsdefinitionsseite „G4x-Versatz“) deaktiviert ist, berechnet Mastercam einen Werkzeugweg, der der Geometrie folgt.

Beim Posten sieht der Code dann folgendermaßen aus:

G1 X2.75

G3 X3. Y.25 I0. J.25

G1 Y.75

G2 X3.25 Y1. I.25 J0.

Wenn (auf der Steuerungsdefinitionsseite „G4x-Versatz“) das Kontrollkästchen Werkzeugweg optimieren markiert ist, errechnet Mastercam, dass der erste Bogen nicht erforderlich ist und entfernt ihn aus dem Werkzeugweg.

Wenn Sie den Postprozessorlauf durchführen, ist der unnötige Bogen nicht mehr im Code vorhanden:

G1 X3.

G1 Y.75

G2 X3.25 Y1. I.25 J0.

Hinweis: Weil die Einstellung für diese Option auf der Seite „G4x-Versatz“ der Steuerungsdefinition definiert ist, wird sie nicht mit den übrigen Operationsvoreinstellungen in der „*.defaults“-Datei gespeichert.

Siehe auch...

  • Simulieren des WZ-Versatzes in der Steuerung

  • Werkzeugversatz


Umkehren eines Werkzeugwegs

Kehren Sie mithilfe der Kontextmenüfunktion WZ-Weg umdrehen des Werkzeugweg-Managers Bearbeitungs- und WZ-Versatzrichtung gleichzeitig um.

Markieren Sie dazu im Werkzeugweg-Manager eine oder mehrere Operationen. Drücken Sie dann die rechte Maustaste, und wählen Sie „Selektierte Operationen ändern“, „WZ-Weg umdrehen“.

Nach dem Umkehren des Werkzeugwegs sperrt Mastercam die NCI-Datei und verhindert so ein Regenerieren des Werkzeugwegs. Auf der Registerkarte „Werkzeuge“ (bzw. auf der Seite „WZ“) für diese umgedrehte Operation wird immer noch die ursprüngliche Versatzrichtung angezeigt. Wenn Sie den Werkzeugweg entsperren, wird die ursprüngliche Bearbeitungs- und Versatzrichtung wiederhergestellt.

Hinweis: Werkzeugwege vom Typ Manuelle Eingabe können in Mastercam nicht umgekehrt werden.

Siehe auch...

  • Werkzeugversatz

  • Einschalten von WZ-Versatz in der Steuerung über dem Teil


Simulieren des WZ-Versatzes in der Steuerung

Mastercam hat mehrere Funktionen, mit denen Sie den WZ-Versatz in der Steuerung simulieren können. Der mit Versatz berechnete Werkzeugweg wird neben dem ohne Versatz simuliert, damit Sie beide Versionen in einer Vorschau sehen und vergleichen können.

Wählen Sie Steuerung als Kompensationsart und erzeugen Sie den Werkzeugweg.

Mastercam zeigt den berechneten Werkzeugweg in seiner normalen Werkzeugwegfarbe an und simuliert den versetzten Werkzeugweg in magenta:

Die Simulation basiert auf dem Durchmesser des gewählten Werkzeugs und der Versatzrichtung. Sie wird nur vorübergehend angezeigt, bis der Bildschirm neu aufgebaut wird.

Tipp: Regenerieren Sie den Werkzeugweg, damit die Simulation erneut angezeigt wird.

Am Startpunkt der Einfahrbewegung wird kein Versatz angezeigt, jedoch dessen Ende. Analog dazu wird der Versatz am Beginn der Ausfahrbewegung angezeigt jedoch nicht an dessen Endpunkt.

Die Ein- und Ausfahrbewegungen werden jedoch auch auf Kollisionen geprüft.

Konfigurieren Sie auf der Seite „G4x-Versatz“ im Steuerungsdefinitions-Manager, auf welche Weise der Werkzeugversatz durch Ihre Steuerung angewendet werden soll.

Siehe auch...

  • Optimieren des Werkzeugwegversatzes

  • Werkzeugversatz

  • Einschalten von WZ-Versatz in der Steuerung über dem Teil

  • Arbeiten mit WZ-Versatz bei einem Stirnfräser


Einschalten von WZ-Versatz in der Steuerung über dem Teil

Mit Hilfe der Optionen Nach erster Bewegung eintauchen und Rückzug vor letzter Bewegung auf der Seite Ein-/Ausfahren kann der Werkzeugversatz an- und abgeschaltet werden, wenn sich das Werkzeug über dem Teil befindet.

Hinweis: Verwenden Sie bei Werkzeugwegen mit Registerkarten-Dialogfeldern das Dialogfeld „Ein-/Ausfahren“ zur Eingabe dieser Einstellungen.

Üblicherweise werden diese Optionen verwendet, wenn der WZ-Versatz auf Steuerung eingestellt ist und die Steuerung zum vollständigen Einschalten des Versatzes zwei Bewegungen benötigt. Diese Methode eignet sich auch zum Eintauchen in Bereiche, die zu klein sind um den Werkzeugversatz anzuschalten.

Das Aktivieren der Option Nach erster Bewegung eintauchen bewirkt, dass zunächst die erste Bewegung der Einfahrt und dann vor der zweiten Bewegung der Einfahrt eine Eintauchbewegung in das Teil erzeugt wird. Analog dazu wird beim Aktivieren von Rückzug vor letzter Bewegung zunächst die erste Bewegung der Ausfahrt und dann vor ihrer zweiten Bewegung eine Rückzugsbewegung aus dem Teil heraus erzeugt.

Nachfolgend ist ein Kontur-Werkzeugweg mit einer Einfahrt (Linie-Bogen) und einer Ausfahrt (Bogen-Linie) abgebildet. Bei beiden Optionen - Nach erster Bewegung eintauchen und Rückzug vor letzter Bewegung - wird eine Eintauch- bzw. Rückzugsbewegung zwischen der Linie und dem Bogen eingefügt.

Hinweis: Konfigurieren Sie auf der Seite „G4x-Versatz“ der Steuerungsdefinition, ob Ihre Steuerung diese Versatzmethode unterstützt. Speziell bei einigen älteren Steuerungen sind Z-Bewegungen mit Versatz eventuell nicht möglich. Ihr Postprozessor muss so programmiert sein, dass er diesen Parameter eindeutig erkennt.

Siehe auch...

  • Werkzeugversatz

  • Umkehren eines Werkzeugwegs

  • Arbeiten mit WZ-Versatz bei einem Stirnfräser

  • Simulieren des WZ-Versatzes in der Steuerung


Arbeiten mit WZ-Versatz bei einem Stirnfräser

Wenn Sie einen Stirnfräser auswählen, wird der Versatz über den WZ-Durchmesser berechnet, der Kontakt mit dem Teil hat. Mastercam berechnet den WZ-Versatz anhand des inneren Durchmessers. Um Kollisionen zu vermeiden, geben Sie beim Stirnfräser für den Außendurchmesser den Innendurchmesser ein oder wählen Sie einen Schaftfräser mit dem Durchmesser des Stirnfräsers, um den Werkzeugweg zu erzeugen.

.

Siehe auch...

  • Werkzeugversatz

  • 2D-Plan-Werkzeugwege

  • Taschen- und Insel-Planen


Einstellen des Anfangs und des Endes einer Kontur: Beispiele

Unten werden drei Beispiele gezeigt, bei denen Sie Anfang oder Ende einer Kontur anpassen, statt herkömmliche Ein-/Ausfahrbewegungen zu erzeugen — oder damit kombinieren—.

  • Abstand zum Einschalten des WZ-Versatzes

  • Sicherstellen der vollständigen Materialbeseitigung und Vermeiden von Teilwänden

  • Absichtliches Stehenlassen von Material

Abstand zum Einschalten des WZ-Versatzes

Nachfolgend ist ein Beispiel dieses Werkzeugwegtyps abgebildet. Zwischen dem Einfahrbogen und der Teilekontur wird eine zusätzliche Linie in den Werkzeugweg eingefügt, die mindestens so lang ist, wie die Werkzeugbreite.

Sicherstellen der vollständigen Materialbeseitigung und Vermeiden von Teilwänden

Wenn ein Konturwerkzeugweg offene Ketten enthält, können Sie die Ketten verlängern und verkürzen, um eine komplette Materialbeseitigung sicherzustellen und Teilwände zu vermeiden. Nachfolgend ist ein Beispiel dieses Werkzeugwegtyps abgebildet. Die Ein-/Ausfahrbewegungen sind in diesem Beispiel ausgeschaltet.

Absichtliches Stehenlassen von Material

Sie können die Kontur auch verkürzen, um Material stehenzulassen, z.B. einen Bereich, der möglicherweise in einem späteren Werkzeugweg abgetragen wird. Nachfolgend ist ein Beispiel dieses Werkzeugwegtyps abgebildet.

Hinweis: Sie können auch mit der Seite Stege für Kontur-Werkzeugwege arbeiten, die einen kompletten Funktionssatz zum Erzeugen von Stegen bietet.

Siehe auch...

  • Ein-/Ausfahrbewegungen für Kontur-Werkzeugwege

  • Ein-/Ausfahrbewegungen für Taschenschlichtdurchgänge

  • Konturwerkzeugwege

  • Seite „Ein-/Ausfahren“


Seite &bdquo;HST Anfahrten“

Seite „HST Anfahrten“

Geben Sie auf dieser Seite den Radiuswert einer Bogenein- und -ausfahrt für 2D-HSC-2D-Standard-Werkzeugwege ein. Der Bogen wird vertikal erzeugt und führt in das Material hinein und aus ihm heraus. Die Werte können unterschiedlich sein, um Ihren Bearbeitungsanforderungen zu entsprechen.


Seite &bdquo;Ein-/Ausfahren“

Seite „Ein-/Ausfahren“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erzeugen Sie mit Hilfe dieser Seite Ein-/Ausfahrbewegungen für Fräs-/Router-Werkzeugwege, die Werkzeugweg-Dialogfelder mit einem Seitenverzeichnisbereich besitzen.

  • Dabei können Sie Einfahrbewegungen, Ausfahrbewegungen oder beide erzeugen. Markieren Sie das Kontrollkästchen Einfahrt und/oder Ausfahrt, um die gewünschte Art der Bewegung zu aktivieren.

  • Ihre Ein-/Ausfahrbewegung kann sowohl Linien als auch Bögen enthalten. Wenn nur ein Bogen verwendet werden soll, geben Sie als Linienlänge 0 ein. Soll nur eine Linie verwendet werden, einen Bogenradius von 0.

  • Geben Sie Bogen- oder Linienabmessungen entweder als absolute Werte oder als Prozentsatz des Werkzeugdurchmessers ein. Bei der Eingabe eines Wertes in ein Feld wird das andere automatisch aktualisiert.

  • Klicken Sie auf diese Kopierschaltfläche, um Abmessungen aus dem Bereich „Einfahrt“ in den Bereich „Ausfahrt“ zu kopieren oder [image] klicken Sie auf diese Kopierschaltfläche, um Abmessungen aus dem Bereich „Ausfahrt“ in den Bereich „Einfahrt“ zu kopieren.

Weitere Informationen zu den anderen Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken. Nicht alle aufgelisteten Parameter sind für alle Werkzeugwegtypen verfügbar.

Weitere Informationen zu...

  • Ein-/Ausfahrbewegungen für Kontur-Werkzeugwege

  • Einstellen von Konturanfang und -Ende: Beispiele

  • Ein-/Ausfahrbewegungen für Taschenschlichtdurchgänge

  • Fräsen- und Router-Werkzeugwege


Ein-/Ausfahrbewegungen für Kontur-Werkzeugwege

Ein-/Ausfahrbewegungen sind eine Kombination von Linien und Bögen am Anfang und am Ende eines 2D- oder 3D-Konturwerkzeugweges und steuern, wie sich das Werkzeug dem Werkzeugweg nähert und davon entfernt. Mastercam fügt Ein- und Ausfahrlinien an die Ein- und Ausfahrbögen an. Wenn sowohl ein Einfahrlinie als auch ein Einfahrbogen definiert sind, wird zuerst die Linie bearbeitet. Sind sowohl eine Ausfahrlinie als auch ein Ausfahrbogen definiert, wird zuerst der Bogen bearbeitet. Der Winkel von Ein-/Ausfahrrampen wird durch die Linienlänge und die Rampenhöhe bestimmt.

Sie können die Ein-/Ausfahrt-Einstellungen ändern, indem Sie im Werkzeugweg-Manager doppelt auf das Parameter-Symbol des Werkzeugwegs klicken und dann die Seite Ein-/Ausfahren wählen, die sich verschachtelt unter der Seite „Technologie“ befindet.

Nachfolgend ist ein Beispiel einer Ein-/Ausfahrbewegung für einen Kontur-Werkzeugweg abgebildet.

Hinweise:

  • Sie können den Werkzeugweg-Vorschub überschreiben, indem Sie sowohl einen Vorschub für die Ein- als auch für die Ausfahrt einstellen.

  • Die Optionen für Konturein-/ausfahrten sind für alle Konturtypen verfügbar.

  • Wenn Sie für die Ein-/Ausfahrbewegungen einen Einfahr- und einen Ausfahrpunkt verwenden, benutzt Mastercam den Einfahrpunkt (den letzten verketteten Punkt vor der Werkzeugwegkette) für beide Punkte.

Siehe auch...

  • Einstellen des Anfangs und des Endes einer Kontur

  • Ein-/Ausfahrbewegungen für Taschenschlichtdurchgänge

  • Konturwerkzeugwege


Ein-/Ausfahrbewegungen für Taschen-Schlichtdurchgänge

Ein-/Ausfahrbewegungen sind eine Kombination aus Linien und Bögen am Anfang und am Ende von Schlichtdurchgängen bei Taschen-Werkzeugwegen. Mastercam fügt Ein- und Ausfahrlinien an die Ein- und Ausfahrbögen an. Wenn sowohl ein Einfahrlinie als auch ein Einfahrbogen definiert sind, wird zuerst die Linie bearbeitet. Sind sowohl eine Ausfahrlinie als auch ein Ausfahrbogen definiert, wird zuerst der Bogen bearbeitet. Der Winkel von Ein-/Ausfahrrampen wird durch die Linienlänge und die Rampenhöhe bestimmt.

Sie können die Ein-/Ausfahrt-Einstellungen ändern, indem Sie im Werkzeugweg-Manager auf das Parameter-Symbol des Werkzeugwegs klicken und dann die Seite Ein-/Ausfahren wählen, die sich verschachtelt unter der Seite Technologie, Schlichten befindet. (Oder klicken Sie hier für Flächenwerkzeugwege).

Nachfolgend ist ein Beispiel von Ein-/Ausfahrbewegungen für einen Taschen-Werkzeugweg abgebildet.

Hinweise:

  • Sie können den Vorschubwert sowohl für die Ein- als auch für die Ausfahrt getrennt überschreiben.

  • Wenn Sie für die Ein-/Ausfahrbewegungen einen Ein- und Ausfahrpunkt verwenden, benutzt Mastercam den Einfahrpunkt sowohl für die Ein- als auch für die Ausfahrt.

Siehe auch...

  • Ein-/Ausfahrbewegungen für Kontur-Werkzeugwege

  • Taschen-Werkzeugwege


Registerkarte &bdquo;Planares Rotieren“(Mill-Turn)

Registerkarte „Planares Rotieren“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Rotieren Sie mit Hilfe dieser Registerkarte Ihre Quelloperationen innerhalb der Ebene der Quelloperation. Stellen Sie die Anzahl der Exemplare und den Winkel zwischen den Exemplaren ein. Zusätzlich können Sie den Rotationsnullpunkt innerhalb der Rotationsebene ändern. Ein einfaches Beispiel einer Y-Achsen-Stirnoperation unten zeigt die Anwendung der planaren Rotation.

Weitere Informationen zu...

  • Typ und Methode


Registerkarte &bdquo;Planares Kopieren“ (Mill-Turn)

Registerkarte „Planares Kopieren“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Kopieren Sie mit Hilfe diese Registerkarte Ihre Quelloperationen innerhalb der Ebene der Quelloperation. Stellen Sie die Anzahl der Exemplare und den Abstand zwischen den Exemplaren ein. Ein einfaches Beispiel einer Y-Achsen-Queroperation unten zeigt die Anwendung des planaren Kopierens.

Weitere Informationen zu...

  • Typ und Methode


Registerkarte &bdquo;Rotieren um Achse“ (Mill-Turn)

Registerkarte „Rotieren um Achse“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Rotieren Sie mit Hilfe dieser Registerkarte Ihre Quelloperationen um die Z-Achse Ihres Teils. Stellen Sie die Anzahl der Exemplare und den Winkel zwischen den Exemplaren ein. Ein einfaches Beispiel einer Y-Achsen-Queroperation unten zeigt die Anwendung der Rotation um eine Achse.

Weitere Informationen zu...

  • Typ und Methode


Registerkarte &bdquo;Typ und Methode“ (Mill-Turn)

Registerkarte „Typ und Methode“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie mit Hilfe dieser Registerkarte Ihre Transform-Operation für Fräswerkzeugwege in Mill-Turn ein. Wählen Sie den auszuführenden Frästyp, die zu verwendende Achsenkombination, die Ursprungsoperationen und die Transformart.

Die bevorzugte Auswahlreihenfolge ist:

  1. Frästyp

  2. Achsenkombination

  3. Ursprungsoperationen

  4. Transformart

Jede Auswahl beeinflusst die nachfolgend zur Auswahl stehenden Optionen wie die verfügbaren Ursprungsoperationen.

Weitere Informationen zu...

  • Planares Rotieren

  • Planares Kopieren

  • Rotieren um Achse


Seite &bdquo;Ursprungs-Operationen“

Seite „Ursprungs-Operationen“ (Rohteil)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Wählen Sie auf dieser Seite die Ursprungsoperationen, die mit dem definierten Rohteil in der Rohteiloperation verglichen werden sollen. Im großen Fenster wird eine Auswahlstruktur aller Maschinengruppen und Werkzeugwegoperationen in der aktuellen Teiledatei angezeigt. Die Auswahlstruktur schließt Rohteiloperationen in der Teiledatei aus.

Verwenden Sie die Tastenkürzel [STRG+Klick] und [UMSCHALT+Klick] zur Auswahl beliebiger Operationskombinationen in der Struktur, einschließlich solcher aus verschiedenen Maschinengruppen.

Tipps: Verwenden Sie die Optionen oben im Dialogfeld „Rohteil“ für die folgenden Aufgaben:

  • Rohteil-Operationsparameter als Voreinstellung sichern.

  • [„Voreinstellungen laden“] – Voreinstellung der Rohteil-Operationsparameter laden.

  • [„Rohteilvergleich“] – Dialogfeld „Rohteil“ minimieren und das Dialogfeld „Rohteilvergleich“ öffnen (wenn für die Rohteiloperation ein Rohteilvergleich ausgeführt wurde).

Weitere Informationen zu...

  • Arbeiten mit Rohteil-Operationen

  • Rohteilvergleiche


Seite &bdquo;Rohteilvergleich“ (Rohteil)

Seite „Rohteilvergleich“ (Rohteil)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Aktivieren Sie mit Hilfe dieser Seite einen Rohteilvergleich und definieren Sie seine Parameter.

Gehen Sie folgendermaßen vor:

  • Markieren Sie das Kontrollkästchen Rohteilvergleich.

  • Drücken Sie die Schaltfläche Wählen (Pfeilschaltfläche), um zur Auswahl der Elemente des Teile-Modells, die im Vergleich mit dem Rohteil verwendet werden sollen, ins Grafikfenster zu wechseln.

  • Definieren Sie die Toleranz für den Rohteilvergleich.

  • Geben Sie einen Wert für das Aufmaß auf dem Teile-Modell ein.

  • Stellen Sie die minimalen/maximalen Versatzwerte und Farben für die Vergleichsergebnisse ein.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Klicken Sie unten auf die Links, um weitere Informationen über das Konfigurieren des Rohteilvergleichs aufzurufen.

Einstellen der Versatzwerte und Farben

Jede Farbe repräsentiert den Materialbetrag, der auf dem Teile-Modell nach dem Ausführen des Rohteilvergleichs stehenbleibt.

    • Min/Max Farben repräsentieren das gesamte auf dem Teil verbliebene Material, dass innerhalb der angegebenen minimalen und maximalen Versatzwerte liegt. Klicken Sie zum Konfigurieren der Anzahl der Farben innerhalb dieses Bereichs in der Farbleiste auf die Schaltflächen PLUS (+) und MINUS (-).

    • Kleiner/Größer als Farben repräsentiert jedes Material auf dem Teile-Modell, dass außerhalb des minimalen/maximalen Versatzbereichs liegt.

    • Klicken Sie zum Ändern eine Farbe auf die Schaltfläche „Farbpalette“ oder auf die Farbleiste zwischen den Min/Max-Feldern. Wählen Sie dann im Dialogfeld Farben eine Farbe aus.

Erzeugen und Betrachten des Rohteilvergleichs

Zum Erzeugen eines Vergleichs, muss zuerst die Seite Rohteilvergleich für die Rohteiloperation aktiviert sein. Wenn Sie das Dialogfeld „Rohteil“ schließen, berechnet Mastercam den Rohteilvergleich und zeigt die Ergebnisse im Grafikfenster an.

    • Zuerst werden die auf der Seite „Ursprungs-Operationen“ gewählten Werkzeugwegoperationen mit dem auf der Seite „Rohteildefinition“ konfigurierten Rohteil verglichen.

    • Dann wird das resultierende Rohteil mit dem hier gewählten Teile-Modell verglichen.

Tipp: Limitieren Sie mithilfe der Optionen im Dialogfeld „Rohteilvergleich“ die Vergleichsanzeige ausschließlich auf gewählte Komponenten.

Weitere Informationen zu...

  • Arbeiten mit Rohteil-Operationen

  • Rohteilvergleiche


Seite &bdquo;Rohteildefinition“ (Rohteilmodell)

Seite „Rohteildefinition“ (Rohteilmodell)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite das Rohteil, das in der Rohteiloperation verwendet werden soll.

Mastercam berechnet das Rohteil durch einen Vergleich der auf der Seite „Ursprungs-Operationen“ gewählten Werkzeugwegoperationen mit dem hier definierten Rohteil.

Klicken Sie für weitere Informationen über das Definieren von Rohteilen für die Rohteiloperation auf die folgenden Themen.

Wählen des Rohteiltyps

Es gibt mehrere Möglichkeiten, das Rohteil zu definieren.

    • Markieren Sie die Optionsschaltfläche Modell und klicken Sie dann auf die Schaltfläche Wählen (Pfeilsymbol). Wählen Sie im Grafikfenster die Flächen, Solidmodelle und Netzelemente, die als Rohteil verwendet werden sollen.

    • Markieren Sie die Optionsschaltfläche Rohteil. Wählen Sie dann eine vorhandene Rohteiloperation in der aktuellen Teile-Datei als Rohteil für die neue Rohteiloperation.

    • Markieren Sie XYZ oder Zylinder, um ein einfaches Rohteil zu erzeugen, das durch keinerlei reale Geometrie definiert ist. Geben Sie die Rohteilabmessungen in dieses Dialogfeld ein.

    • Markieren Sie die Optionsschaltfläche Datei und verwenden Sie dann die vorhandenen Optionen zur Auswahl einer STL-Datei, um das Rohteil zu definieren.

Einstellen der Rohteilabmessungen

Mastercam bietet mehrere Methoden zum Einstellen der Rohteilabmessungen. Sie können die Maße direkt in die Felder X, Y und Z eingeben oder die folgenden Methoden benutzen, wenn die exakten Abmessungen unbekannt sind:

    • Klicken Sie auf die Schaltfläche Rohteileinstellungen, um die in den „Eigenschaften der Maschinengruppe“ definierten Werte zu verwenden.

    • Klicken Sie auf die Schaltfläche Eckpunkte, um ins Grafikfenster zurückzukehren und die beiden gegenüberliegenden Ecken eines 3D-Rechtecks auszuwählen.

    • Klicken Sie auf die Schaltfläche Begrenzungsbox, damit Mastercam die am weitesten auseinanderliegenden Punkte in Ihrer Teilegeometrie berechnet.

    • Klicken Sie auf die Schaltfläche NCI-Abmaße, um Mastercam die am weitesten auseinanderliegenden Punkte in Ihren Werkzeugwegen nur aufgrund der Vorschubbewegungen berechnen zu lassen.

Mastercam gibt dann automatisch die Rohteilabmessungen in die Felder ein. Sie können sie dann nach Bedarf ändern.

Einstellen der Rohteilebene

Wählen Sie eine Rohteilebene, um das Rohteil passend zum Teil auszurichten. Sie können das Rohteil an jeder Ebene ausrichten, die in Ihrer Teiledatei gespeichert ist. Wenn Sie eine Rohteilebene auswählen, liegen die Kanten des Rohteilmodells parallel zu den Achsen der gewählten Ebene.

Wählen Sie eine Rohteilebene, wenn Sie Werkzeugwege in einem anderen WKS als OBEN erzeugen und das Rohteil am Teil ausrichten möchten. Falls die Werkzeugweggruppe mehrere Werkzeugwege mit mehr als einem WKS enthält, hält Mastercam das Rohteil mit Hilfe der Rohteilebene konstant, wenn sich das WKS für die einzelnen Operationen ändert. Mastercam speichert die Rohteilebene mit der Rohteildefinition – unabhängig vom WKS.

Klicken Sie zur Auswahl einer Rohteilebene auf die Schaltfläche Ebenenselektion (neben dem Kontrollkästchen „Rohteillage“) und wählen Sie im Dialogfeld Ebenenselektion die Ebene aus.

Hinweis: Wenn Sie die Rohteilebene ändern, kann es erforderlich sein, den Rohteilnullpunkt neu einzustellen.

Definieren des Rohteilnullpunktes

Definieren Sie mit Hilfe des Rohteilnullpunkts die Position des Rohteils im Bezug zu Ihrem Teil. Wählen Sie zuerst einen Punkt auf dem Rohteil, der als Rohteilnullpunkt dienen soll. Im Dialogfeld wird der Rohteilnullpunkt durch ein Kreuz markiert:

Die voreingestellte Position ist die Mitte der Ebene OBEN des Rohteils. Klicken Sie auf eine Ecke des Teils, um sie als Rohteilnullpunkt festzulegen. Anwender von Mastercam Router arbeiten zum Beispiel oft mit einem Rohteilnullpunkt auf der Unterseite des Teils.

Geben Sie dann im Bereich Rohteilnullpunkt die Koordinaten dieses Punktes in die Felder ein oder klicken Sie auf die Schaltfläche Wählen (Pfeilsymbol), um den Punkt im Grafikfenster auszuwählen.

Weitere Informationen zu den anderen Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Arbeiten mit Rohteil-Operationen

  • Rohteilvergleiche


Rohteilvergleiche

Wenn Sie eine Rohteiloperation erzeugen, können Sie auch einen Rohteilvergleich erstellen.

Gehen Sie dazu folgendermaßen vor:

  • Klicken Sie im Menü „Werkzeugwege“ auf Rohteil. Das Dialogfeld „Rohteil“ wird geöffnet.

  • Erzeugen Sie durch Definieren des Rohteils und Auswählen der Ursprungs-Operationen eine Rohteiloperation, um sie mit dem Rohteil zu vergleichen.

  • Aktivieren Sie das Dialogfeld „Rohteilvergleich“.

  • Wählen Sie dann das Teile-Modell, das beim Vergleich verwendet werden soll und konfigurieren Sie die Vergleichsanzeige.

Mastercam verwendet Rohteiloperations-Einstellungen zur Berechnung des Rohteilvergleichs. Die Ergebnisse erscheinen als farbige Polygon-Netzelemente. Zeigen Sie die Vergleichsergebnisse mit Hilfe der standardmäßigen Schattierungsoptionen von Mastercam als schattierte oder Drahtmodellelemente im Grafikfenster an.

Die folgenden Abbildungen zeigen schattierte und Drahtmodellansichten von Vergleichsergebnisfarben, wobei jede davon inkrementale Versätze (Abstände) zwischen „idealen“ und „realen“ Flächen repräsentiert.

Nach der Erzeugung werden die Rohteilvergleichsdaten in der Rohteiloperation gespeichert.

Hinweis: Rohteiloperationen sind assoziativ zu den Operationen und Parametern des Ursprungswerkzeugwegs, auf denen sie basieren. Wenn Sie die Parameter der Ursprungsoperation ändern, markiert Mastercam die Operation und die Rohteiloperation als „ungültig“, was ein Regenerieren erforderlich macht. Rohteiloperationen müssen den Zustand „gültig“ besitzen, damit Mastercam die Ergebnisse des Rohteilvergleichs im Grafikfenster anzeigen kann.

Gehen Sie folgendermaßen vor, damit nur ausgewählte Rohteilvergleichskomponenten im Grafikfenster angezeigt werden:

  • Klicken Sie im Dialogfeld „Rohteil“ auf die Schaltfläche „Rohteilvergleich“ [image].

  • Oder klicken Sie mit der rechten Maustaste in den Werkzeugweg-Manager und wählen Sie die Kontextmenüoption Fräsen/Router-Werkzeugwege, Rohteil zeigen.

Limitieren Sie dann mit Hilfe der Optionen im Dialogfeld „Rohteilvergleich“ die Vergleichsanzeige ausschließlich auf gewählte Komponenten.

Siehe auch...

  • Arbeiten mit Rohteil-Operationen


Arbeiten mit Rohteiloperationen

Sie erzeugen und verwalten Rohteile im Werkzeugweg-Manager auf dieselbe Weise wie andere Werkzeugwegoperationstypen. Dies beinhaltet auch die Option zur Werkzeugweganzeige, um diese anzuzeigen oder auszublenden.

Verwenden Sie nach der Auswahl der Option Rohteil im Menü „Werkzeugwege“ die Eigenschaftenseiten im Dialogfeld „Rohteil“, um das Rohteil zu definieren.

Das Erzeugen einer Rohteiloperation besteht aus folgenden grundlegenden Schritten:

  • Definieren des Rohteils, das für die Operation verwendet werden soll.

  • Auswählen der Ursprungsoperationen im vorhandenen Teil, um das definierte Rohteil zu vergleichen/verarbeiten.

  • Aktivieren des Rohteilvergleichs (optional), was das Auswählen des Teile-Modells, das im Vergleich verwendet werden soll, und das Konfigurieren seiner Anzeige mit einschließt.

Rohteiloperationen sind assoziativ zu den Operationen und Parametern des Ursprungswerkzeugwegs, auf denen sie basieren. Wenn Sie die Parameter der Ursprungsoperation ändern, markiert Mastercam die Operation und die Rohteiloperation als „ungültig“, was ein Regenerieren erforderlich macht.

Sie können Rohteiloperationen nach ihrer Erzeugung für folgende Aktionen verwenden:

  • Überprüfen (Verify) des Rohteils

  • Definieren des Rohteils für die Restmaterialbearbeitung

  •  Visualisieren des Rohteils

  • Erzeugen von Rohteilvergleichen

Hinweis: Wenn Sie für Ihre Konfiguration das Multithreading (Mehrfach-Prozess-Verarbeitung) aktiviert haben, erzeugt Mastercam Rohteiloperationen als Multithreading-Prozesse.

Siehe auch...

  • Rohteilvergleiche


Abtrennen von Stegen

Mastercam bietet eine Auswahl verschiedener Methoden zum Abtrennen von Stegen. Wählen Sie auf der Seite Stegschnitt die gewünschte Abtrennmethode:

  • Nach allen Konturketten — Trennt die Stege nach der Schneidbearbeitung aller Ketten in der Operation ab. Wenn Sie beispielsweise mehrere Teile bearbeiten, schneidet Mastercam zuerst die Teile und dann die Stege.

  • Nach jeder Konturkette — Schneidet eine Kontur und trennt dann die Stege ab, bevor das Werkzeug zur nächsten Kontur fährt. Wenn Sie beispielsweise mehrere Teile bearbeiten, entfernt Mastercam die Stege vom ersten Teil, bevor das zweite Teil geschnitten wird.

  • Separate Operation — Erzeugt eine separate Stegschnittoperation und fügt sie in den Werkzeugweg-Manager ein, so dass Sie sie bearbeiten oder anpassen können. Sie können dann ein anderes Werkzeug wählen, den Vorschub oder die Kühloptionen ändern oder andere Parameter, die anders als in der ursprünglichen Konturoperation eingestellt sein sollen (wie z.B. die Ein-/Ausfahrbewegungen).

  • Stegschnitt mit erstem Schlichtschnitt — Diese Option empfiehlt sich, wenn Ihr Konturwerkzeugweg später sowohl Schrupp- als auch Schlichtdurchgänge besitzt; zum Beispiel, wenn sie Tiefenschnitte verwenden. In diesem Fall lässt Mastercam die Stege in den Schruppdurchgängen stehen und trennt sie mit dem Schlichtdurchgang ab, anstatt einen separaten Trenndurchgang zu erzeugen.

Wenn Sie keine separaten Stegschnittoperationen erzeugen, wendet Mastercam die Ein-/Ausfahrparameter an, die in der ursprünglichen Konturoperation für jede einzelne Stegschnittoperation eingestellt sind.

Hinweis: Die Möglichkeit der Erstellung einer Stegschnittoperation besteht nur dann, wenn Sie zuvor eine Operation erzeugen. Sie können keine separate Steg-Trennschnittoperation definieren, wenn Sie die Konturparameter für eine bestehende Operation bearbeiten.

Siehe auch...

  • Arbeiten mit Stegen

  • Stegschnitt-Werkzeugwege

  • Bearbeiten von Stegen


Bearbeiten von Stegen

Sobald Sie Stege in einen Kontur-Werkzeugweg eingefügt haben, können Sie diese in Mastercam auf zwei Arten bearbeiten.

Ermitteln Sie im Werkzeugweg-Manager zuerst den Ursprungs-Konturwerkzeugweg und klicken Sie auf sein Parameter-Symbol. Danach können Sie die Seiten Stege und Stegschnitt aufrufen. Darin können Sie die ursprünglichen Stegparameter einsehen und bearbeiten. So vorgenommene Änderungen wirken sich auf alle Stege im Werkzeugweg aus. Die einzige dabei nicht verfügbare Funktion ist die zum Erzeugen einer separaten Trennschnittoperation.

Bei der zweiten können Sie einzelne Stege bearbeiten. Dabei können Sie einzelne Stegpositionen hinzufügen, löschen oder verschieben oder die Größe und Form eines einzelnen Stegs ändern. Gehen Sie zum Ändern einzelner Stege in folgenden Schritten vor:

  1. Klicken Sie im Werkzeugweg-Manager auf das Geometrie-Symbol des Konturwerkzeugwegs, der die Stege enthält. Es erscheint daraufhin der Verkettungs-Manager.

  2. Klicken Sie mit der rechten Maustaste auf die gewünschte Kette und dann auf Stege ändern. Damit diese Funktion aktiv ist, müssen Sie mit der rechten Maustaste direkt auf die Kette klicken; wenn Sie im Fenster des Verkettungs-Managers auf die weiße Fläche klicken, ist sie nicht verfügbar.

Die Optionsleiste Stege ändern wird angezeigt. Sie besitzt Schaltflächen für die folgenden Funktionen:

  • Verschieben von Stegen

  • Hinzufügen einer neuen Stegposition

  • Ändern der Größe oder der Attribute einer bestimmten Stegposition.

  • Löschen einzelner oder aller Stegpositionen.

Beachten Sie, dass die Änderungen, die Sie an den Stegen in der Originaloperation vornehmen, die Stegschnittoperation nicht beeinflussen, wenn Sie eine separate Trennschnittoperation für die Stege erzeugt haben. Gehen Sie bei der Trennschnittoperation direkt nach Schritt 1 und 2 vor, um ihre Stegpositionen zu bearbeiten. Beispiel: Wenn Sie eine neue Stegposition hinzufügen, müssen Sie die Position einmal in die Originalkontur einfügen, damit Mastercam den Steg stehen lässt, und dann ein zweites Mal in die Trennschnittoperation, damit der neue Steg abgetrennt wird.

Siehe auch...

  • Arbeiten mit Stegen

  • Abtrennen von Stegen


Positionieren von Stegen mit Quadratpunkten

Legen Sie mit Hilfe der Quadratpunktmethode Stegpositionen direkt in Ihrem Teil an. Dies ist besonders hilfreich, wenn Sie später Teile verschachteln und dabei ihre Anordnung planen können. Überlegen Sie, wie die Teile auf dem Tisch angeordnet oder verschachtelt werden sollen, um die besten Stegpositionen zu ermitteln, und markieren Sie sie dann mit Quadratpunkten. Wenn Sie die Teile danach verschachteln und die Werkzeugwege erzeugen, kann Mastercam diese Stegpositionen automatisch zu lesen.

In der nachfolgenden Beispielanordnung sind die optimalen Stegpositionen mit Pfeilen markiert. Hier überlappen die Stege und erzeugen ein „Netz“, das die Teile auf dem Tisch festhält.

Platzieren Sie beim Zeichnen des Originalteils einen Quadratpunkt auf jeder dieser vier Positionen, und erzeugen Sie dann den Werkzeugweg.

Einfügen der Punkte in Ihr Teil

Fügen Sie die Punkte mit den Skizzierer-Funktionen von Mastercam in Ihre Geometrie ein. Wählen Sie dazu zunächst eine der Funktionen zur Punkt-Erzeugung. Klicken Sie dann in der Statusleiste auf Attribute, und wählen Sie als Punktart das Quadrat:

Klicken Sie nun zur Markierung der Stegpositionen in Ihrem Teil auf die gewünschten Stellen. Achten Sie dabei darauf, dass die Punkte auf der Teilegeometrie liegen. Dies ist gewährleistet, wenn Sie den AutoCursor so einstellen, das er automatisch auf Fangpositionen Ihrer Teilegeometrie springt.

Erzeugen der Stege

  1. Klicken Sie in der Menüleiste auf Werkzeugwege, 2D-Kontur.

  2. Verketten Sie die Werkzeugwegkontur. Dabei müssen Sie nur die Teilegeometrie markieren oder verketten und nicht die Quadratpunkte.

  3. Wählen Sie nach dem Definieren der Schnittparameter (Seite „Technologie“) die Seite „Stege“.

  4. Wählen Sie im Bereich „Stegposition“ die Einstellung Manuell, und markieren Sie das Kontrollkästchen Quadratpunkt für Stegposition verwenden.

  5. Geben Sie Stegschnittoptionen, Stegeinstellungen und andere Werkzeugwegparameter ein.

  6. Klicken Sie auf OK, um den Werkzeugweg zu erzeugen und das Dialogfeld zu schließen.

Hinweis: Sobald der Werkzeugweg erzeugt ist, besitzen die Stegpositionen keine Assoziativität mehr zu den Quadratpunkten; falls also ein Quadratpunkt verschoben oder gelöscht wird, hat dies keine Auswirkung auf den Werkzeugweg. Verwenden Sie zum Verschieben oder Löschen von Stegpositionen Mastercams Stegbearbeitungsfunktionen.

Siehe auch...

  • Arbeiten mit Stegen

  • Bearbeiten von Stegen

  • Abtrennen von Stegen


Stegschnitt-Werkzeugwege

Der Stegschnitt-Werkzeugweg ist eine separate Operation, die Sie erzeugen können, wenn Sie Stege in einen Kontur-Werkzeugweg einfügen. Die so erzeugte Operation kann unabhängig von der ursprünglichen Konturoperation bearbeitet werden. Dabei können Sie beispielsweise ein anderes Werkzeug wählen oder andere Parameter wie Rückzugshöhen, Vorschubebenen, Einstellungen für Ein-/Ausfahrbewegungen oder Durchbruchswerte ändern.

Wählen Sie bei der Eingabe von Parametern für einen Kontur-Werkzeugweg auf der Dialogfeldseite „Stegschnitt“ die Option Separate Operation, um eine Stegschnittoperation zu erzeugen:

Mastercam erzeugt dann automatisch eine Stegschnittoperation und fügt sie in den Werkzeugweg-Manager ein. Beachten Sie, das diese Option nur verfügbar ist, wenn Sie zuerst den Kontur-Werkzeugweg erzeugen. Wenn Sie eine vorhandenen Kontur-Werkzeugweg bearbeiten, können Sie viele der Stegeinstellungen ändern, die Option Separate Operation ist dann jedoch nicht mehr verfügbar.

Auch wenn die Stegschnittoperation automatisch bei der Erstellung der Konturoperation erzeugt wird, bleibt sie nicht assoziativ dazu. Das bedeutet, dass eventuelle Änderungen an der ursprünglichen Konturoperation, ihren Stegeinstellungen oder Stegpositionen nicht automatisch in den Stegschnitt-Werkzeugweg kopiert werden.

Sie können jedoch mit den normalen Funktionen zur Stegbearbeitung die Stegpositionen einer Stegschnittoperation ändern oder bearbeiten. Klicken Sie dazu auf das Geometrie-Symbol der Stegschnittoperation, um den Verkettungs-Manager zu öffnen. Klicken Sie mit der rechten Maustaste auf eine Kette und dann auf Stege ändern.

Siehe auch...

  • Arbeiten mit Stegen

  • Abtrennen von Stegen

  • Bearbeiten von Stegen


Dialogfeld &bdquo;Stegeinstellungen“

Dialogfeld „Stegeinstellungen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Nehmen Sie in diesem Dialogfeld Feineinstellungen für die Stege vor, die Sie in einen Kontur-Werkzeugweg einfügen.

Weitere Informationen zu den Optionen erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Arbeiten mit Stegen

  • Bearbeiten von Stegen


Dialogfeld &bdquo;Stege“

Dialogfeld „Stege“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie mit Hilfe dieses Dialogfelds Stege für einen Kontur-Werkzeugweg.

Klicken Sie auf die Schaltfläche Einstellungen, um auf erweiterte Stegeinstellungen zuzugreifen (z.B. Rampenbewegungen für Stege und eine Grenzwerteinstellung für die Teilegröße bei der automatisch Stege erzeugt werden).

Weitere Informationen zu den Optionen erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Arbeiten mit Stegen

  • Bearbeiten von Stegen

  • Positionieren von Stegen mit Quadratpunkten

  • Abtrennen von Stegen


Arbeiten mit Stegen

Stege sind unbearbeitete Bereiche eines Werkzeugweges, die dem Halten des Teiles dienen. Beim Bearbeiten der Kontur zieht sich das Werkzeug an der Stegposition auf eine bestimmte Höhe zurück, um eine gewisse Menge Rohteilmaterial stehenzulassen, und taucht dann wieder auf die nomale Schnitttiefe ein. Stege eignen sich besonders für das Ausschneiden mehrerer kleiner oder verschachtelter Teile. Stege sind in Fräs- und Router-Konturwerkzeugwege integriert; aktivieren Sie beim Erzeugen eines Konturwerkzeugwegs die entsprechenden Optionen dafür auf der Dialogfeldseite „Stege“ (und optional, auf der Dialogfeldseite „Stegschnitt“).

Stegarten

Sie können entweder Voll- oder Teil-Stege erzeugen. Voll-Stege besitzen die gesamte Rohteilhöhe; mit anderen Worten: Das Werkzeug fährt an jeder Stegposition komplett bis zur Rückzugshöhe aus dem Teil heraus. Teil-Stege haben nicht die volle Rohteilhöhe; Sie geben an, wie weit das Werkzeug aus dem Teil herausfahren soll. Für beide Typen benötigt Mastercam Angaben zur Steglänge. Zusätzlich können Sie wählen, ob das Werkzeug in Rampenbewegungen auf Steghöhe und wieder zurück fahren soll.

Positionieren von Stegen

Sie können Stege entweder manuell oder automatisch positionieren. Für manuelle Stege können Sie entweder ins Grafikfenster wechseln und die einzelnen Stegpositionen markieren oder Quadratpunkte entlang der Kontur einfügen, um die Stegpositionen zu markieren.

Mastercam bietet außerdem viele Möglichkeiten zum Abtrennen der Stege.

Verwenden Sie nach der Werkzeugwegerzeugung den Verkettungs-Manager, um Stegpositionen zu verschieben oder in den Werkzeugweg einzufügen oder aus ihm zu löschen.

Siehe auch...

  • Abtrennen von Stegen

  • Positionieren von Stegen mit Quadratpunkten

  • Konturwerkzeugwege


Automatische Bohrwerkzeugwege

Mit automatischen Bohrwerkzeugwege erzeugen Sie eine komplette Serie von Bohroperationen für einen Satz von Bögen oder Punkten. So kann Mastercam beispielsweise nach Auswahl einer Reihe von Bohrungen automatisch eine Sequenz von Senkbohr-, Vorbohr-, Gewindeschneid- und Fasen-Operationen erzeugen.

Hinweis: Arbeiten Sie bei Solidmodellen mit der Funktion FBM-Bohren, um anhand selbst vorgegebener Kriterien Bohrungen in einem Solid automatisch erkennen und eine komplette Serie von Bohroperationen für die erkannten Features erzeugen zu lassen.

Mastercam wählt automatisch Bohrer aus der von Ihnen angegebenen WZ-Bibliothek und gleicht sie für jeden erzeugten Bohrzyklus am Durchmesser der gewählten Bögen ab.

Wenn Sie Punkte wählen, wird der Enddurchmesser der an den Punktpositionen zu erzeugenden Bohrung abgefragt. Sie können Bögen mit unterschiedlichen Durchmessern mischen, woraufhin Mastercam automatisch die passenden Bohrer wählt. Sie können jedoch nur eine einzelne Bohrungsgröße definieren, die für die Punkte verwendet werden soll; so dass Sie Bögen in Ihrem Teil erzeugen sollten, wenn Sie Bohrungen mit unterschiedlichen Durchmessern erzeugen wollen. Findet Mastercam keinen passenden Bohrer in der WZ-Bibliothek, wird die entsprechende Bohrung nicht erzeugt.

Welche Bohrzyklen in den einzelnen Operationen verwendet werden, richtet sich nach dem Zyklus, der in der jeweiligen Werkzeugdefinition gespeichert ist. (Wenn Sie als Werkzeugtyp zum Schlichten einen Schaftfräser wählen, wird für den Schlichtbohrzyklus ein Bohr-/Zentrierbohrzyklus verwendet.) Mastercam verwendet nur Zyklen, die auf der „Seite“ Maschinenzyklen der aktiven Steuerungsdefinition aktiviert wurden.

Das Ergebnis des automatischen Bohrprozesses ist eine Reihe einzelner Bohroperationen, die im Werkzeugweg-Manager aufgelistet sind. Sie können dann mithilfe der Funktionen des Werkzeugweg-Managers jede einzelne Operation ohne Auswirkung auf die anderen prüfen, ändern, verschieben oder neu gruppieren. Die Operationen besitzen nach dem Erzeugen keine Assoziativität zueinander; wenn Sie also eine Operation ändern, nachdem sie erzeugt wurde, werden die anderen daraufhin nicht automatisch mitgeändert. Die automatischen Bohrparameter können Sie im Nachhinein nicht direkt ändern. Rufen Sie stattdessen das Dialogfeld „Hauptparameter ändern“ auf, wenn Sie Werte für Werkzeugwegeinstellungen ändern müssen, die sich auf alle oder mehrere der Operationen auswirken.

Gehen Sie zum Einstieg in die Arbeit mit der automatische Bohrfunktion in folgenden allgemeinen Schritten vor:

  1. Klicken Sie in der Menüleiste auf Werkzeugwege, Sonderbearbeitungen, Autom. Bohren.

  2. Das Dialogfeld Bohrpunktauswahl wird zur Definition der Bohrpositionen eingeblendet.

Tipp: Klicken Sie zur Auswahl von Bögen auf Bogenmaske, und markieren Sie einen Bogen im gewünschten Durchmesser, oder klicken Sie auf Elemente, und markieren Sie mit Hilfe der Funktionen der Optionsleiste „Allgemeine Selektion“ die gewünschten Bögen.

  3. Die Registerkarte WZ-Parameter wird zur Eingabe der Bohrparameter angezeigt. Rufen Sie die Hilfe der einzelnen Registerkarten auf, um mehr über das Eingeben der Parameter zum Erzeugen von Bohroperationen zu erfahren.

Siehe auch...

  • Automatisches Bohren – Funktionen

  • Bohr-Werkzeugwege

  • Fräsen-/Router-Werkzeugwege


Automatische Bohrfunktionen

In Mastercam sind drei feature-basierte Bohrfunktionen verfügbar, die automatisch eine komplette Serie von Bohroperationen für einen Satz von Punkten oder Bögen erzeugen. So kann Mastercam beispielsweise nach Auswahl einer Reihe von Bohrungen automatisch eine Sequenz von Senkbohr-, Vorbohr-, Gewindeschneid- und Fasen-Operationen erzeugen. Dabei wählt das System automatisch die geeigneten Werkzeuge aus der Werkzeugbibliothek. Mastercam stehen folgende Typen von automatischen Bohrfunktionen zur Wahl:

  • FBM-Bohren: Erkennt Bohrungen in einem Solid anhand definierter Kriterien und erzeugt automatisch eine komplette Reihe von Bohroperationen für die erkannten Features.

  • Anhand der Bohrungserkennung können Sie Bohrwerkzeugwege aus Daten erzeugen, die ausschließlich von vordefinierten Bohrungen stammen, die durch den „SOLIDWORKS® Bohrungsassistenten®“ erzeugt worden sind. Während einige Parameter einer Bohrungserkennungs-Operation in Mastercam modifiziert werden können, kann die Operation jedoch nur in SolidWorks mit „Mastercam für SOLIDWORKS“ erstellt werden.

  • Automatisches Bohren: Erzeugt eine Reihe von Bohroperationen für Drahtmodellbögen.

  • Startbohrung: Erzeugt automatisch Bohrwerkzeugwege an den Eintauchpunkten eines oder mehrerer gewählter Werkzeugwege. Mastercam berechnet dabei die erforderlichen Eintauchpunkte für einzelne Tiefenschnitte oder Bearbeitungsdurchgänge in den betreffenden Werkzeugwegen.

Hinweis: Der Solid-Bohrwerkzeugweg ist in Mastercam nicht mehr verfügbar. Sie können jedoch Solid-Bohroperationen aus früheren Versionen von Mastercam bearbeiten und ihre Bohrzyklen regenerieren. Der Solid-Bohrwerkzeugwegtyp wurde in Mastercam durch die leistungsfähigere und flexiblere Solid-Bohranwendung FBM-Bohren ersetzt.

Siehe auch...

  • Bohr-Werkzeugwege

  • Zusätzliche Bohr-Anwendungen

  • Fräs-/Router-Werkzeugwege


Registerkarte &bdquo;Tiefen, Gruppe und Bibliothek“ (Automatisches Kreisbohren)

Registerkarte „Tiefen, Gruppe und Bibliothek“ (Automatisches Kreisbohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Nehmen Sie auf dieser Registerkarte Einstellungen für eine „Autom. Bohren“- oder „Startbohrungs“-Operation vor. Hier können Sie auch Einstellungen für „Solid-Bohr“-Operationen anpassen.

Hinweis: Der Solid-Bohrwerkzeugweg ist in Mastercam nicht mehr verfügbar. Sie können jedoch Solid-Bohroperationen aus früheren Versionen von Mastercam bearbeiten und ihre Bohrzyklen regenerieren. Der Solid-Bohrwerkzeugwegtyp wurde in Mastercam durch die leistungsfähigere und flexiblere Solid-Bohranwendung FBM-Bohren ersetzt.

  • Geben Sie Tiefen und andere Bohrparameter und Abmessungen wie Höhe der Sicherheits- und Rückzugsebene, Rohteiloberseite und Durchbruchwert ein.

  • Geben Sie im Bereich Bohrgruppe und -typ eine Maschinengruppenbezeichnung für die Bohroperationen ein. Wählen Sie eine Maschinengruppe in der Dropdownliste, um die neu erzeugten Bohroperationen hinzuzufügen, oder geben Sie einen Namen für eine neue Gruppe ein, die Mastercam dann beim Erzeugen der Operationen anlegt. Definieren Sie dann, wie die Bögen und ihre Bohroperationen angeordnet werden sollen, wenn sie in unterschiedlichen Ebenen liegen. Dabei können Sie die Ausgabe einer 5-Achsenbearbeitung (Mehrachsen) wählen, wenn Ihre Maschine diese unterstützt.

Hinweis: In Solid-Bohroperationen, bei denen die Bohrungen auf verschiedenen Ebenen liegen (z.B.: Oberseite und Seite des Teils), richtet Mastercam diese Werte automatisch auf die Ebene der jeweiligen Bohrung aus.

  • Geben Sie die WZ-Bibliothek an, aus der die Bohrer gewählt werden sollen. Bohrer aus der Bibliothek werden dann von Mastercam anhand des Werts DM-Übereinst.tol. spezifischen Bohrungen zugeordnet.

Weitere Informationen zu...

  • Absolute und inkrementale Werte

  • Automatische Bohrwerkzeugwege

  • Startbohrungs-Werkzeugwege

Automatisches Kreisbohren – Weitere Parameter

  • Registerkarte „Werkzeuge“

  • Registerkarte „Eigene Bohrparameter“

  • Registerkarte „Vorbohren“


Registerkarte &bdquo;Vorbohren“ (Automatisches Kreisbohren)

Registerkarte „Vorbohren“ (Automatisches Kreisbohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Auf dieser Registerkarte erzeugen Sie Vorbohr-Operationen zum Schruppen der Rohbohrungen vor dem Schlichtbohrzyklus, den Sie auf der Registerkarte WZ-Parameter gewählt haben.

Markieren Sie dazu zunächst die Option Vorbohroperationen erzeugen, damit das System die Operationen erzeugt und die anderen Felder aktiviert werden. Geben Sie dann die anderen Vorbohrparameter ein.

Hinweis: Der Solid-Bohrwerkzeugweg ist in Mastercam nicht mehr verfügbar. Sie können auf dieser Registerkarte jedoch Solid-Bohroperationen aus früheren Versionen von Mastercam bearbeiten und ihre Bohrzyklen regenerieren. Der Solid-Bohrwerkzeugwegtyp wurde in Mastercam durch die leistungsfähigere und flexiblere Solid-Bohranwendung FBM-Bohren ersetzt.

Weitere Informationen zu...

  • Automatische Bohrwerkzeugwege

  • Startbohrungs-Werkzeugwege

Automatisches Kreisbohren – Weitere Parameter

  • Registerkarte „Werkzeuge“

  • Registerkarte „Tiefen, Gruppe und Bibliothek“

  • Registerkarte „Eigene Bohrparameter“


Startbohrungs-Werkzeugwege

Erzeugen Sie mit Hilfe der Funktion „Startbohrung“ automatisch Bohrwerkzeugwege an den Eintauchpunkten eines oder mehrerer Werkzeugwege. Dabei analysiert Mastercam sehr genau einzelne Tiefenschnitte und Durchgänge für jeden Werkzeugweg und erzeugt wenn nötig Werkzeugwege für mehrere Eintauchpunkte.

Startbohrungen können mit Basis- oder erweiterten Optionen gebohrt werden.

  • Mit dem Basis-Werkzeugweg können nur Schlicht-Operationen erzeugt werden, keine Zentrier-, Tief- oder Vorbohroperationen. Dabei wählen Sie eine Operation und geben Sie wahlweise einen zusätzlichen Bohrungsdurchmesser oder Tiefenwert an. Danach analysiert Mastercam automatisch die NCI-Datei, um die Eintauchpunkte zu erzeugen.

  • Mit Hilfe der erweiterten Optionen können Sie Parameter für Werkzeug, Tiefen, Gruppe, Bibliothek und Vorbohren sowie selbst definierte Bohrparameter definieren. So können Sie pro Bohrung ein Serie von Bohroperationen erzeugen, z.B. Zentrier- und Vorbohr-Operationen (Schruppen) und einen Schlicht-Bohrzyklus.

Hinweise:

  • Startbohrungs-Werkzeugwege sind nicht assoziativ. Das bedeutet, dass die Startbohrungs-Werkzeugwege NICHT automatisch aktualisiert werden, wenn Sie den ursprünglichen Werkzeugweg ändern.

  • Mastercam wählt automatisch einen Bohrer, der etwas kleiner als das Schruppwerkzeug ist.

  • Die Funktion „Startbohrung“ kann bei allen Werkzeugwegtypen eingesetzt werden, ist jedoch besonders effektiv in Kombination mit der Funktion Einfahrt für eine Startbohrung ausrichten des Dialogfelds Mehrflächenschruppen-Tasche. Diese Funktion richtet alle Eintauchpunkte so aus, dass eine Vorbohrung als Eintauchposition für mehrfache Tiefenschnitte dienen kann.

Klicken Sie zum Erzeugen eines Startbohrungs-Werkzeugwegs in der Menüleiste auf Werkzeugwege, Sonderbearbeitungen, Startbohrung.

Das Dialogfeld „Startbohrungen“ wird angezeigt, wo Sie zwischen Basis- und erweitertem Werkzeugweg wählen und die Ursprungsoperationen definieren können.

Danach legt Mastercam automatisch eine neu Gruppe für die neu erzeugten Bohrwerkzeugwege an. Nach dem Erzeugen der Werkzeugwege können Sie sie genau wie andere Werkzeugwege bearbeiten.

Siehe auch...

  • Automatisches Bohren – Funktionen

  • Bohr-Werkzeugwege

  • Fräs-/Router-Werkzeugwege


Dialogfeld &bdquo;Startbohrungen“

Dialogfeld „Startbohrungen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erzeugen Sie mit Hilfe dieses Dialogfelds Startbohrungen für einen oder mehrere Werkzeugwege. Mastercam analysiert automatisch, wo Eintauchbohrungen erforderlich sind, und berechnet die Abmessungen der Startbohrungen anhand der Größe der in diesen Operationen verwendeten Werkzeuge.

Markieren Sie zunächst im Fenster die gewünschten Operationen. Geben Sie dann an, ob Mastercam einen zusätzlichen Bohrungsdurchmesser verwenden soll. Mastercam erzeugt per Voreinstellung eine Startbohrung, die etwas kleiner als das Schruppwerkzeug ist.

Wählen Sie Basis, um eine einfache Bohroperation zu erzeugen, oder Erweitert, um zusätzlich Vorbohr- oder Zentrierbohrzyklen zu erzeugen oder mit anderen, erweiterten Bohrfunktionen zu arbeiten. In der erweiterten Version können Sie den Startbohrungs-Werkzeugweg mit Hilfe aller Registerkarten für automatisches Kreisbohren konfigurieren.

Geben Sie Sie abschließend die Werkzeugbibliothek an, aus der Mastercam die benötigten Bohrer wählen soll. Diese Bibliothek wird nach Bohrern in passenden Größen für die berechneten Bohrungen durchsucht. Wird kein genau passender gefunden, sucht Mastercam einen Bohrer mit einem Durchmesser innerhalb der angegebenen DM-Übereinstimmungstoleranz der Bohrung.

Weitere Informationen zu...

  • Startbohrungs-Werkzeugwege

Automatisches Kreisbohren - Parameter

  • Registerkarte „Werkzeuge“

  • Registerkarte „Tiefen, Gruppe und Bibliothek“

  • Registerkarte „Eigene Bohrparameter“

  • Registerkarte „Vorbohren“


Registerkarte &bdquo;WZ-Parameter“ (Automatisches Kreisbohren)

Registerkarte „WZ-Parameter“ (Automatisches Kreisbohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Wählen Sie auf dieser Registerkarte die Werkzeuge, für die automatisch erzeugte Bohroperationen verwendet werden sollen. Diese Registerkarte wird auch von den Funktionen „Automatisches Bohren“ und „Startbohrung“ genutzt. Darüber hinaus können Sie hier Werkzeuge für Solid-Bohroperationen ändern.

Hinweis: Der Solid-Bohrwerkzeugweg ist in Mastercam nicht mehr verfügbar. Sie können jedoch Solid-Bohroperationen aus früheren Versionen von Mastercam bearbeiten und ihre Bohrzyklen regenerieren. Der Solid-Bohrwerkzeugwegtyp wurde in Mastercam durch die leistungsfähigere und flexiblere Solid-Bohranwendung FBM-Bohren ersetzt.

  • Wählen Sie im Bereich Parameter den Typ der abschließenden Schlicht-Bohroperation für die Bohrungen. Mastercam wählt später nur Bohrer, die für diesen Operationstyp geeignet sind. Wenn Sie statt Bögen Punktelemente gewählt haben, können Sie angeben, dass Bögen an diesen Punkten erzeugt werden sollen.

  • Markieren Sie das Kontrollkästchen „Senkbohrung erzeugen“ (bzw. „Senkbohren, Erzeugen“), um vor dem Bohren eine Senkung zu bohren einen Senkbohrer auszuwählen.

  • Definieren Sie im Bereich Fase erzeugen die Art der Fasen-Operation, die erzeugt werden soll. Sie können die Fasen-Operation in die Senkbohr-Operation integrieren oder Mastercam eine separate Operation nur für die Fase erzeugen lassen.

Markieren Sie die entsprechenden Kontrollkästchen, um weitere Konfigurationsmöglichkeiten für den Werkzeugweg zu aktivieren (z.B. WZ-Wechselposition, Referenzpunkte, Rotationsachse usw.).

Weitere Informationen zu...

  • Automatische Bohrwerkzeugwege

  • Startbohrungs-Werkzeugwege

Automatisches Kreisbohren – Weitere Parameter

    • Registerkarte „Tiefen, Gruppe und Bibliothek“

    • Registerkarte „Eigene Bohrparameter“

    • Registerkarte „Vorbohren“


Kreisfräs-Werkzeugwege

Verwenden Sie Kreisfräs-Werkzeugwege, um kreisförmige Taschen um einen einzelnen Punkt zu fräsen. Sie können dabei entweder Punktelemente oder Zentrumspunkte von Bögen wählen. Mastercam arbeitet dann anhand der von Ihnen angegebenen Durchmesser- und Tiefenwerte einen kreisförmigen Bereich heraus. Nach dem Fräsen der Kreismitte berechnet Mastercam vor der weiteren Bearbeitung in Richtung Außenbegrenzung einen Einfahrbogen, und dann einen ähnlichen Ausfahrbogen.

Optional können ebenso HSC-Einfahrtbewegungen verwendet werden. Sie können den Werkzeugweg sowohl um Mehrfachschnitte, mehrere Tiefenschnitte und helixförmige Eintauchbewegungen erweitern als auch Feineinstellungen an den Ein- und Ausfahrbögen vornehmen. Vorschub und Spindeldrehzahl können für Schlicht- und Vorschlichtdurchgänge überschrieben werden. Nachfolgend ist ein Kreisfräs-Werkzeugweg mit Einfahrhelix abgebildet:

Hier ist der gleiche Werkzeugweg mit einer geraden Einfahrt:

Klicken Sie in der Menüleiste auf Werkzeugwege, Sonderbearbeitungen, Kreisfräsen, um einen Kreisfräs-Werkzeugweg zu erzeugen. Das Dialogfeld Bohrpunktauswahl wird daraufhin zur Auswahl einer oder mehrerer Bohrungspositionen für den Werkzeugweg geöffnet.

Siehe auch...

  • Ein-/Ausfahrbogenwinkel für das Kreisfräsen

  • Fräs-/Router-Werkzeugwege


Seite &bdquo;Technologie“ (Nutenfräsen)

Seite „Technologie“ (Nutenfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Seite Schnittparameter und Versatzoptionen für einen Nutenfräs-Werkzeugweg ein. Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Tipp:Verwenden Sie die Seiten, die verschachtelt unterhalb der Seite „Technologie“ zu finden sind, um weitere Werkzeugwegfunktionen wie Schrupp- und Schlichtdurchgänge, Tiefenschnitte und einen Durchbruchwert zu aktivieren und zu konfigurieren.

Weitere Informationen zu...

  • Werkzeugversatz

  • Ein-/Ausfahrbogenwinkel für das Kreisfräsen

  • Nutenfräs-Werkzeugwege


Seite &bdquo;Technologie“ (Gewindefräsen)

Seite „Technologie“ (Gewindefräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Seite Schnittparameter und Versatzoptionen für Ihren Gewindefräs-Werkzeugweg ein.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um Detailbeschreibungen der einzelnen Optionen aufzurufen, oder auf eins der nachfolgenden Themen, um weitere Informationen einzublenden.

Weitere Informationen zu...

  • Gewindefräs-Werkzeugwege

  • Gleich- oder Gegenlauffräsen im Gewindefräs-Werkzeugweg


Ein-/Ausfahrbogenwinkel für das Kreisfräsen

Sie können in Mastercam einen eingeschlossenen Winkel für den Ein-/Ausfahrbogen bei Kreisfräs-Werkzeugwegen angeben. Misst der Bogen weniger als 180 Grad, fügt Mastercam zwischen dem Eintauchpunkt und dem Anfang oder Ende des Bogens eine Linie ein. Nachfolgend sind verschiedene Beispiele für Ein-/Ausfahrbögen abgebildet.

Siehe auch...

  • Kreisfräs-Werkzeugwege


Helix-Ausfräs-Werkzeugwege

Verwenden Sie Helix-Ausfräs-Werkzeugwege zum Bearbeiten einer Bohrung mit einer helixförmigen Bewegung. Schruppdurchgänge werden bei der Abwärtsbearbeitung der Bohrung erzeugt. Sie können in derselben Operation auch Schlichtdurchgänge erzeugen. Wählen Sie die Methode zur Erzeugung der Schlichtdurchgänge:

  • vom Boden aufwärts

  • von der Oberseite abwärts

  • ein einzelner kreisförmiger Durchgang am Boden der Bohrung

Wie bei Kreisfräs-Werkzeugwegen brauchen Sie zum Erzeugen des Werkzeugwegs nur einen einzigen Punkt zu verketten; der Außendurchmesser der Bohrung wird durch Ihre Werkzeugwegparameter bestimmt.

Klicken Sie in der Menüleiste von Mastercam auf Werkzeugwege, Sonderbearbeitungen, Helixfräsen, um einen Helixfräs-Werkzeugweg zu erzeugen. Das Dialogfeld Bohrpunktauswahl wird daraufhin zur Auswahl einer oder mehrerer Bohrungspositionen für den Werkzeugweg geöffnet.

Siehe auch...

  • Kreisfräs-Werkzeugwege

  • Fräs-/Router-Werkzeugwege


Seite &bdquo;Ein-/Ausfahren“ (Gewindefräsen)

Seite „Ein-/Ausfahren“ (Gewindefräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite Ein- und Ausfahrbewegungen für einen Gewindefräs-Werkzeugweg.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Gewindefräs-Werkzeugwege


Seite &bdquo;Verbindung“ (Gewindefräsen)

Seite „Verbindung“ (Gewindefräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie anhand dieser Seite Sicherheits- und Anfahrebene für einen Gewindefräs-Werkzeugweg.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Gewindefräs-Werkzeugwege


Seite &bdquo;Mehrfachschnitte“ (Gewindefräsen)

Seite „Mehrfachschnitte“ (Gewindefräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie mit Hilfe dieser Seite Mehrfachschnittdurchgänge für einen Gewindefräs-Werkzeugweg.

Markieren Sie das Kontrollkästchen Mehrfachschnitte, um die Felder auf dieser Seite zu aktivieren. Definieren Sie dann die Anzahl der Schrupp- und Schlichtdurchgänge sowie den Materialabtrag bei jedem Schnitt (Querzustellung).

Bei Schlichtdurchgängen können Sie nach Bedarf auch eine Anzahl von Federschnitten angeben und neue Vorgabewerte für Vorschub und Spindeldrehzahl definieren.

Weitere Informationen zu...

  • Gewindefräs-Werkzeugwege


Seite &bdquo;Schruppen-/Schlichten“ (Helixfräsen)

Seite „Schruppen-/Schlichten“ (Helixfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erzeugen Sie mit Hilfe der Optionen dieser Seite Schrupp- und Schlichtdurchgänge für einen Helixbohr-Werkzeugweg. Dabei können Sie die voreingestellten Vorschubwerte für beide Bearbeitungstypen getrennt überschreiben. Die Werte können entweder prozentual oder absolut eingegeben werden; bei Eingabe eines Werts in ein Feld passt Mastercam das andere automatisch an.

Markieren Sie das Kontrollkästchen Schlichten, um die Schlichtdurchgang-Optionen zu aktivieren. Wenn Sie diese Option verwenden, sollten Sie die Werte für die Aufmaße auf der Seite Technologie auf 0 setzen.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Helix-Ausfräs-Werkzeugwege


Seite &bdquo;Schruppen-/Schlichten“ (Nutenfräsen)

Seite „Schruppen-/Schlichten“ (Nutenfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erzeugen Sie mit Hilfe dieser Seite Schrupp- und Schlichtdurchgänge für einen Nutenfräs-Werkzeugweg.

Sie können statt einer direkten Eintauchbewegung eine Einfahrrampe erzeugen, um eine glattere Einfahrt in das Teil zu ermöglichen. Der Werkzeugweg führt im ersten Durchgang in einer Rampenbewegung hinunter auf die Schnitttiefe; die nächsten Durchgänge verlaufen dann horizontal zur Werkzeugebene.

Erzeugen Sie für die Operation mit Hilfe der anderen Parameter Schruppdurchgänge, Schlichtdurchgänge oder beide. Geben Sie in das Feld Anzahl einen Wert ungleich Null ein, um Schlichtdurchgänge zu aktivieren. Schruppdurchgänge werden auf Basis der definierten Schruppquerzustellung erzeugt.

Hinweis: Die auf dieser Seite definierten Schlichtdurchgänge werden für das Wandaufmaß auf der Seite „Technologie“ angepasst. Wenn die Schlichtdurchgänge erzeugt werden sollen, sollte das Wandaufmaß normalerweise auf Null (0) eingestellt sein.

Weitere Informationen zu...

  • Nutenfräs-Werkzeugwege


Seite &bdquo;Schruppen“ (Kreisfräsen)

Seite „Schruppen“ (Kreisfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie das Kontrollkästchen Schruppen, um die Kreisfräs-Schruppfunktion zu aktivieren. Sie ermöglicht ein Highspeed-Ausräumen für die Kreisgeometrie (wie bei der Taschenbearbeitung); die Werkzeugbewegung ist dabei der realen Spirale beim Taschenschruppen ähnlich. Dabei werden mit Hilfe tangentialer Bögen Schruppdurchgänge erzeugt. Das Ergebnis ist eine glatte, ruhige Werkzeugbewegung, ein kurzes NC-Programm und eine gründliche Entfernung des Materials.

Wenn Sie die Option Helikale Einfahrt markieren, erzeugt Mastercam die Schruppbewegung tangential zur Helixeinfahrt. Wenn Sie außerdem Tiefenschnitte erzeugen, werden die HSC-Schruppbewegungen auf jeder Tiefe wiederholt.

Sowohl die Richtung der Einfahrhelix als auch die Bearbeitungsrichtung für das Schruppen werden durch die Versatzeinstellungen für den Werkzeugweg bestimmt, die auf der Seite „Technologie“ definiert sind.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweise:

  • Wenn Sie mit diesen Schrupp-Optionen arbeiten, können Sie auch auf den Bereich Vorschlichten der Seite Schlichten verzichten, durch den Schruppbewegungen erzeugt werden, die sich eher zur Konturbearbeitung eignen.

  • Eine tangentiale Bewegung zwischen den Schrupp- und Schlichtbereichen wird erzeugt, indem Sie auf der Seite Übergänge den Parameter Ein-/Ausfahrbogenwinkel auf 180 Grad einstellen.

Weitere Informationen zu...

  • Kreisfräs-Werkzeugwege

  • Ein-/Ausfahrbogenwinkel für das Kreisfräsen


Nutenfräs-Werkzeugwege

Arbeiten Sie mit Nutenfräs-Werkzeugwegen, um auf effiziente Weise Langlöcher zu erzeugen. Die Langlöcher müssen geschlossen sein und zwei parallele, gerade Seiten besitzen. Als Beispiel für ein mit „Entwerfen, Rechteckformen“ erzeugtes Langloch dient die folgende Abbildung:

Bei Nutenfräs-Werkzeugwegen werden für Nuten geeignete Eintauch-, Einfahr- und Ausfahrpunkte automatisch berechnet. In diesem Beispiel hat Mastercam automatisch den Eintauchpunkt berechnet und die Ein-/Ausfahrbögen am Mittelpunkt der Kontur platziert. Sie können auch eine Einfahrrampe definieren, über die das Werkzeug allmählich bis auf die Bearbeitungstiefe eintaucht.

Klicken Sie in der Menüleiste von Mastercam auf Werkzeugwege, Sonderbearbeitungen, Nutenfräsen, um einen Nutenfräs-Werkzeugweg zu erzeugen. Verwenden Sie nach der Geometrieverkettung die Eigenschaftenseiten zur Eingabe der Werkzeugweg-Parameter.

Siehe auch...

  • Kreisfräs-Werkzeugwege

  • Fräs-/Router-Werkzeugwege


Gewindefräs-Werkzeugwege

Bei diesen Werkzeugwegen wird eine Reihe von Helices zur Bearbeitung eines Gewindes mit einem Gewindefräser oder einem anderen geeigneten Werkzeug erzeugt. Für Innengewinde müssen Sie zunächst eine Bohrung und für Außengewinde eine zylindrische Außenform erzeugen. Sie können Punktelemente oder Bogenmittelpunkte für den Werkzeugweg verwenden. Sie können entweder Punktelemente oder Bogenmittelpunkte für den Werkzeugweg verwenden. (Wenn Sie eine Geometrie doppelt markieren, oder sowohl einen Bogen als auch seinen Mittelpunkt, gibt Mastercam eine Warnung aus und zeigt die doppelte Geometrie in rot an.)

Die Parameter „Anzahl der aktiven Zähne“, „Gewindeoberseite“, „Gewindetiefe“ und „Gewindesteigung“ bestimmen alle indirekt die Anzahl der Umdrehungen des Werkzeugs bei der Bearbeitung des Gewindes. Ist die Anzahl der Umdrehungen kleiner als eins, passt Mastercam die Gewindeoberseite automatisch an, damit mindestens eine Umdrehung erzeugt wird.

Sie können ein Rohr- oder Konik-Gewinde erzeugen, indem Sie im Dialogfeld „2D - Gewindefräsen“ ein passendes Werkzeug auswählen und den Parameter Konik einstellen.

Beim abgebildeten Beispielteil wird ein Nutenfräser verwendet, um die groben Gewindegänge um die Oberseite eines Ventilkerns herum zu fertigen:

Klicken Sie in der Menüleiste von Mastercam auf Werkzeugwege, Sonderbearbeitungen, Gewindefräsen, um einen Gewindefräs-Werkzeugweg zu erzeugen. Das Dialogfeld Bohrpunktauswahl wird daraufhin zur Auswahl einer oder mehrerer Bohrungspositionen für den Werkzeugweg geöffnet.

Siehe auch...

  • Gleich- oder Gegenlauffräsen im Gewindefräs-Werkzeugweg

  • Fräs-/Router-Werkzeugwege


Gleich- oder Gegenlauffräsen im Gewindefräs-Werkzeugweg

Verwenden Sie die folgende Tabelle als Leitfaden beim Ausrichten Ihrer Gewindefräs-Werkzeugwege, damit die Gewinde wie beabsichtigt geschnitten werden. Stellen Sie diese Werte auf der Seite „Technologie“ ein.

Innen- oder Außengewinde. | Rechts- oder Linksgewinde | Bearbeitungsrichtung | Fräsrichtung
Innengewinde | Rechtsgewinde | von oben nach unten | Gegenlauf
Innengewinde | Rechtsgewinde | von unten nach oben | Gleichlauf
Innengewinde | Linksgewinde | von oben nach unten | Gleichlauf
Innengewinde | Linksgewinde | von unten nach oben | Gegenlauf
Aussengewinde | Rechtsgewinde | von oben nach unten | Gleichlauf
Aussengewinde | Rechtsgewinde | von unten nach oben | Gegenlauf
Aussengewinde | Linksgewinde | von oben nach unten | Gegenlauf
Aussengewinde | Linksgewinde | von unten nach oben | Gleichlauf

Siehe auch...

  • Gewindefräs-Werkzeugwege


Seite &bdquo;Durchbruch“

Seite „Durchbruch“

Verwenden Sie die Seite Durchbruch, um das Material anhand eines angegebenen Werts komplett zu durchbohren. Ein Durchbruch bewirkt, dass das Werkzeug in die Unterlageplatte eintaucht, um einen sauberen Schnitt durch das Teil zu gewährleisten. Geben Sie als Durchbruchwert immer eine positive Zahl ein. Mastercam addiert den Durchbruchwert zur Endtiefe des Werkzeugwegs, um einen sauberen Durchbruch zu garantieren.

Markieren Sie das Kontrollkästchen Durchbruch, um die Seite „Durchbruch“ zu aktivieren. Geben Sie dann einen Durchbruchwert ein.

Weitere Informationen zu...

  • Fräsen- und Router-Werkzeugwege


Fasen-Kontur-Werkzeugwege

Mit diesem Werkzeugweg können automatisch Konturfasen erzeugt werden. Erstellen Sie Fasen-Werkzeugwege als selbständige Operationen, dir nur Fasen erzeugen.

Beispiel: Um eine 30 mm tiefe Kontur mit einer 2 mm Fase herzustellen, erzeugen Sie einen Werkzeugweg, damit die Kontur bis auf die gewünschte Tiefe bearbeitet wird. Anschließend erzeugen Sie einen separaten Fasenkonturwerkzeugweg, um die 2mm Fase anzubringen.

Geben Sie auf der Seite „Technologie“ (Konturtyp: 2D-Fase) des Dialogfelds „2D-Werkzeugwege - Kontur“ in den entsprechenden Feldern die Abmessungen der Fase ein. Beim Erzeugen eines Fasen-Werkzeugwegs wird die Tiefe (auf der Seite „Verbindung“) normalerweise auf 0.0 relativ zur verketteten Geometrie eingestellt und die Werkzeugtiefe von Mastercam automatisch anhand der Fasenmaße berechnet. Geben Sie nur dann eine Tiefe ungleich Null ein, wenn die obere Kante der Fase einen Abstand zur verketteten Geometrie haben soll. Im folgenden Werkzeugweg wird beispielsweise eine Tiefe von 0 und eine Fasenbreite von 0,1 verwendet. Mastercam berechnet die tatsächliche Werkzeugtiefe selbst:

Wählen Sie zum Erzeugen eines Fasen-Werkzeugwegs in der Dropdownliste „Konturtyp“ der Dialogfeldseite „Technologie“ die Option 2D-Fase oder 3D-Fase (Mastercam wählt je nach verketteter Geometrie automatisch 2D oder 3D vor).

Geben Sie dann die Fasenabmessungen in die entsprechenden Felder ein.

Hinweis: Sie müssen beim Erzeugen eines Fasen-Werkzeugwegs einen der folgenden Werkzeugtypen wählen:

  • Radienfräser

  • Kugelfräser

  • Fasenfräser

Wenn Sie keinen dieser Werkzeugtypen wählen, gibt Mastercam nach Eingabe der Werkzeugwegparameter eine Warnung aus.

Siehe auch...

  • Konturwerkzeugwege


Konturwerkzeugwege

Mit Konturwerkzeugwegen entfernen Sie Material entlang eines Pfads, der durch eine Kette von Kurven definiert ist. Konturwerkzeugwege folgen nur einer Geometriekette; sie räumen keine geschlossenen Bereiche aus.

Sie können für jeden Werkzeugweg eine unbegrenzte Anzahl verketteter Geometrieelemente definieren. Sie können entweder 2D- oder 3D-Kontur-Werkzeugwege erzeugen.

  • 2D-Kontur-Werkzeugwege bearbeiten Geometrie in einer einzelnen Ebene (normalerweise XY) auf einer konstanten Tiefe (Z), obwohl Sie mehrere Durchgänge auf unterschiedlichen Tiefen erzeugen können. Mastercam setzt den Konturtyp automatisch auf „2D“, wenn Sie ausschließlich 2D-Geometrien verketten.

  • 3D-Kontur-Werkzeugwege bearbeiten Geometrie in XY und Z, wobei die Z-Tiefe über dem Werkzeugweg variieren kann. Verwenden Sie diesen Typ, wenn die Geometrie für die einzelnen Durchgänge nicht auf derselben Ebene liegt. Nur verfügbar, wenn Sie 3D-Geometrie als Bestandteil des Kontur-Werkzeugwegs verketten.

Sie können 2D-Geometrie, 3D-Geometrie oder eine Kombination aus beiden Typen für Konturwerkzeugwege verketten. Beim Verketten von 2D-Geometrie wird ein 2D-Kontur-Werkzeugweg erzeugt.

Wenn Sie 3D-Geometrie verketten — oder eine Kombination aus 2D- und 3D-Geometrie — können Sie wahlweise entweder einen 2D- oder einen 3D-Kontur-Werkzeugweg erzeugen.

  • 2D – versetzt und reduziert 3D-Geometrie auf eine absolute Tiefe bezogen auf die Konstruktionsebene.

  • 3D – versetzt 3D-Geometrie mit Tiefen, die den Ketten entsprechenden und addiert dann den inkrementalen Tiefenwert.

Klicken Sie in der Menüleiste auf Werkzeugwege, 2D-Kontur um einen Kontur-Werkzeugweg zu erzeugen. Nach dem Verketten der Geometrie wird das Werkzeugweg-Dialogfeld zur Eingabe der Werkzeugwegparameter angezeigt.

Siehe auch...

  • Fasen-Konturwerkzeugwege

  • Konturrampen-Werkzeugwege

  • Restmaterial-Werkzeugwege für Konturen und Taschen

  • Ein-/Ausfahrbewegungen für Kontur-Werkzeugwege


Seite &bdquo;Technologie“ (Kontur)

Seite „Technologie“ (Kontur)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Seite Bearbeitungsparameter für einen Kontur-Werkzeugweg ein. Gehen Sie folgendermaßen vor:

  • Geben Sie Werte für verschiedene Bearbeitungsparameter und Versatzoptionen ein.

  • Wählen Sie in der Dropdownliste oben rechts einen Konturtyp. Wird ein Konturtyp gewählt, werden zusätzliche Parameter aktiviert, die direkt unterhalb des Feldes erscheinen. Verwenden Sie diese Felder zur Feineinstellung des Werkzeugwegs.

Hinweis: Für Schnittparameter von Steg-Trennschnitt-Werkzeugwegen werden keine Konturtypfelder angezeigt.

  • Verwenden Sie die Seiten, die verschachtelt unterhalb der Seite „Technologie“ zu finden sind, um weitere Werkzeugwegfunktionen zu aktivieren und zu konfigurieren.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken. Nicht alle der aufgelisteten Parameter sind bei allen Konturtypen verfügbar.

Weitere Informationen zu...

  • Werkzeugversatz

Typen von Konturwerkzeugwegen

  • 2D/3D Kontur-Werkzeugwege

  • Konturrampen-Werkzeugwege

  • Fasen-Konturwerkzeugwege

  • Restmaterial-Werkzeugwege (Kontur und Tasche)

  • Kontur-Werkzeugweg mit Oszillation

Erweiterte Methoden

  • Tiefenschnitte

  • Ein-/Ausfahrbewegungen

  • Mehrfachschnitte

  • Arbeiten mit Stegen


Seite &bdquo;Technologie“ (Fräsen/Router)

Seite „Technologie“ (Fräsen/Router)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge des Werkzeugwegs. Klicken Sie auf die nachfolgenden Themen, um weitere Informationen zum Konfigurieren der Schnittdurchgänge einzublenden.

Konfigurieren der XY-Querzustellung

Mastercam erzeugt auf jeder Z-Tiefe mehrere Profile, die sich schrittweise den Bearbeitungsflächen nähern. Konfigurieren Sie anhand der Parameter unter „XY-Querzustellung“ die Abstände zwischen den Durchgängen. Mastercam berechnet dann die optimale Zustellung innerhalb des hier eingegebenen Wertebereichs.

Dabei können Sie einen Maximalwert entweder direkt oder als Prozentsatz des WZ-Durchmessers eingeben. Wenn Sie einen Prozentsatz des WZ-Durchmessers eingeben, übernimmt Mastercam diesen Wert automatisch als maximale Querzustellung und setzt die minimale auf die Hälfte des Werts. Sie können jedoch beide Werte nach Bedarf ändern.

Achten Sie beim Einsatz der Werkzeugweg-Eckenverrundungsfunktion darauf, dass die minimale Querzustellung kleiner als der Radius des Werkzeugschafts ist. Die maximale Querzustellung sollte weniger als das Doppelte der minimalen Querzustellung betragen.

Klicken Sie hier, um weitere Informationen zur XY-Querzustellung aufzurufen.

Eckenverrundung in Werkzeugwegen (nur für 2D-Standard- und Restmaterial-Werkzeugwege verfügbar)

Markieren Sie das Kontrollkästchen Eckenverrundung, damit Mastercam in Ecken Bögen einfügt, um eine glattere Werkzeugbewegung zu erzeugen. Der Grad der Verrundung ist durch den maximalen Radius beschränkt, den Sie eingeben.

Stellen Sie nach dem Aktivieren der Eckenverrundung den maximalen Radius und die Profil-/Versatztoleranzen ein. Die Toleranzen definieren die Abweichung zwischen dem Werkzeugweg, der mit der Eckenverrrundung erzeugt wurde und dem Original-Werkzeugweg.

  • Die Profiltoleranz ist der maximale Abstand der äußersten Profilabweichnung des Werkzeugwegs.

  • Die Versatztoleranz ist der maximale Abstand irgendeiner anderen Profilabweichnung im Werkzeugweg.

Die Seite „Bogenfilter/Toleranz“ besitzt Optionen, mit denen Sie den Optimierungsgrad dadurch erhöhen können, indem Sie mehrere sehr kleine Bewegungen eliminieren oder in einer Bewegung zusammenfassen.

Klicken Sie hier, um weitere Informationen über das Eckenverrunden in Werkzeugwegen aufzurufen.

Glätten des Werkzeugwegs (nur für 2D-Standard- und Restmaterial-Werkzeugwege verfügbar)

Markieren Sie das Kontrollkästchen Eckenverrundung, damit Mastercam in Ecken Bögen einfügt, um eine glattere Werkzeugbewegung zu erzeugen. Der Grad der Verrundung ist durch den maximalen Radius beschränkt, den Sie eingeben.

Stellen Sie nach dem Aktivieren der Eckenverrundung den maximalen Radius und die Profil-/Versatztoleranzen ein. Die Toleranzen definieren die Abweichung zwischen dem Werkzeugweg, der mit der Eckenverrrundung erzeugt wurde und dem Original-Werkzeugweg.

  • Die Profiltoleranz ist der maximale Abstand der äußersten Profilabweichnung des Werkzeugwegs.

  • Die Versatztoleranz ist der maximale Abstand irgendeiner anderen Profilabweichnung im Werkzeugweg.

Die Seite „Bogenfilter/Toleranz“ besitzt Optionen, mit denen Sie den Optimierungsgrad dadurch erhöhen können, indem Sie mehrere sehr kleine Bewegungen eliminieren oder in einer Bewegung zusammenfassen.

Aufmaß auf Wand- und Bodenflächen(Z)

In Mastercam können Sie verschiedene Aufmaßwerte für Wand- und Bodenflächen (Z) einstellen. Bei allen Werkzeugwegen, außer bei Horizontalbereich-Schlichtdurchgängen, muss das Aufmaß auf den Wandflächen mindestens so groß wie auf den Bodenflächen (Z) sein.

Wand- und Bodenflächen (Z) sind als perfekt eben oder vertikal definiert. Für Flächen, die dazwischen liegen, interpoliert Mastercam den Aufmaßwert; Klicken Sie hier, um mehr darüber zu erfahren.

Weitere Informationen zu den anderen Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken. Nicht alle aufgelisteten Parameter sind für alle Werkzeugwegtypen verfügbar.

Weitere Informationen zu...

  • Absolute und inkrementale Werte

  • Werkzeugversatz

  • Eckenverrundung in Werkzeugwegen

  • XY-Querzustellung

  • Aufmaß auf Bearbeitungs- und Begrenzungsgeometrie (Wand- und Bodenaufmaß)

  • Fräsen- und Router-Werkzeugwege


Bearbeiten von Laminaten mit einem Konturrampen-Werkzeugweg

  1. Öffnen Sie Ihre Teiledatei oder erzeugen Sie die zu bearbeitende Geometrie.

  2. Klicken Sie in der Menüleiste auf Werkzeugwege, 2D-Kontur.

  3. Verketten Sie die Geometrie.

  4. Wählen Sie die Seite WZ. Wählen Sie dann ein Werkzeug, und stellen Sie die Parameter ein.

  5. Wechseln Sie dann zur Seite „Verbindung“ und geben Sie die folgenden Werte ein:

  1. Stellen Sie die Anfahrebene auf eine Höhe oberhalb des Teils ein.

  2. Stellen Sie die Oberseite des Rohteils auf die Unterkante des Teils ein. Bei dieser Einstellung taucht das Werkzeug bis zur Unterseite des Teils ein.

  3. Stellen Sie die Tiefe auf den Wert unterhalb des Teils ein, auf den das Werkzeug in die Unterlageplatte eintauchen soll, oder auf den zusätzlichen Wert der WZ-Schnittkante, der verwendet wird, wenn das Teil hohl aufliegt.

  6. Wechseln Sie dann zur Seite „Technologie“ und geben Sie die folgenden Werte ein:

  1. Wählen Sie Rampe als Kontourtyp.

  2. Markieren Sie Tiefe als Rampenbewegung. Eine Tiefenrampe erzeugt eine Schnittbewegung, die allmählich an Tiefe zunimmt, während das Werkzeug der Kontur entlangfährt.

  3. Geben Sie als Rampentiefe die Differenz zwischen der Unterkante des Teils und der Endtiefe ein.

  4. Entfernen Sie das Häkchen aus dem Kontrollkästchen Durchgang bei Endtiefe. Dadurch wird die Rampenbewegung über den gesamten Werkzeugweg fortgeführt. Ist diese Option nicht markiert, fährt Mastercam entlang einer Rampe auf die Schnitttiefe und führt dann einen letzten Durchgang ohne Rampe auf der Endtiefe durch.

  7. Prüfen Sie alle Werkzeugweg-Eigenschaftenseiten und geben Sie die gewünschten Werte für die anderen Werkzeugweg- und Bearbeitungsparameter ein.

  8. Klicken Sie auf OK, um den Werkzeugweg zu erzeugen.

Siehe auch...

  • Konturrampen-Werkzeugwege

  • Methode zur Laminatbearbeitung


Seite &bdquo;Tiefenschnitte“

Seite „Tiefenschnitte“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie zum Aktivieren der Optionen auf dieser Seite das Kontrollkästchen Tiefenschnitte. Weitere Informationen zu den anderen Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken. Nicht alle aufgelisteten Parameter sind für alle Werkzeugwegtypen verfügbar.

Benutzen Sie folgende Anleitung zum Einstellen der Anzahl der Tiefenschnitte:

  • Geben Sie eine maximale Schruppzustellung ein. Mastercam teilt die Gesamttiefe in gleiche Schritte auf.

  • Alternativ können Sie die exakte Anzahl an Schlichtschnitten und die Zustellung der einzelnen Schlichtschnitte eingeben.

Hinweis: Mastercam erzeugt nie ungleiche Schrupp-Tiefenschnitte.

Tiefenschnitte bei Inseltiefen und Inselplanen

Wenn Sie das Kontrollkästchen Benutze Inseltiefen markieren, lässt Mastercam das Werkzeug über die Insel fahren, bis es die Inseltiefe erreicht. Dann fährt das Werkzeug um die Insel herum, bis es die Endtiefe erreicht. Klicken Sie hier, um weitere Informationen dazu aufzurufen.

Sie können unabhängig von den Tiefenschnitt-Einstellungen auch das Inselplanen aktivieren. Mastercam plant die Oberseiten aller Inseln, die für den Werkzeugweg ausgewählt wurden, auf der in den Einstellungen festgelegten Tiefe. Planen beseitigt schnell Material von den Inseloberseiten und erzeugt eine ebene Fläche für spätere Operationen. Die Inseln zwischen dem letzten und dem aktuellen Tiefenschnitt sind nach Ausführung aller Tiefenschnitte plan. Mastercam ordnet die Inseln von der niedrigsten zur höchsten an, um die effizienteste Materialbeseitigung sicherzustellen. Klicken Sie hier, um weitere Informationen dazu aufzurufen.

Weitere Informationen zu...

  • Arbeiten mit Tiefenschnitten

  • Unterprogramme

  • Fräsen- und Router-Werkzeugwege


Methode zur Laminatbearbeitung

Diese in Mastercam Fräsen und Router verfügbare Methode wurde zum Bearbeiten von laminiertem Material entwickelt.Diese in Mastercam Fräsen verfügbare Methode wurde zum Bearbeiten von laminiertem Material entwickelt. Beim Bearbeiten von Laminaten verkürzt sich die Werkzeugstandzeit, wenn das Laminat wiederholt mit einem Bereich auf dem Werkzeug in Kontakt kommt. Durch Verwenden eines Konturrampen-Werkzeugwegs und Ausschalten des letzten Durchgangs auf der Werkzeugwegtiefe wird verhindert, dass das Laminat auf derselben Stelle mit dem Werkzeug in Kontakt kommt. Nachfolgend sind die wichtigsten Parameter zur Erzeugung einer über den gesamten Werkzeugweg verlaufenden Konturrampe abgebildet. Die gezeigten Werte dienen nur zur Veranschaulichung.

Klicken Sie hier, um eine ausführliche Schrittanleitung einzublenden.

Siehe auch...

  • Bearbeiten von Laminaten mit einem Konturrampen-Werkzeugweg

  • Konturrampen-Werkzeugwege

  • Konturwerkzeugwege


Ausfallteil-Konturwerkzeugwege

Kleine Teile können auf einem CNC-Router (Holzbearbeitungsmaschine) ein Problem verursachen, wenn die Fläche für das letzte zu fertigende Teil zu klein ist, um während eines Schnittes ausreichenden Unterdruck zum Fixieren des Teils aufrechtzuerhalten. Eine allgemein als „Ausfallteil-Schnitt“ bezeichnete Strategie bietet hier eine Lösung. Die Verschachtelungsfunktion von Mastercam bietet auf der Registerkarte „Zusätze“ des Dialogfelds „Verschachteln“ (Werkzeugwegverschachtelung) intelligente Ausfallteil-Optionen zur Unterstützung dieser Strategie.

Die Einstellungen für den Ausfallteil-Werkzeugweg werden auf der Registerkarte Zusätze des Dialogfelds „Verschachteln...“ definiert. Dort können Sie einige allgemeine Parameter definieren. Klicken Sie auf die Schaltfläche Erweitert..., um das Dialogfeld „2D-Werkzeugwege - Ausfallteile“ aufzurufen, in dem Sie den Werkzeugweg näher definieren können.

Mastercam bietet für Parameter des Ausfallteil-Konturwerkzeugwegs werkseitige Voreinstellungen. Wenn Sie eigene Voreinstellungswerte für Ausfallteil-Konturwerkzeugwege definiert haben und diese speichern möchten, klicken Sie oben in der Symbolleiste auf „Parameter als Voreinstellung sichern“ (bzw. mit der rechten Maustaste ins Werkzeuglistenfenster der Registerkarte „Werkzeuge“ und dann im Kontextmenü auf „Parameter als Voreinstellung sichern“). Die aktuellen Werte werden dann in der *.DEFAULTS-Datei gespeichert, die in den „Eigenschaften der Maschinengruppe“ angegeben ist, und als Voreinstellungen für weitere Werkzeugwege dieses Typs übernommen.

  • Wählen Sie mit Hilfe der Eigenschaftenseite „WZ“ des Dialogfelds „2D-Werkzeugwege - Ausfallteile“ ein Werkzeug und stellen Vorschübe und Drehzahlen sowie andere allgemeine Werkzeugwegparameter ein. Diese ist für die meisten Fräs- und Router-Werkzeugwege gleich oder sehr ähnlich.

  • Geben Sie auf der Eigenschaftenseite „Technologie“ des Dialogfelds „2D-Werkzeugwege - Ausfallteile“ Schnittparameter für den Werkzeugweg ein. Diese Seite ist, bis auf folgende Ausnahmen, außerdem in den meisten Kontur-Werkzeugwegen in Fräsen und Router ziemlich ähnlich:

    • Mastercam setzt den Konturtyp auf 2D und deaktiviert die Dropdown-Liste.

    • Einige Optionen, wie die Kontrollkästchen und Schaltflächen für Filter und Stege, sind nicht verfügbar.

    • Als Kompensationsrichtung können Gleich- und Gegenlauf statt Links und Rechts gewählt werden.

Hinweis: Bei Gleichlauf wird die Verkettungsrichtung im Ausfallteil-Werkzeugweg automatisch auf „im Uhrzeigersinn“ gesetzt. Bei Gegenlauf wird sie auf „Gegenuhrzeigersinn“ gesetzt.

Siehe auch...

  • Konturwerkzeugwege

  • Ausfallteil-Konturoperationen

  • Werkzeugwegverschachtelung – Übersicht


Oszillierende Kontur-Werkzeugwege

Durch Programmieren einer Oszillationsbewegung in der Z-Achse von Kontur-Werkzeugwegen wird ein größerer Teil der Schnittlänge des Werkzeugs genutzt, was den Werkzeugverschleiß in dieser Achse reduzieren kann. Dies ist besonders hilfreich, wenn Sie dünne oder laminierte Materialien wie Küchenarbeitsplatten bearbeiten. Bei den Kontur-Werkzeugwegen in Fräsen und Router bietet Mastercam eine derartige Oszillationsstrategie.

Wenn Sie einen Kontur-Werkzeugweg erzeugen, können Sie eine Oszillationsstrategie hinzufügen, indem Sie auf der Seite „Technologie“ die Option Oszillieren als Konturtyp wählen.

Definieren Sie Ihre Strategie dann anhand der Oszillationsparameter, die unterhalb des Feldes Konturtyp erscheinen. Dabei können Sie zwischen einer linearen (Zick-Zack) oder einer glatteren (sinuskurvenförmigen) Highspeed-Oszillationsbewegung wählen. Ebenso können Sie für diese oszillierende Werkzeugbewegung auch die Max Tiefe und den Abstand entlang der Kontur definieren.

Hinweise:

  • Durch den Wert für die Oberseite, den Sie auf der Seite „Verbindung“ eingeben, wird die maximale Z-Höhe für den oszillierenden Kontur-Werkzeugweg eingestellt. Das Werkzeug fährt jedoch nicht über die Max. Tiefe hinaus, die Sie auf der Seite „Technologie“ eingeben.

  • Der Wert Abstand entlang der Kontur bestimmt, wie weit das Werkzeug vor einem Richtungswechsel in der Z-Achse in X- oder Y-Richtung verfährt.

  • Wenn Sie die Operation bearbeiten und das Werkzeug ändern, prüft Mastercam automatisch, ob die Schneide des Werkzeugs lang genug ist. Ist die Schneidenlänge kürzer als der gesamte Schwingweg, wird eine Warnmeldung ausgegeben.

Siehe auch...

  • Konturwerkzeugwege


Konturrampen-Werkzeugwege

Benutzen Sie Konturrampen-Werkzeugwege, wenn statt einzelner Eintauchschnitte eine kontinuierliche Rampe für einen glatten Übergang zwischen Tiefenschnitten verwendet werden soll. Diese Technik eignet sich besonders für die HighSpeed-Bearbeitung. Die Konturrampe ist nur für 2D-Kontur-Werkzeugwege verfügbar. Sie können Rampen über einen definierten Winkel, eine festgelegte Tiefe oder als direktes Eintauchen zwischen Tiefenschnitten definieren.

Wählen Sie zum Erzeugen eines Konturrampen-Werkzeugwegs in der Dropdownliste Konturtyp der Seite „Technologie“ den Eintrag Rampe. Geben Sie dann die Rampenabmessungen in die entsprechenden Felder ein.

Siehe auch...

  • Bearbeiten von Laminaten mit einem Konturrampen-Werkzeugweg

  • Methode zur Laminatbearbeitung

  • Konturwerkzeugwege


Restmaterial-Werkzeugwege für Konturen und Taschen

Mit Hilfe der Option „Restmaterial“ berechnen Sie Bereiche, in denen das Schruppwerkzeug das Rohteil nicht bearbeiten konnte, und erstellen einen zweiten Werkzeugweg, um das stehengebliebene Material zu entfernen. Je nach dem, ob das Restmaterial eines Kontur- oder Taschen-Werkzeugwegs bearbeitet wird, sind leicht unterschiedliche Optionen verfügbar. Sie können zwischen drei Methoden zur Berechnung des Materials wählen, das durch den neuen Werkzeugweg entfernt wird:

  • Das in allen vorangegangenen Operationen stehengebliebene Material

  • Das durch die unmittelbar vorangegangene Operation stehengebliebene Material

  • Die Größe des Schruppwerkzeuges. Arbeiten Sie mit dieser Methode, wenn die Schruppoperation nicht in der Teiledatei enthalten ist; Mastercam ermittelt das Restmaterial dann anhand der angegebenen Schruppwerkzeuggröße.

Ebenso beeinflusst der Toleranzwert den Werkzeugweg. Eine niedrige Toleranz erzeugt einen genaueren Werkzeugweg. Bei der Nachbearbeitung kann eine niedrige Toleranz dazu führen, dass zusätzliche Bereiche bearbeitet werden.

Wenn Sie die Option Rohteil zeigen aktivieren, zeigt Mastercam in einer Vorschau das berechnete zu entfernende Material und wieviel davon mit den aktuellen Restmaterial-Einstellungen entfernt würde.

Hinweise:

  • Wenn Sie eine Restmaterialoperation anhand einer vorangegangenen Operation berechnen und dann die Reihenfolge der Operationen im Werkzeugweg-Manager so ändern, dass die Restmaterialoperation vor den Schruppoperationen steht, kann der Bereich der Schruppoperation durch die Restmaterialoperation nicht korrekt berechnet werden.

  • Verwenden Sie bei Restmaterial-Operationen keinen Versatz in der Steuerung.

  • Bewegungen zwischen Restmaterialdurchgängen, bei denen die Option „WZ unten halten“ aktiviert ist, werden bei der Kontur-Restmaterialbearbeitung nicht auf Kollisionen geprüft! Treffen Sie die notwendigen Vorkehrungen, um Kollisionen zu vermeiden. Dies gilt nur für Kontur-Restmaterialwerkzeugwege und nur, wenn Sie für Tiefen- oder Mehrfachschnitte die Option „WZ unten halten“ aktivieren.

Hinweise zur Restmaterialbearbeitung bei Taschen-Werkzeugwegen

  • Restmaterialbearbeitung für Taschen ist bei offenen Taschen oder zusammen mit Planen nicht möglich.

  • Wenn das Restmaterial anhand einer vorherigen Operation berechnet wird, und diese nur ein Schlichtdurchgang ist, bearbeitet der Restmaterial-Werkzeugweg eventuell - ohne wirklich Material abzutragen - Bereiche, die von einer Operation vor dem Schlichtdurchgang geschruppt wurden.

Siehe auch...

  • Konturwerkzeugwege

  • Taschen-Werkzeugwege


Arbeiten mit Tiefenschnitten

Verwenden Sie Tiefenschnitte, um die Gesamttiefe eines Werkzeugwegs in kleinere Z-Achsenschnitte zu teilen und so den Werkzeugverschleiß zu reduzieren. In jeder Schnitttiefe bearbeitet Mastercam die komplette Kontur, bevor es auf die nächste Tiefe eintaucht. Es lassen sich sowohl Schrupp- als auch Schlichtzustellungen erzeugen. Optional können Sie auch ein Unterprogramm erstellen und dieses für jeden Durchgang verwenden, um einen möglichst effizienten NC-Code zu erhalten.

Die folgende Abbildung zeigt das Beispiel eines Tiefenschnittes für einen Kontur-Werkzeugweg.

Als Alternative zu Tiefenschnitten kann auch ein Konturrampen-Werkzeugweg verwendet werden, bei dem das Werkzeug in einer Rampenbewegung über die gesamte Teilekontur eintaucht.

Hinweise:

  • Mastercam berechnet die Oberseite des Materials für jeden Tiefenschnitt neu. Dies wirkt sich auf die folgenden Parameter im inkrementalen Modus aus, da sie von der Oberseite des Materials aus berechnet werden:

  • Sicherheitsebene

  • Rückzug

  • Anfahrebene

  • Tiefenschnitte können für 2D-HighSpeed-, Kontur-, Taschen-, Kreisfräs- und Plan-Werkzeugwege erzeugt werden. Die Parameter sind für jeden Werkzeugwegtyp ähnlich, besitzen jedoch spezifische Optionen.

  • Sie können keine konischen Wände erzeugen, wenn Sie mit Unterprogrammen arbeiten.

Siehe auch...

  • Arbeiten mit Mehrfachschnitten

  • Konturwerkzeugwege

  • Fräsen- und Router-Werkzeugwege


Arbeiten mit Mehrfachschnitten

Verwenden Sie Mehrfachschnitte in Werkzeugwegen, die einer Konturgeometrie folgen, wenn Sie sich der Geometrie stufenweise nähern möchten, anstatt direkt mit dem ersten Schnitt auf sie zu stoßen. Dieser Fall tritt normalerweise auf, wenn zuviel Material in einem Schnitt beseitigt werden muss oder Sie den Werkzeugverschleiß reduzieren möchten. Die Teilekontur wird in der Bearbeitungsebene um den für jeden Durchgang angegebenen Abstand versetzt.

Sie können sowohl für Schrupp- als auch für Schlichtdurchgänge separate Zustellungen eingeben. Erzeugen Sie die Durchgänge mit Hilfe der Seite „Mehrfachschnitte“. Verwenden Sie bei der Kreisfräs-Werkzeugwegerstellung die Seite „Schlichten“ zur Erzeugung der Durchgänge.

Die folgende Abbildung zeigt ein Beispiel für Mehrfachschnitte.

Hinweis: Mastercam versetzt die Mehrfachschnitte in Richtung des WZ-Versatzes. Wenn der WZ-Versatztyp auf AUS eingestellt ist, erzeugt Mastercam die Durchgänge dennoch anhand der aktiven Versatzrichtung (links oder rechts). Mastercam fährt im finalen Durchgang jedoch an der Geometrie entlang, anstatt den Radius des Werkzeuges zu versetzen.

Siehe auch...

  • Arbeiten mit Tiefenschnitten

  • Kreisfräs-Werkzeugwege

  • Konturwerkzeugwege

  • Fräsen- und Router-Werkzeugwege


Hinzufügen von Punkten zu einem Bohr-Werkzeugweg

Gehen Sie in folgenden Schritten vor, um Punkte in einen Bohrwerkzeugweg einzufügen:

  1. Öffnen Sie den Bohrpunkt-Manager, indem Sie im Werkzeugweg-Manager auf das Symbol Geometrie klicken.

Im Bohrpunkt-Manager wird angegeben, ob die angezeigte Bohrpunktliste sortiert ist und welche Sortiermethode zuletzt verwendet wurde.

  2. Positionieren Sie den Einfügepfeil dort, wo die neuen Bohrpunkte eingefügt werden sollen. (Verwenden Sie dazu die Auf- und Abwärtspfeile rechts im Bohrpunkt-Manager.)

Dies ist wichtiger, wenn Sie keine Sortierungsmethode anwenden. Falls Sie die Punkte sortieren, wird die mit dem Einfügepfeil festgelegte Position durch die Sortierungsmethode überschrieben.

  3. Klicken Sie mit der rechten Maustaste ins Fenster Bohrpunkt-Manager und dann auf Punkte hinzu.

  4. Wählen Sie die neuen Bohrpunkte aus. Dazu können Sie jede im automatisch angezeigten Dialogfeld Bohrpunktauswahl verfügbare Auswahlmethode verwenden. Klicken Sie auf OK, wenn Sie alle neuen Punkte gewählt haben.

Die neuen Punkte werden dann an der Pfeilposition in die Liste eingefügt und die Sortierung wird automatisch abgeschaltet.

  5. Klicken Sie auf Neu sortieren, um die Punktliste anhand der zuletzt verwendeten Sortierungsmethode zu sortieren.

  6. Klicken Sie zur Verwendung einer anderen Sortierungsmethode mit der rechten Maustaste in das Fenster und dann auf Sortieroptionen.

  7. Klicken Sie auf OK, um den Bohrpunkt-Manager zu schließen.

  8. Regenerieren Sie den Werkzeugweg.

Siehe auch...

  • Ausschalten der Punktsortierung

  • Bohrwerkzeugwege (Fräsen/Router)

  • Bohrpunkt-Manager


Registerkarte &bdquo;Eigene Bohrparameter (bzw. Bohrparameter)“

Registerkarte „Eigene Bohrparameter (bzw. Bohrparameter)“

Wichtig: Die genaue Bezeichnung dieser Registerkarte hängt vom Zyklus ab, den Sie in der Dropdownliste Zyklus der Registerkarte Bohrzyklusparameter (bzw. „Zyklus“) auswählen.

Geben Sie auf dieser Registerkarte Werte für beliebige, zuvor selbstdefinierte Parameter für diesen Bohrzyklus ein. Markieren Sie das Kontrollkästchen Selbst definierte Bohrparameter benutzen, um die Felder zu aktivieren, und geben Sie die passenden Werte ein.

Auf der Seite „Text“ der aktiven Steuerungsdefinition ist die Bezeichnung dieser Registerkarte festgelegt und welche Parameter in der Liste angezeigt werden. Sie können separate Sätze benutzerdefinierter Parameter für jeden Dreh- oder Fräsbohrzyklus erstellen (einschließlich benutzerdefinierter Zyklen), plus einen separaten Satz für die automatische Bohrfunktion.

Weitere Informationen zu...

  • Arbeiten mit Postprozessortext

  • Anpassen von Bohroperationen

Hilfethemen Drehen - Bohren

  • Registerkarte „Werkzeuge“

  • Registerkarte „Bohrzyklusparameter“

  • Bohrwerkzeugwege (Drehen)

Hilfethemen Fräsen/Router - Bohren

  • Registerkarte „Tiefen, Gruppe und Bibliothek“ (Automatisches Kreisbohren)

  • Registerkarte „Vorbohren“ (Automatisches Kreisbohren)

  • Automatisches Bohren – Funktionen

  • Bohr-Werkzeugwege


Anpassen von Bohroperationen

Bohroperationen können in Mastercam auf verschiedene Weise angepasst werden. Die Anwendung dieser Funktionen erfolgt normalerweise in zwei Stufen. Definieren oder aktivieren Sie zunächst in der Steuerungsdefinition die Funktionen für die zu verwendende Maschine. Fügen Sie in der Steuerungsdefinition den benötigten Text zur Post-Datei (*.PST) hinzu. Danach sind die neuen Funktionen in den regulären Dialogfeldern mit Werkzeugwegparametern verfügbar (z.B. auf der Seite „Technologie“ für Bohr-Werkzeugwege), wo sie wie Standardfunktionen von Mastercam gewählt und ausgeführt werden können.

Bohroperationen können unter anderem wie folgt angepasst werden:

  • Verknüpfen Sie einzelne oder alle Bohrpunkte mit Zusatztext. Definieren Sie dazu im Zusatztextbereich der Steuerungsdefinition, welche Zusatztextbefehle für Ihre Maschine verfügbar sind.

  • Passen Sie die Liste der Bohrzyklen und ihre Parameter an. Definieren Sie dazu im Bereich Maschinenzyklen der Steuerungsdefinition, welche Zyklen angezeigt werden sollen, und passen Sie im Bereich Post Text (Seite „Text“) die Bezeichnungen der Zyklen und ihre Parameter an.

  • Definieren Sie für jeden Zyklus benutzerdefinierte Parameter. Für diese Parameter können auf der Seite „Technologie“ oder auf der Registerkarte „Eigene Bohrparameter“ (bzw. „Bohrparameter“) operationsspezifische Werte eingestellt werden. Definieren Sie im Postprozessortext-Bereich eigene Parameter für einen bestimmten Zyklus.

Darüber hinaus können Sie in der Steuerungsdefinition benutzerdefinierte ganzzahlige (integer) und Fließkommavariablen (real) definieren. Diese sind dann in allen Werkzeugwegtypen verfügbar, nicht nur beim Bohren. Verwenden Sie für Dialogfelder mit Verzeichnisstruktur die Seite „Zusatzwerte“, um zu den benutzerdefinierten Variablen zu gelangen. Verwenden Sie bei Werkzeugweg-Dialogfeldern mit Registerkarten das Dialogfeld „Zusatzwerte – Integer / Real“

Siehe auch...

  • Zusatztext

  • Arbeiten mit Postprozessortext

  • Bohrwerkzeugwege (Fräsen/Router)

  • Bohr-Werkzeugwege (Drehen)


Seite &bdquo;Technologie“ (Bohren)

Seite „Technologie“ (Bohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Wählen Sie auf dieser Seite einen Bohrzyklus und geben Sie grundlegende Bohrparameter für den Werkzeugweg wie Folgezustellung oder Verweilzeit für die Zyklen ein, bei denen diese erforderlich sind. Welche Zyklen und zugehörige Parameter für Sie verfügbar sind, hängt von der jeweils aktiven Steuerungsdefinition ab.

Sie können auch selbstdefinierte Bohrparameter anwenden und für jeden selbstdefinierten Parameter, der für den Bohrzyklus definiert wurde, Werte eingeben. Markieren Sie das Kontrollkästchen Selbst definierte Bohrparameter benutzen, um die Felder zu aktivieren, und geben Sie dann die passenden Werte ein.

Hinweise:

  • Rufen Sie zur Verwaltung der Zyklenliste die Seite Bohrzyklen der Steuerungsdefinition auf.

  • Die genaue Liste der selbstdefinierten Bohrparameter wird auf der Seite „Text“ der aktiven Steuerungsdefinition definiert.

Weitere Informationen zu...

  • Standard-Bohrzyklen

  • Anpassen von Bohroperationen

  • Bohr-Werkzeugwege

  • Arbeiten mit Postprozessortext


Dialogfeld &bdquo;Tiefenberechnung“

Dialogfeld „Tiefenberechnung“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Berechnen Sie mit Hilfe der Tiefenberechnung die richtige Bohrtiefe, wenn der Enddurchmesser einer Bohrung vom Bohrerdurchmesser abweicht – zum Beispiel beim Senken einer Bohrung.

Mastercam zeigt automatisch den WZ-DM, WZ-Spitzenwinkel und WZ-Spitzendurchmesser für den Bohrer an, der für die Operation gewählt wurde. Deaktivieren Sie das Kontrollkästchen Aktuelle WZ-Werte benutzen, um andere Werte für diese Parameter einzugeben.

Nach der Tiefenberechnung haben Sie zwei Möglichkeiten zum Ändern des Tiefenwertes, der auf der Seite „Verbindung“ definiert ist:

  • Markieren Sie Tiefe überschreiben, um den vorhandenen Tiefenwert zu ersetzen.

  • Markieren Sie Zur Tiefe hinzufügen, um die berechnete Tiefe zur vorhandenen Tiefe zu addieren.

Hinweis: Wenn Sie das Kontrollkästchen Aktuelle WZ-Werte benutzen deaktivieren, können Sie dieses Dialogfeld als Universal-Tiefenrechner für jeden Bohrer verwenden. Klicken Sie dabei einfach auf Abbrechen, ohne die Resultate zu speichern.

Weitere Informationen zu...

  • Bohr-Werkzeugwege

  • Spitzenversatz beim Bohren


Dialogfeld &bdquo;Bohränderung bei Punkt“

Dialogfeld „Bohränderung bei Punkt“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Nehmen Sie in diesem Dialogfeld punktspezifische Änderungen an einem Bohr-Werkzeugweg vor. Die in diesen Feldern angezeigten Werte, sind die aktuell geltenden Werte. Markieren Sie das Kontrollkästchen vor einem Feld, um es zu aktivieren und geben Sie einen neuen Wert ein. Wenden Sie die Änderung entweder nur auf den gewählten Punkt an oder auch auf alle nachfolgenden Punkte, indem Sie auf die entsprechende Schaltfläche klicken.

Aktivieren Sie das Fenster Manuelle Eingabe, um Text in Ihren Werkzeugweg einzufügen. Geben Sie G-Codes oder M-Codes direkt in dieses Fenster eingeben; markieren Sie dazu die Optionsschaltfläche Als Kode, um Mastercam anzuweisen den Text als NC-Code direkt in das Teileprogramm einzugeben. Andernfalls formatiert Mastercam den Text als Kommentar.

Hinweise:

  • Wenn Sie dieses Dialogfeld aufrufen, während Sie noch Punkte für den Werkzeugweg wählen, sind einige Optionen (wie Vorschub und Verweilzeit) nicht verfügbar.

  • Die Option Sicherheitshöhe ist immer dann deaktiviert, wenn Sie im ursprünglichen Werkzeugweg nicht aktiviert ist oder nur am Start/Ende der Operation verwendet wird.

Weitere Informationen zu...

  • Anpassen von Bohroperationen

  • Bohrpunkt-Manager

  • Bohr-Werkzeugwege


Bohrpunkt-Manager

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen. Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

In diesem Dialogfeld bearbeiten Sie den Satz von Punkten für einen Bohr-Werkzeugweg. Dabei können Sie Punkt löschen oder hinzufügen, die Bohrfolge ändern oder mit Hilfe der Funktion Änderung am Punkt die Tiefe oder andere Werkzeugwegparameter bestimmter Punkte ändern. Ein Rechtsklick in das Fenster öffnet ein Kontextmenü mit umfangreichen Bearbeitungsoptionen.

Tipp: Viele Funktionen sind nur verfügbar, wenn Sie per Mausklick einen Punkt markiert haben.

  • Im Hauptfenster werden alle im aktuellen Werkzeugweg zu erzeugenden oder zu bearbeitenden Bohrungen in ihrer aktuellen Bohrfolge angezeigt. Standardmäßig werden die Punkte in der Reihenfolge ihrer Erstellung benannt. Klicken Sie mit der rechten Maustaste auf einen markierten Punkt und dann auf Umbenennen, um ihm eine eindeutigere Bezeichnung zuzuweisen.

  • Wenn Sie auf einen Punkt in der Liste klicken, wird er im Grafikfenster hervorgehoben. Wenn Sie auf die Schaltfläche Wählen (Pfeil) und dann auf einen Punkt im Grafikfenster klicken, wird er in der Liste hervorgehoben. Drücken Sie die [ENTF]-Taste, wenn Punkte gelöscht werden sollen. Verschieben Sie Punkte, um die Bohrfolge manuell zu ändern.

Hinweis: Wenn Sie beim Erzeugen des Werkzeugwegs ein Muster zur Sortierung der Punkte gewählt haben und die Reihenfolge von Hand ändern, wird die automatische Punktsortierung deaktiviert.

Netz- und Bohrungskreis-/Lochkreismuster

Muster, die Sie mit den Funktionen „Bohrungskreis“ (bzw. „Lochkreis“) oder „Netz“ (Netzraster) erzeugt haben, werden mit folgenden Spezialsymbolen angezeigt:

Klicken Sie doppelt darauf, um die einzelnen Punkte einzublenden:

Die einzelnen Positionen innerhalb des Musters können Sie nicht ändern. Sie können nur das Muster selbst verschieben oder ändern. Um mit diesen Positionen als einzelnen Punkten zu arbeiten, klicken Sie mit der rechten Maustaste auf ein Muster und dann auf Muster auflösen. Das Muster wird dann aufgelöst und durch eine Reihe einzelner Punkte ersetzt.

Hinweis: Die Mustersymbole werden nicht angezeigt, wenn beim Erzeugen des Musters die Option Entwerfen Punkte im Dialogfeld Bohrpunktauswahl aktiviert war. Die einzelnen Punkte werden dann nur wie ein aufgelöstes Muster angezeigt.

Hinzufügen von Punkten

Definieren Sie mit dem Einfügepfeil, wo neue Punkte hinzugefügt werden sollen:

Mit den Steuerschaltflächen rechts im Dialogfeld können Sie die Einfügeposition wie im Werkzeugweg-Manager bestimmen. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um Informationen zu den einzelnen Schaltflächen aufzurufen. Um neue Punkte zum Werkzeugweg hinzuzufügen, verschieben Sie den Pfeil an die gewünschte Position, drücken die rechte Maustaste und wählen Punkte hinzu. Das Dialogfeld Bohrpunktauswahl mit allen Funktionen zur Wahl der neuen Punkte wird geöffnet. Sie können dann beliebig viele neue Punkte hinzufügen. Klicken Sie hier, um weitere Informationen dazu aufzurufen.

Optionen des Kontextmenüs

  • Punkte hinzu – Öffnet das Dialogfeld „Bohrpunktauswahl“ zum Einfügen neuer Punkte in den Werkzeugweg. Die neuen Punkte werden an der Position des Einfügepfeils eingefügt.

  • Alle neu selektieren – Öffnet das Dialogfeld „Bohrpunktauswahl“ und ersetzt alle momentan vorhandenen Punkte durch den oder die neuen Punkte. Dies ist nützlich, wenn Sie eine Operation kopieren und deren Einstellungen schnell auf einen neuen Satz von Punkten anwenden möchten.

  • Sortieroptionen – Öffnet das Dialogfeld „Sortierung“ zum Neusortieren der Punkte und Definieren einer neuen Bohrfolge.

  • Rücklauf – Kehrt die aktuelle Bohrfolge um.

  • Punkte löschen – Aktiviert das Grafikfenster zur Auswahl von Punkten, die Sie löschen möchten.

  • Alle Öffnen – Erweitert die Anzeige aller Netz- und Bohrungskreismuster (Lochkreismuster) so, dass die einzelnen Punkte angezeigt werden.

  • Alle schließen – Reduziert die Anzeige der Netz- und Bohrungskreismuster (Lochkreismuster) so, dass die einzelnen Punkte verborgen sind.

  • Muster auflösen – Ersetzt das Muster durch eine Reihe einzelner Punkte.

  • Neuselektion 1 – Aktiviert das Grafikfenster zur Auswahl eines neuen Punkts, durch den der momentan markierte ersetzt wird.

  • Änderung am Punkt – Öffnet das Dialogfeld „Bohränderung bei Punkt“, in dem Sie den gewählten Punkt bearbeiten können. Sie können darin die Tiefe, Kühloptionen, Rückzugs-/Sicherheitsebenen-Höhen ändern, Zusatztext einfügen und andere Änderungen vornehmen, die entweder bis zum oder ab dem gewählten Punkt angewendet werden.

  • Umbenennen – Ermöglicht eine Bezeichnungsänderung des gewählten Punktes. So können Sie bestimmten Punkten im Werkzeugweg eindeutige Bezeichnungen zuweisen. Anstatt diese Funktion zu verwenden, können Sie dazu auch auf einen markierten Punkt klicken und direkt einen neuen Namen eingeben. Klicken Sie einmal auf den Punkt, um ihn zu markieren, und dann ein zweites Mal, um seine Bezeichnung bearbeiten zu können.

Wie kann ich...?

Ausschalten der Punktsortierung

Hinzufügen von Punkten zu einem Bohr-Werkzeugweg

Weitere Informationen zu...

  • Bohr-Werkzeugwege


Dialogfeld &bdquo;Bohrpunktauswahl“

Dialogfeld „Bohrpunktauswahl“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Hinweis: Wenn Sie mit Mastercam Drahten arbeiten und einen Zyklus-Drahtweg erzeugen, ändert sich die Bezeichnung dieses Dialogfeldes in Zusatz-Zyklen Punkteselektion.

Wählen Sie über dieses Dialogfeld die Bohrungen für Bohr- oder Kreisfräs-Werkzeugwege. Mastercam bietet viele Methoden zur Bohrpunktauswahl, von denen Sie nach Bedarf beliebig viele für Ihre Anwendung verwenden können. Kicken Sie auf OK, wenn Sie alle Punkte gewählt haben.

Auswählen von Punkten im Grafikfenster

  • AutoCursor (manuell)

Führt Sie zur Einzelauswahl der Punkte ins Grafikfenster zurück.

  • Automatisch

Mastercam findet bei einer Verwendung dieser Schaltfläche die Punkte automatisch. Wählen Sie im Grafikfenster folgende drei Punkte: den ersten, den zweiten zur Einstellung der Suchrichtung und den dritten, der später der letzte im Werkzeugweg ist. Mastercam versucht dann alle Punkte dazwischen zu finden.

  • Element-Endpunkte oder Zentrumspunkte

Klicken Sie auf Elemente, um Bohrpunkte an den Endpunkten von Elementen zu platzieren, die Sie im Grafikfenster wählen. Dabei sortiert Mastercam die Punkte in der Reihenfolge, in der die Geometrie ausgewählt wurde. Wenn Sie offene oder geschlossene Bögen markieren, werden die Bohrpunkte im Zentrum der Bögen platziert.

  • Auswahl per Fenster

Klicken Sie auf die Schaltfläche Fensterpunkte, um im Grafikfenster mit „Klicken & Ziehen“ ein Rechteck um die zu bohrenden Punkte aufzuziehen.

Beachten Sie, dass von dieser Funktion nur Punktelemente erkannt werden. Klicken Sie auf die Schaltfläche Elemente, wenn Sie Bögen per Fenster auswählen wollen. Wählen Sie dann in der Optionsleiste „Allgemeine Selektion“ die Auswahloption „Fenster“:

Hinweis: Wenn Sie den Auswahlmodus „Einzelpunkt“ verwenden (voreingestellt), werden die Schaltflächen De-Selektieren und Alle de-selektieren nur dann aktiviert, wenn Sie die Punkte zum Deselektieren auswählen und bei Aufforderung die Taste [ESC] drücken. Diese Schaltfläche kann jedoch auch durch andere Aktionen, mit denen die Einzelauswahlmethode abgeschlossen wird, aktiviert werden, wie beispielsweise durch das Anklicken einer anderen Schaltfläche im Dialogfeld „Bohrpunktauswahl“.

Wiederverwenden von Punkten aus einer vorhergehenden Operation

Wählen Sie eine dieser Optionen, um Punkte aus einem vorherigen Werkzeugweg wiederzuverwenden:

  • Unterprogramme

Hierbei können Sie einen zuvor erzeugten Bohr-Werkzeugweg wählen und die neue Operation auf seine Punkte anwenden. Mastercam erzeugt zur Wiederverwendung der Punktpositionen Unterprogramme für beide Operationen.

  • Letztes

Mastercam erzeugt anhand der Bohrpunkte und der Sortierung der vorherigen Bohroperation einen Bohr-Werkzeugweg.

Bogenmaske

Verwenden Sie die Funktion „Bogenmaske“, um Bohrungen im Zentrum aller Bögen zu erzeugen, deren Durchmesser mit einem von Ihnen gewählten übereinstimmt. Klicken Sie auf Bogenmaske, und markieren Sie im Grafikfenster einen Bogen. Mastercam liest den Durchmesser aus und zeigt ihn im Dialogfeld an. Sie können jetzt nur noch Bögen mit einem Durchmesser innerhalb der Toleranz des ersten Bogendurchmessers wählen. Wählen Sie die anderen Bögen dann mit Hilfe der Einstellungen der Optionsleiste „Allgemeine Selektion“ (z.B. Fenster). Bögen können offen oder geschlossen sein.

(Bohr-)Muster

Erweitern Sie das Dialogfeld, um Funktionen zum Erzeugen eines Bohrungsrasters (Netz) oder eines Bohrungskreises einzublenden. Zur Anwendung dieser Funktionen müssen Sie zuvor weder Punkte noch Geometrie erzeugen.

Klicken Sie nach Auswahl aller Punkte auf Sortierung, um die Bohrfolge festzulegen. Klicken Sie auf Ändern, um Zusatztext hinzuzufügen oder den Werkzeugweg an einem oder mehreren bestimmten Punkten anzupassen.

Dieses Dialogfeld ist der erste Schritt beim Erzeugen eines Bohr- oder Kreisfräs-Werkzeugwegs. Nach einem Klick auf OK, erscheint das Werkzeugweg-Dialogfeld. Wählen Sie auf der Seite „WZ“ einen Bohrer und verwenden Sie die anderen Eigenschaftenseiten zur Eingabe weiterer Bohrparameter für den Bohr-Werkzeugweg.

Weitere Informationen zu...

  • Bohr-Werkzeugwege

  • Dialogfeld „Sortierung“ (Bohrpunkte)

  • Bohrpunkt-Manager

Sonderbearbeitungs-Werkzeugwege

  • Kreisfräs-Werkzeugwege

  • Helix-Ausfräs-Werkzeugwege

  • Gewindefräs-Werkzeugwege

  • Automatische Bohr-Werkzeugwege


Dialogfeld &bdquo;Spitzenversatz beim Bohren“

Dialogfeld „Spitzenversatz beim Bohren“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie in diesem Dialogfeld, wie weit über die Endtiefe hinaus gebohrt werden soll, damit das Rohteil durchbohrt wird. Geben Sie nur positive Zahlen ein.

Stellen Sie den Durchbruchwert auf Null ein, damit Mastercam nur den Spitzenversatz berechnet. Für den Spitzenwinkel wird der Wert übernommen, der für den gewählten Bohrer in der Werkzeugdefinition gespeichert ist. Diese Einstellung können Sie bei Bedarf überschreiben.

Weitere Informationen zu...

  • Bohr-Werkzeugwege

  • Tiefenberechnung


Bohrwerkzeugwege (Fräsen/Router)

Mastercam bietet neben einem äußerst umfangreichen Satz von Funktionen zum Erzeugen von Bohrungen auch viele Werkzeuge zum Anpassen dieser Funktionen an Ihren speziellen Bedarf oder Ihre Werkzeugmaschine. Die meisten Produkt-Level von Fräsen und Router enthalten alle Standard-Bohrwerkzeugwege und Funktionen; Mehrachsen-Bohrwerkzeugwege (bei denen die Bohrachse rotiert und von Bohrung zu Bohrung verändert werden kann) sind jedoch in einer optionalen Zusatzfunktion implementiert. Mit der Funktion FBM-Bohren können Sie anhand selbst vorgegebener Kriterien Bohrungen in einem Solid automatisch erkennen und eine komplette Serie von Bohroperationen für die erkannten Features erzeugen lassen. Mastercam Router unterstützt darüber hinaus auch das Blockbohren.

Bohr-Werkzeugwege werden normalerweise in drei Schritten erzeugt:

1. Wählen der Bohrpositionen

Klicken Sie im Menü „Werkzeugwege“ auf Bohren, oder auf das folgende Symbol, um mit dem Erzeugen eines Bohr-Werkzeugwegs zu beginnen:

Das Dialogfeld „Bohrpunktauswahl“ wird angezeigt. Es bietet eine Reihe verschiedener Möglichkeiten zur Auswahl der Bohrpunkte:

  • Wählen der Bohrpunkte im Grafikfenster

  • Automatisches Auswählen von Bögen mit einem bestimmten Durchmesser

  • Auswählen von Punkten aus vorherigen Operationen

  • Automatisches Erzeugen von Netzen (Rastern) oder Bohrungskreisen

Bei der Auswahl der Bohrpunkte im Grafikfenster können Sie Punktelemente und Bögen markieren, um auf deren Zentrumspunkten zu bohren; alternativ dazu können Sie die Bohrpositionen skizzieren, indem Sie einfach auf die gewünschte Position klicken (unabhängig davon, ob Geometrie vorhanden ist oder nicht). Zusätzlich können Sie über die Auswahlfunktionen des Autocursors aufgrund anderer Elemente wie Element-End-, Mittel-, Schnittpunkte oder anderer Schlüsselpositionen schnell Positionen markieren.

Dabei können Sie die Punkte auch sortieren, um die Bohrfolge festzulegen. Bei Bedarf können Sie bestimmten Punkten Zusatztext oder andere Eigenschaften zuweisen.

2. Eingeben der Bohrparameter

Nach der Punktauswahl wählen Sie ein Werkzeug und geben Sie folgende Werkzeugwegparameter ein:

  • Allgemeine Werkzeugparameter wie Vorschübe und Drehzahlen

  • Bohrtiefen, Durchbruchwert und Sicherheitsebene

  • Art des Bohrzyklus und zyklus-spezifische Parameter

  • Benutzerdefinierte Parameter, die für den ausgewählten Zyklus definiert wurden

Welche Bohrzyklen und benutzerdefinierten Parameter Ihnen dabei zur Verfügung stehen, hängt von der jeweils aktiven Steuerungsdefinition ab.

3. Bearbeiten der Bohroperationen

Nach dem Erzeugen der Operation können Sie den Werkzeugweg mit Hilfe des Bohrpunkt-Managers an jedem Bohrpunkt individuell bearbeiten. Darüber hinaus können Sie Bohrpunkte hinzufügen oder löschen.

Siehe auch...

  • Bohren eines Lochkreises (Bohrungskreises)

  • Bohren eines Bohrungsrasters (Netz)

  • Standard-Bohrzyklen

  • Automatisches Bohren


Bohren eines Bohrungskreises/Lochkreises

Mit Hilfe integrierter Funktionen von Mastercam können Sie die Geometrie und Werkzeugwege erzeugen, um in einer einzigen Operation einen Bohrungskreis/Lochkreis zu bohren. Für die nachfolgenden Schritte braucht zuvor keine Geometrie erzeugt oder auf dem Bildschirm angezeigt werden.

  1. Klicken Sie in der Menüleiste auf Werkzeugwege, Bohren oder in der Symbolleiste auf folgende Schaltfläche:

  2. Maximieren Sie das Dialogfeld Bohrpunktauswahl, um die erweiterten Optionen einzublenden.

  3. Markieren Sie das Kontrollkästchen Muster, und wählen Sie die Optionsschaltfläche Bohrungskreis.

  4. Geben Sie die Bohrungskreisabmessungen in die entsprechenden Felder ein:

  5. Radius

  6. Startwinkel für die erste Bohrung (0 Grad liegt normalerweiser in X-Achsenrichtung)

  7. Zwischenwinkel (Winkel zwischen den Bohrungen)

  8. Anzahl der Bohrungen

  5. Klicken Sie auf die Schaltfläche Wählen (Pfeilsymbol), und markieren Sie im Grafikfenster den Mittelpunkt des Bohrungskreises.

  6. Klicken Sie auf Sortierung, um im Dialogfeld „Sortierung“ die Bohrfolge festzulegen. Klicken Sie danach auf OK.

  7. Optional: Markieren Sie das Kontrollkästchen Entwerfen Punkte, damit Mastercam beim Erzeugen des Werkzeugwegs an den Bohrpositionen Punktelemente erzeugt.

  8. Optional: Wählen Sie mit Hilfe der anderen Optionen zur Bohrpunktauswahl zusätzliche Bohrungen für diesen Werkzeugweg.

  9. Klicken Sie auf OK. Mastercam erzeugt im Grafikfenster die Bohrpunkte anhand der aktuellen Sortiermethode.

  10. Wählen Sie auf der Seite „WZ“ einen Bohrer und geben Sie auf den anderen Eigenschaftenseiten weitere Bohrparameter für den Werkzeugweg ein.

  11. Klicken Sie auf OK, um das Dialogfeld „2D-Werkzeugwege - Bohrungen...“ zu schließen und den Werkzeugweg zu erzeugen.

Siehe auch...

  • Bohren eines Bohrungsrasters (Netz)

  • Bohrwerkzeugwege (Fräsen/Router)

  • Bohrpunkt-Manager


Bohren eines Bohrungsnetzes

Mit Hilfe integrierter Funktionen von Mastercam können Sie die Geometrie und Werkzeugwege erzeugen, um ein Netz (Bohrungsraster) in einer einzigen Operation zu bohren. Für die nachfolgenden Schritte braucht zuvor keine Geometrie erzeugt oder auf dem Bildschirm angezeigt werden.

  1. Klicken Sie in der Menüleiste auf Werkzeugwege, Bohren oder in der Symbolleiste auf folgende Schaltfläche:

  2. Maximieren Sie das Dialogfeld Bohrpunktauswahl, um die erweiterten Optionen einzublenden.

  3. Markieren Sie das Kontrollkästchen Muster und die Optionsschaltfläche Netz.

  4. Geben Sie die Netzabmessungen in die entsprechenden Felder ein. Geben Sie die Anzahl der Bohrungen entlang der X- und Y-Achse ein sowie den jeweiligen Bohrungsabstand. Verwenden Sie passende positive oder negative Werte, um das Netz an der Startposition auszurichten.

  5. Klicken Sie auf die Schaltfläche Wählen, und markieren Sie im Grafikfenster einen Eckpunkt des Netzes.

  6. Klicken Sie auf Sortierung, um im Dialogfeld „Sortierung“ die Bohrfolge festzulegen. Klicken Sie danach auf OK.

  7. Optional: Markieren Sie das Kontrollkästchen Entwerfen Punkte, damit Mastercam beim Erzeugen des Werkzeugwegs an den Bohrpositionen Punktelemente erzeugt.

  8. Optional: Wählen Sie mit Hilfe der anderen Optionen zur Bohrpunktauswahl zusätzliche Bohrungen für diesen Werkzeugweg.

  9. Klicken Sie auf OK. Mastercam erzeugt im Grafikfenster die Bohrpunkte anhand der aktuellen Sortiermethode.

  10. Wählen Sie auf der Seite „WZ“ einen Bohrer und geben Sie auf den anderen Eigenschaftenseiten weitere Bohrparameter für den Werkzeugweg ein.

  11. Klicken Sie auf OK, um das Dialogfeld „2D-Werkzeugwege - Bohrungen...“ zu schließen und den Werkzeugweg zu erzeugen.

Siehe auch...

  • Bohren eines Lochkreises (Bohrungskreises)

  • Bohrwerkzeugwege (Fräsen/Router)

  • Bohrpunkt-Manager


Bohren mit anderen Mastercam-Produkten

Mastercam Drehen und Router verfügen jeweils über eigene maschinenspezifische Bohrwerkzeugwege:

  • Mastercam Drehen besitzt eigene Bohrfunktionen, die Stirnbohren entlang der Zentrumslinie des Teils unterstützen. Anwender von Mastercam Drehen können für Mill-Turn-Anwendungen auch auf Bohrwerkzeugwege des Moduls Fräsen zugreifen.

  • Mastercam Router besitzt dieselben Bohrwerkzeugwege wie Mastercam Fräsen. Mastercam Router beinhaltet jedoch zusätzlich Blockbohr-Operationen und eine Verwendung von Aggregatköpfen.

Siehe auch...

  • Anpassen von Bohroperationen

  • Automatisches Bohren

  • Zusätzliche Bohr-Anwendungen

  • Bohrwerkzeugwege (Fräsen/Router)


Metrische und Inch-Gewindebohrergrößen

Verwenden Sie diese Tabelle zur Eingabe von Durchmessern in berechnungsfähige Felder. Wenn Sie in der Tabelle eine Gewindebezeichnung wählen, fügt Mastercam den korrekten Durchmesser automatisch in das Feld ein.

Klicken Sie auf die Spaltenüberschriften, um die Liste anhand dieser Spalte zu sortieren. Ziehen Sie die Ränder der Spaltenüberschriften zur Anpassung der Spaltenbreite nach rechts oder links.

In dieser Tabelle werden inch- und metrische Größen angezeigt. Sie konvertiert Werte, um sie dem aktuellen Einheitensystem anzupassen und zeigt die äquivalenten Werte der nativen (systemeigenen) Einheit in Klammern neben den konvertierten Werten an.

Hinweis: Um Standardwerkzeugdurchmesser festzulegen, bezieht sich Mastercam auf Einträge aus den folgenden Dateien, die im Mastercam-Verzeichnis \Common\FBM installiert sind:

  • FbmToolTable.xls – Wird verwendet, wenn Microsoft Excel installiert ist oder von ihrem Mastercam Arbeitsplatz geöffnet werden kann.

  • FbmToolTable.csv – Wird verwendet, wenn ihr Mastercam Arbeitsplatz keinen Zugriff auf Microsoft Excel erlaubt.

Sie können diese Dateien mit Ihrem bevorzugten XML- oder Texteditor anpassen.

Ändern Sie jedoch nicht den Namen oder Pfad der Datei.

Weitere Informationen zu...

  • Quick Bohrtabellen

  • Tastenkürzel für die Dateneingabe


Seite &bdquo;Verbindung“ (Bohren)

Seite „Verbindung“ (Bohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite die Bohrungstiefe und Sicherheitshöhe für Bohr-Werkzeugwege. Über weitere Einstellungen steuern Sie die Werkzeugbewegung für die Höhen der Rückzugsebene und Rohteiloberseite. Geben Sie für diese Höhen entweder absolute oder inkrementale Werte ein.

Aktivieren Sie die Option Unterprogramm, damit Mastercam Unterprogramme für die Bohrpunkte erzeugt. (Diese Option ist für 5-Achsen Bohr-Werkzeugwege nicht verfügbar.)

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Absolute und inkrementale Werte

  • Bohr-Werkzeugwege


Buchstaben und Nummern von Bohrergrößen

Verwenden Sie diese Tabelle zur Eingabe von Durchmessern in berechnungsfähige Felder. Wenn Sie in der Tabelle eine Bohrer-Nummer (1 – 97) oder einen Bohrer-Kennbuchstaben (A – Z) wählen, fügt Mastercam den korrekten Durchmesser automatisch in das Feld ein.

Klicken Sie auf die Spaltenüberschriften, um die Liste anhand dieser Spalte zu sortieren. Ziehen Sie die Ränder der Spaltenüberschriften zur Anpassung der Spaltenbreite nach rechts oder links.

Die Daten in dieser Tabelle werden nur auf inch-Größen angewendet. In metrischen Konfigurationen werden die Tabellenwerte konvertiert und inch-Äquivalente in Klammern angezeigt.

Hinweis: Um Standardwerkzeugdurchmesser festzulegen, bezieht sich Mastercam auf Einträge aus den folgenden Dateien, die im Mastercam-Verzeichnis \Common\FBM installiert sind:

  • FbmToolTable.xls – Wird verwendet, wenn Microsoft Excel installiert ist oder von ihrem Mastercam Arbeitsplatz geöffnet werden kann.

  • FbmToolTable.csv – Wird verwendet, wenn ihr Mastercam Arbeitsplatz keinen Zugriff auf Microsoft Excel erlaubt.

Sie können diese Dateien mit Ihrem bevorzugten XML- oder Texteditor anpassen.

Ändern Sie jedoch nicht den Namen oder Pfad der Datei.

Weitere Informationen zu...

  • Gewindetabellen

  • Tastenkürzel für die Dateneingabe


Zusätzliche Bohr-Anwendungen

In Mastercam Fräsen und Router sind folgende Sonderfunktionen für spezifische Bohranwendungen verfügbar:

  • FBM-Bohren: Erkennt Bohrungen in einem Solid anhand definierter Kriterien und erzeugt automatisch eine komplette Reihe von Bohroperationen für die erkannten Features.

  • Automatisches Bohren: Erzeugt auf einem gewählten Satz von Bohrungen automatisch eine Serie von Bohroperationen.

  • Startbohrungen: Zur automatischen Berechnung von Eintauchpunkten für mehrere Werkzeugwege.

  • Mehrachsen-Bohrwerkzeugwege erzeugen eine 4- oder 5-Achsenausgabe.

  • In Mastercam Router sind zusätzlich Blockbohr-Werkzeugwege für die Bearbeitung mit Aggregat- und Blockbohrköpfen verfügbar.

Darüber hinaus bietet Mastercam spezielle Kreisfräs-Werkzeugwege zum Gewindefräsen, Helixfräsen oder Fräsen von Bohrungen mit anderen Werkzeugtypen (z.B. mit Schaftfräsern).

Siehe auch...

  • Anpassen von Bohroperationen

  • Automatisches Bohren

  • Bohren mit anderen Mastercam-Produkten

  • Bohrwerkzeugwege (Fräsen/Router)


Rückzug und Rückzugswert

Bei den Bohrzyklen „Ausspanen“ und „Spanbrechen“ bestimmen Sie über die Parameter „Rückzug“ und „Rückzugswert“, wie der Bohrer in das Rohteil herein und aus ihm heraus fährt. Mastercam addiert den Rückzug zur Position der zuvor gebohrten Zustellungstiefe. Der Rückzugswert sollte immer ein positiver Wert sein. Beachten Sie, dass er keine absolute Z-Höhe darstellt.

„Rückzug“ (Ausspanung) und „Rückzugswert“ können Sie einstellen, wenn Sie auf der Dialogfeldseite „Technologie“ einen Ausspan- oder Spanbrechzyklus gewählt haben. Diese Parameter können auch für benutzerdefinierte Bohrzyklen aktiviert werden. Die folgende Abbildung zeigt ein Beispiel für „Rückzug“ (Ausspanung) und „Rückzugswert“.

Siehe auch...

  • Bohrwerkzeugwege (Fräsen/Router)


Dialogfeld „Bohroperationen selektieren“

Rufen Sie dieses Dialogfeld auf, wenn Sie die Bohrpunkte aus einer bereits erzeugten Operation wiederverwenden möchten. Mastercam erstellt ein Unterprogramm mit den Bohrpunktpositionen und verwendet dies sowohl für die Operation, die Sie gerade erzeugen, als auch für die, aus der Sie die Punktpositionen wählen.

Wählen Sie die Operation aus der Liste im Fenster und dann den Typ des gewünschten Unterprogramms—Absolut oder Inkremental. Danach werden sowohl die ursprüngliche als auch die neue Operation im Werkzeugweg-Manager mit dem Unterprogrammsymbol angezeigt:

.

  • Wenn Sie auf das Symbol „Geometrie“ der neuen Operation klicken, wird erneut das Dialogfeld „Bohroperation selektieren“ zur Auswahl einer anderen Operation angezeigt.

  • Wenn Sie auf das Geometriesymbol der ursprünglichen Operation klicken, können Sie den Satz von Bohrpunkten ändern. Der neue Punktesatz wird beim Regenerieren automatisch für beide Operationen verwendet.

Weitere Informationen zu...

  • Unterprogramme

  • Bohr-Werkzeugwege

  • Dialogfeld „Bohrpunktauswahl“


Dialogfeld &bdquo;Sortierung“

Dialogfeld „Sortierung“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Legen Sie über dieses Dialogfeld die Bohrfolge für einen Satz von Punkten fest. Die einzelnen Registerkarten bieten dabei Sortierungsmethoden für verschiedene Bohranwendungen:

  • Wählen Sie die Registerkarte 2D-Sortierung, wenn die Punkte normal in einer flachen Ebene verteilt sind. Klicken Sie dabei auf die Methode Punkt zu Punkt, um die Punkte anhand des kürzesten Abstands von einem Punkt zum nächsten zu sortieren:

Sie werden dann aufgefordert, den ersten Punkt zu wählen.

  • Wählen Sie für Kreismuster die Registerkarte Rotationssortierung.

  • Wählen Sie die Registerkarte Quersortierung, wenn die Punkte auf einem Zylinder verteilt sind. Geben Sie dazu die Rotationsachse des Zylinders an. Durch diese Auswahl wird keine tatsächliche Rotationsausgabe erzeugt, sondern nur die Bohrfolge für die Punkte definiert. Wählen Sie nach der Punktauswahl die Seite „Rotationsachsen“ und dort die entsprechende Rotationsachse.

Die Abbildungen auf den einzelnen Schaltflächen zeigen das jeweilige Schema der Punktsortierung in Bezug auf den Startpunkt, der als rotes Kreuz dargestellt ist. Ziehen Sie den Mauszeiger auf die einzelnen Schaltflächen, um die jeweiligen Bezeichnungen der Sortierungsmuster einzublenden.

Dieses Dialogfeld kann auch zur Sortierung von Ketten für andere Werkzeugwegtypen verwendet werden. Dabei wird der Sortieralgorithmus auf die Startpunkte der Ketten angewendet.

Wenn Ihre Elemente auf unterschiedlichen Z-Tiefen liegen, aktivieren Sie die Option Tiefenfilter, um die Elemente auf der höchsten oder tiefsten Z-Tiefe von Mastercam ausfiltern zu lassen.

Hinweise:

  • Es werden nur die Bohrpunkte im aktuellen Werkzeugweg sortiert, nicht alle im Grafikfenster sichtbaren.

  • Auf jedem Sortiersymbol ist der erste Punkt rot gekennzeichnet.

Wie kann ich...?

  • Ausschalten der Punktsortierung

  • Hinzufügen von Punkten zu einem Bohr-Werkzeugweg

Weitere Informationen zu...

  • Dialogfeld „Bohrpunktauswahl“

  • Bohr-Werkzeugwege


Standard-Bohrzyklen

Mastercam bietet mehrere vordefinierte Bohrzyklen und zahlreiche benutzerdefinierte Zyklen. Die Auswahl eines Bohrzyklus bestimmt die Bohrwerkzeugwegparameter. In der Dropdownliste Zyklus auf der Seite „Technologie“ des Dialogfelds „2D-Werkzeugwege - Bohrungen...“ können Sie folgende Bohrzyklen wählen:

Bohren/Zentrierbohren (Drill/Counterbore) | Empfohlen für Bohrungen mit geringerer Tiefe als dem Dreifachen des Werkzeugdurchmessers.
Ausspanen | Empfohlen für Bohrungen mit größerer Tiefe als dem Dreifachen des Werkzeugdurchmessers. Das Werkzeug fährt dabei vollständig aus der Bohrung heraus, um Späne zu entfernen. Wird oft bei Spänen verwendet, die schwer zu entfernen sind.
Spanbrechen | Erzeugt Bohrungen mit größerer Tiefe als dem Dreifachen des Werkzeugdurchmessers. Das Werkzeug fährt dabei teilweise aus der Bohrung heraus, um Späne zu brechen.
Gewinde | Bohrt rechts- oder linksgängige Innengewinde.
Aufbohren #1 (Bore #1) | Erzeugt Bohrungen mit Vorschub- und Rückzugsbewegungen. Dies ergibt gerade Bohrungen mit glatter Oberfläche.
Aufbohren #2 - S Stopp, G0 raus (Bore #2) | Erzeugt Bohrungen mit Vorschubbewegungen, Spindelstopp und Rückzugsbewegungen im Eilgang.
Spezial #1 (Fine bore (shift)) | Stoppt die Spindel am Ende aller Bohrpunkte, richtet das Werkzeug dann in einer Drehung in einem vordefinierten Winkel aus, zieht sich von der Wand der Bohrung zurück, und fährt heraus.
Zyklus #8 bis #20 | Erzeugt Bohrungen anhand benutzerdefinierter Parameter. Weitere Informationen dazu finden Sie unter „Anpassen von Bohrparametern“.

Hinweis: Diese Liste enthält immer nur die Zyklen, die zuvor in der Steuerungsdefinition für die aktuelle Maschinendefinition aktiviert wurden. Öffnen Sie zum Aktivieren bzw. Deaktivieren der Zyklen für diese Liste die Seite „Maschinenzyklen“.

Siehe auch...

  • Anpassen von Bohroperationen

  • Bohrwerkzeugwege (Fräsen/Router)

  • Zusätzliche Bohr-Anwendungen


Ausschalten der Punktesortierung

Gehen Sie in folgenden Schritten vor, um die Punktesortierung für einen vorhandenen punktbasierten Werkzeugweg auszuschalten:

  1. Klicken Sie im Werkzeugweg-Manager auf das Symbol Geometrie des Werkzeugwegs.

Das Dialogfeld Bohrpunkt-Manager wird geöffnet. Der Sortierungsstatus sollte auf An eingestellt sein. Falls dieser auf Aus eingestellt ist, sind die Punkte bereits unsortiert, und alle weiteren Schritte dieser Anleitung entfallen.

  2. Klicken Sie mit der rechten Maustaste ins Fenster und dann im Kontextmenü auf Sortieroptionen.

Das Dialogfeld Sortierung wird angezeigt. Die Schaltfläche für die aktuelle Sortierungsmethode ist darin gedrückt/aktiviert dargestellt.

  3. Klicken Sie darauf, um sie zu deaktivieren. Wählen Sie keine andere Sortierungsmethode

  4. Klicken Sie auf OK, um das Dialogfeld Sortierung zu schließen.

  5. Im Bohrpunkt-Manager sollte der Sortierungsstatus Aus angezeigt werden. Klicken Sie auf OK, um wieder in den Werkzeugweg-Manager zu wechseln

  6. Regenerieren Sie den Werkzeugweg.

Siehe auch...

  • Hinzufügen von Punkten zu einem Bohr-Werkzeugweg

  • Bohrwerkzeugwege (Fräsen/Router)

  • Bohrpunkt-Manager


Einfügen eines Punktes in einen Werkzeugweg

So fügen Sie einem „Nicht-Bohr“-Werkzeugweg einen neuen Punkt hinzu

  1. Markieren Sie in der Liste des Werkzeugweg-Managers die Werkzeugwegoperation, die Sie ändern möchten, klicken Sie dann mit der rechten Maustaste auf ihre Bezeichnung und dann im Kontextmenü auf WZ-Wegeditor.

  2. Markieren Sie im Dialogfeld WZ-Weg ändern das Kontrollkästchen Vor, um anzugeben, ob der neue Punkt vor oder nach der Punktposition, die Sie im nächsten Schritt wählen, in den Werkzeugweg eingefügt wird.

  3. Klicken Sie auf die Schaltfläche Pkt hinzu und wählen Sie bei Aufforderung eine Position im Grafikfenster. Der neue Punkt wird dem Werkzeugweg hinzugefügt und erscheint hervorgehoben im Grafikfenster.

  4. Fahren Sie mit der Bearbeitung des Werkzeugwegs fort oder klicken Sie auf OK, um alle Änderungen am Werkzeugweg zu übernehmen, die Sie in der aktuellen Sitzung mit dem WZ-Wegeditor vorgenommenen haben.

Siehe auch...

  • Verschieben eines Punktes

  • Bearbeiten eines Punktes

  • Arbeiten mit dem WZ-Wegeditor

  • Tipps zum WZ-Wegeditor


Löschen eines Werkzeugwegbereichs

So löschen Sie einen Teilbereich eines „Nicht-Bohr“-Werkzeugwegs

  1. Markieren Sie in der Liste des Werkzeugweg-Managers die Werkzeugwegoperation, die Sie ändern möchten, klicken Sie dann mit der rechten Maustaste auf ihre Bezeichnung und dann im Kontextmenü auf WZ-Wegeditor.

  2. Verwenden Sie das Feld Punkt im Bereich „Position“ des Dialogfelds WZ-Weg ändern, um die erste WZ-Weg-Punktposition des Teilbereichs auszuwählen, die gelöscht werden soll. Klicken Sie dann auf die Schaltfläche Abschnitt-.

  3. Definieren Sie im Dialogfeld Teil auf eine der folgenden Arten den Endpunkt des (Teil-)Bereichs:

  4. Klicken Sie auf die Auf- und Abwärtspfeile, oder klicken Sie ins Feld und ändern Sie die Nummer des Punkts mit dem Mausrad oder den Pfeiltasten.

  5. Geben Sie die gewünschte Nummer direkt in das Feld ein.

  6. Klicken Sie im Grafikfenster auf eine Position.

Bei der Auswahl des Endpunkts wird der definierte Bereich im Grafikfenster hervorgehoben.

  4. Klicken Sie auf OK, wenn der definierte Teil(-Bereich) gelöscht werden soll und Sie ins Dialogfeld „WZ-Weg ändern“ zurückkehren wollen.

  5. Fahren Sie mit der Bearbeitung des Werkzeugwegs fort oder klicken Sie auf OK, um alle Änderungen am Werkzeugweg zu übernehmen, die Sie in der aktuellen Sitzung mit dem WZ-Wegeditor vorgenommenen haben.

Siehe auch...

  • Hinzufügen eines Punktes

  • Verschieben eines Punktes

  • Bearbeiten eines Punktes

  • Arbeiten mit dem WZ-Wegeditor

  • Tipps zum WZ-Wegeditor


Dialogfeld &bdquo;Punktparameter ändern“

Dialogfeld „Punktparameter ändern“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

In diesem Dialogfeld ändern Sie die Werkzeugwegbewegung an einem gewählten Punkt. Zusätzlich können Sie auch andere Werkzeugwegaktionen an diesem Punkt ändern (z. B. das Zu- oder Abschalten des Kühlmittels und Wechseln des WZ-Versatzes).

Hinweise:

  • Die Option G0 steht für Bögen nicht zur Verfügung.

  • „Vorschub“ ist für Bewegungen im Eilgang deaktiviert.

Was möchten Sie tun?

  • Einen Werkzeugwegpunkt ändern

Weitere Informationen zu...

  • Arbeiten mit dem WZ-Wegeditor

  • Tipps zum WZ-Wegeditor


Dialogfeld &bdquo;WZ-Weg ändern “(WZ-Wegeditor)

Dialogfeld „WZ-Weg ändern “(WZ-Wegeditor)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Über dieses Dialogfeld ändern Sie einen bereits erzeugten Werkzeugweg. Dabei können Sie folgende Aktionen ausführen:

  • Bearbeiten von Werkzeugbewegungen an bestimmten Punktpositionen im Werkzeugweg.

  • Hinzufügen von Punkten, um eine größere Anzahl an Werkzeugbewegungen zu erzeugen.

  • Verschieben von Punkten, um die Werkzeugbewegung anzupassen.

  • Löschen gewählter Punkte, Durchgänge, Schnitte und Teilbereiche eines Werkzeugwegs.

Darüberhinaus werden Daten angezeigt, die mit dem gewählten Werkzeugwegpunkt verknüpft sind, wie der G-Code und Endpunktkoordinaten für Bogen- und Linearbewegungen. Für G2- und G3-Bewegungen werden zusätzlich Mittelpunktkoordinaten für die Kreisinterpolation angegeben. Auch die aktuellen Einstellungen für Zusatztext und Vorschub werden angezeigt.

Hinweis:

  • Die Felder Schnitt und # (Durchgang) im Bereich Position sind bei Dreh-Werkzeugwegen nicht verfügbar. Bei anderen Werkzeugwegtypen ist das Feld Schnitt nur dann verfügbar, wenn der Werkzeugweg Tiefenschnitte enthält und das Feld #, wenn mehrere Durchgänge verwendet werden.

  • Wenn Sie einen erweiterten Mehrachsen-Werkzeugweg bearbeiten, können Sie nur gewählte Punkte bearbeiten oder löschen.

Tipp: Klicken Sie zum Zurücksetzen aller am Werkzeugweg vorgenommen Änderungen und Beenden der Funktion auf Abbrechen. Hierdurch wird der Werkzeugweg wieder in den ursprünglichen Zustand vor der Bearbeitung versetzt. Außerdem werden alle Punkte, Durchgänge und Schnitte wiederhergestellt, die in der aktuellen Bearbeitungssitzung gelöscht wurden.

Was möchten Sie tun?

  • Löschen eines Werkzeugwegbereichs

  • Hinzufügen eines Punktes

  • Verschieben eines Punktes

  • Einen Werkzeugwegpunkt ändern

Weitere Informationen zu...

  • Arbeiten mit dem WZ-Wegeditor

  • Tipps zum WZ-Wegeditor


Ändern eines Punktes im Werkzeugweg

So ändern Sie eine Punktposition in einem „Nicht-Bohr“-Werkzeugweg:

  1. Markieren Sie in der Liste des Werkzeugweg-Managers die Werkzeugwegoperation, die Sie ändern möchten, klicken Sie dann mit der rechten Maustaste auf ihre Bezeichnung und dann im Kontextmenü auf WZ-Wegeditor.

  2. Verwenden Sie das Feld Punkt im Bereich „Position“ des Dialogfelds WZ-Weg ändern, um die erste WZ-Weg-Punktposition des Teilbereichs auszuwählen, die gelöscht werden soll. Klicken Sie dann auf die Schaltfläche Pkt ändern.

  3. Ändern Sie im Dialogfeld Punktparameter ändern die Werkzeugwegbewegung und andere Aktionen am gewählten Punkt (z.B. das Zu- und Abschalten von Kühlmittel und das Ändern des Werkzeugversatzes).

  4. Klicken Sie nach Eingabe der Änderungen für diesen Punkt auf OK, um wieder ins Dialogfeld „WZ-Weg ändern“ zu wechseln.

  5. Wenn Sie in Schritt 3 den Vorschub geändert und als Änderungsart Teil gewählt haben, wird danach das Dialogfeld Teil geöffnet. Geben Sie darin den Endpunkt für den neuen Vorschub ein. Bei Auswahl des Endpunkts wird der definierte Bereich im Grafikfenster hervorgehoben. Klicken Sie auf OK, um ihn zu übernehmen und das Dialogfeld zu schließen.

  6. Fahren Sie mit der Bearbeitung des Werkzeugwegs fort oder klicken Sie auf OK, um alle Änderungen am Werkzeugweg zu übernehmen, die Sie in der aktuellen Sitzung mit dem WZ-Wegeditor vorgenommenen haben.

Siehe auch...

  • Hinzufügen eines Punktes

  • Verschieben eines Punktes

  • Löschen eines Werkzeugwegbereichs

  • Arbeiten mit dem WZ-Wegeditor

  • Tipps zum WZ-Wegeditor


Verschieben eines Punktes in einem Werkzeugweg

So ändern Sie einen „Nicht-Bohr“-Werkzeugweg durch Verschieben einer seiner Punkte auf eine neue Position.

  1. Markieren Sie in der Werkzeugweg-Manager-Liste die Werkzeugwegoperation, die Sie ändern möchten, führen einen Rechtsklick auf der Operationsbezeichnung aus und wählen im Kontextmenü die Option WZ-Wegeditor.

  2. Gehen Sie im Dialogfeld WZ-Weg ändern auf eine der folgenden Arten vor, um den Punkt zu wählen, der verschoben werden soll:

  3. Klicken Sie zum Blättern auf die Auf- und Abwärtspfeile oder klicken Sie in das Feld und ändern Sie die Nummer des Punktes mit dem Mausrad oder den Pfeiltasten.

  4. Geben Sie die gewünschte Nummer direkt in das Feld ein.

  5. Klicken Sie im Grafikfenster auf eine Position.

  6. Klicken Sie auf Pkt verschieben und bei Aufforderung auf eine neue Position im Grafikfenster. Der Werkzeugweg wird anhand der neuen Punktposition aktualisiert und diese Position im Grafikfenster hervorgehoben.

  7. Fahren Sie mit der Bearbeitung des Werkzeugwegs fort oder klicken Sie auf OK, um alle Änderungen am Werkzeugweg zu übernehmen, die Sie in der aktuellen Sitzung mit dem WZ-Wegeditor vorgenommenen haben.

Siehe auch...

  • Hinzufügen eines Punktes

  • Bearbeiten eines Punktes

  • Arbeiten mit dem WZ-Wegeditor

  • Tipps zum WZ-Wegeditor


Dialogfeld &bdquo;Teil“

Dialogfeld „Teil“

Definieren Sie im Feld Endpunkt des Teiles den Endpunkt des Werkzeug- oder Drahtwegbereichs. Der Bereich beginnt dann am Punkt mit der im Dialogfeld WZ-Weg ändern angebenen Nummer und endet am hier eingegebenen Punkt.

Stellen Sie den Endpunkt des Bereichs auf eine der folgenden Arten ein:

  • Klicken Sie zum Blättern auf die Auf- und Abwärtspfeile oder klicken Sie in das Feld und ändern Sie die Nummer des Punktes mit dem Mausrad oder den Pfeiltasten.

  • Geben Sie die gewünschte Nummer direkt in das Feld ein.

  • Klicken Sie im Grafikfenster auf eine Position.

Bei Auswahl des Endpunkts wird der definierte Bereich im Grafikfenster hervorgehoben. Klicken Sie auf OK, um ihn zu übernehmen und das Dialogfeld zu schließen.

Tipp: Klicken Sie im Dialogfeld „WZ-Weg ändern“ auf Abbrechen um eine Löschung oder Vorschubänderung rückgängig zu machen.

Was möchten Sie tun?

  • Löschen eines Werkzeugwegbereichs

  • Einen Werkzeugwegpunkt ändern

Drahtwege bearbeiten

  • Einfügen eines Punktes in einen Drahtweg

  • Löschen eines Punktes aus einem Drahtweg

  • Verschieben eines Punktes in einem Drahtweg

  • Löschen eines Durchgangs aus einem Drahtweg

  • Löschen eines Teilbereichs aus einem Drahtweg

Weitere Informationen zu...

  • Arbeiten mit dem WZ-Wegeditor (Fräsen/Router/Drehen)

  • Bearbeiten von Drahtwegen (Drahten)

  • Tipps zum WZ-Wegeditor


Tipps zum WZ-Wegeditor

Nachfolgend finden Sie einige Hinweise und Empfehlungen zum Ändern von Werkzeugwegen.

  • Verwenden Sie die Felder im Bereich Position des Dialogfelds „WZ-Weg ändern“ (WZ-Wegeditor), um eine WZ-Weg-Punktposition (XYZ-Koordinaten) auszuwählen. Falls der Werkzeugweg mehrere Durchgänge und Tiefenschnitte besitzt, können Sie auch wählen, ob auf dieser Punktposition ein Durchgang (XY-Bewegung) oder ein Schnitt (Z-Bewegung) gelöscht werden soll. Verwenden Sie eine der folgenden Auswahlmethoden:

  • Klicken Sie zum Blättern auf die Auf- und Abwärtspfeile oder klicken Sie in das Feld und ändern Sie die Nummer des Punktes mit dem Mausrad oder den Pfeiltasten.

  • Geben Sie die gewünschte Nummer direkt in das Feld ein.

  • Klicken Sie im Grafikfenster auf eine Position.

Die gewählte Position wird im Grafikfenster hervorgehoben. Die Darstellung ändert sich, wenn Sie den gewählten Punkt, Schnitt oder Durchgang im Werkzeugweg mit anderen Funktionen des WZ-Wegeditors verschieben, ändern oder löschen.

  • Die Felder # (Durchgang) und Schnitt im Bereich „Position“ sind bei Dreh-Werkzeugwegen nicht verfügbar. Bei anderen Werkzeugweg-Typen ist das Feld # (Durchgang) nur bei Werkzeugwegen mit mehreren Durchgängen verfügbar, und das Feld Schnitt nur bei Werkzeugwegen mit Tiefenschnitten.

  • Wenn ein neuer Punkt hinzugefügt werden soll, markieren Sie das Kontrollkästchen vor, damit der neue Punkt vor der Punktposition in den Werkzeugweg eingefügt wird. Entfernen Sie das Häkchen, damit der neue Punkt hinter dieser Punktposition eingefügt wird.

  • Verwenden Sie die Optionen im Bereich Zeige des Dialogfelds „WZ-Weg ändern“, um Werkzeugweg-Darstellungsoptionen im Grafikfenster einzustellen. Dabei können Sie nur den Durchgang (#) oder Schnitt anzeigen lassen, die Sie im entsprechenden Feld unter Position eingeben, oder alle Schnitte und Durchgänge im Werkzeugweg.

  • Mit Hilfe der Funktion Abschnitt- (Abschnitt löschen) können Sie einen definierten Bereich aus dem Werkzeugweg löschen, indem Sie seinen Start- und Endpunkt wählen.

  • Nehmen Sie alle anderen Änderungen am Werkzeugweg (z.B. Werkzeug oder Parameter) vor, bevor Sie mit dem WZ-Wegeditor arbeiten. Nach der Bearbeitung mit dem WZ-Wegeditor ist der Werkzeugweg gesperrt. Gesperrte Werkzeugwege werden von Mastercam nicht aktualisiert. Zur weiteren Bearbeitung des Werkzeugwegs müssen Sie ihn entsperren. Wird der Werkzeugweg nach der Bearbeitung regeneriert, werden alle benutzerdefinierten Änderungen überschrieben.

  • Diese Tipps treffen nicht zu, wenn Sie Bohr-Werkzeugwege bearbeiten. Verwenden Sie den Bohrpunkt-Manager, wenn Sie einen Bohr-Werkzeugweg bearbeiten müssen.

Siehe auch...

  • Arbeiten mit dem WZ-Wegeditor

  • Dialogfeld „WZ-Weg ändern “(WZ-Wegeditor)


Arbeiten mit dem WZ-Wegeditor

Mit Hilfe des WZ-Wegeditors (Dialogfeld „WZ-Weg ändern“) können Sie die Bewegungen in einem Werkzeugweg präzise steuern. Dabei können Sie die von Mastercam erzeugten Werkzeugbewegungen und die Art der Bearbeitung für Bereiche des Werkzeugwegs ändern. Verwenden Sie den WZ-Wegeditor zum Ändern, Hinzufügen, Verschieben oder Löschen von Punkten. Sie können auch gewählte Abschnitte, Durchgänge oder Schnitte aus Werkzeugwegen löschen, sofern Sie darin enthalten sind.

Zum Aufruf des WZ-Wegeditors markieren Sie im Werkzeugweg-Manager eine einzelne Werkzeugwegoperation, klicken mit der rechten Maustaste auf ihre Bezeichnung und dann im Kontextmenü auf WZ-Wegeditor.

Hinweis: Verwenden Sie den Bohrpunkt-Manager, wenn Sie einen Bohr-Werkzeugweg bearbeiten müssen.

Tipp: Führen Sie alle anderen notwendigen Änderungen am Werkzeugweg (z.B. Werkzeug- oder Parameteränderungen) durch, bevor Sie mit dem WZ-Wegeditor arbeiten. Nach der Bearbeitung mit dem WZ-Wegeditor ist der Werkzeugweg gesperrt. Gesperrte Werkzeugwege werden von Mastercam nicht aktualisiert. Zur weiteren Bearbeitung des Werkzeugwegs müssen Sie ihn entsperren. Wird der Werkzeugweg nach der Bearbeitung regeneriert, werden alle benutzerdefinierten Änderungen überschrieben.

Siehe auch...

  • Hinzufügen eines Punktes

  • Verschieben eines Punktes

  • Bearbeiten eines Punktes

  • Tipps zum WZ-Wegeditor

  • Dialogfeld „WZ-Weg ändern“ (WZ-Wegeditor)


WZ-Wegeditor: Punkt hinzu - Vor

Klicken Sie hier, um dieses Thema auszudrucken.


WZ-Wegeditor – Positionsfelder

Klicken Sie hier, um dieses Thema auszudrucken.


WZ-Wegeditor – Optionen unter „Zeige“

Klicken Sie hier, um dieses Thema auszudrucken.


Seite „Technologie“ (2D-Planen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Seite Schnittparameter und Versatzoptionen für einen 2D-Plan-Werkzeugweg ein. Gehen Sie folgendermaßen vor:

  • Wählen Sie eine Schnitt-Art. Definieren Sie dann den Spitzenversatz und legen Sie fest, wie das WZ um Ecken gerollt werden soll.

  • Legen Sie für die Ränder des Materials einen Überlappungsabstand fest. Sie können auf den ersten und den letzten Durchgängen auch einen An-/Ausfahrabstand einfügen.

  • Definieren Sie die „Max. Querzustellung“. Legen Sie dann die Schnittrichtung fest.

  • Bei den Bearbeitungsmethoden Zick-Zack und Einweg bietet Mastercam die Möglichkeit, durch Zusatzeinstellungen die Richtung des letzten Schnittdurchgangs im Werkzeugweg umzukehren. Dadurch kann aufgrund der gewählten Schnittrichtung (Gleichlauf oder Gegenlauf) Grat- oder Splitterbildung auf dem gegenüberliegenden Flächenrand vermieden werden.

  • Wählen Sie, welche Art von Werkzeugbewegung am Übergang zwischen Durchgängen und welcher Vorschub verwendet werden soll.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken. Nicht alle der aufgelisteten Parameter sind für alle Schnitt-Typen verfügbar.

Tipp: Entfernen Sie anhand der Optionen auf der Seite „Tiefenschnitte“ das Material in mehreren Stufen.

Weitere Informationen zu...

  • 2D-Plan-Werkzeugwege


2D-Plan-Werkzeugwege

Entfernen Sie mit Hilfe eines Plan-Werkzeugwegs schnell das Material auf der Oberseite eines Teils, um eine glatte Oberfläche für nachfolgende Operationen zu erzeugen. Sie können den Werkzeugweg entweder auf verketteter Geometrie oder dem aktuellen Rohteil aufbauen.

Beim Planen des Rohteils ist es wichtig, dass das Werkzeug die Ränder des Teils um mindestens die Hälfte seines Durchmessers überlappt, damit an den Rändern des Werkstücks kein Grat stehenbleibt. Zusätzliche Optionen für achsparalleles und Einwegschruppen minimieren Grat- und Splitterbildung im letzten Durchgang entlang des gegenüberliegenden Flächenrandes.

Klicken Sie zur Erzeugung eines 2D-Plan-Werkzeugweges in der Menüleiste auf Werkzeugwege, 2D-Planen....

Markieren Sie dazu mithilfe des Dialogfelds "Verkettung" die Teilegeometrie oder klicken Sie, ohne etwas zu wählen, einfach auf OK, um das Rohteil aus der Maschinengruppe zu verwenden. Geben Sie auf den Eigenschaftenseiten des Werkzeugweg-Dialogfelds die Werkzeugwegparameter ein und stellen Sie den Werkzeugweg fertig.

Zum Planen von Inseln empfehlen sich Mastercams Taschen-Werkzeugwege mit automatischer Funktion zum Inselplanen. Sie können dazu jedoch auch die 2D-HSC-Werkzeugwege (außer Schälen, Blendfräsen und Dynamische Kontur) von Mastercam verwenden.

Siehe auch...

  • Arbeiten mit WZ-Versatz bei einem Stirnfräser

  • Taschen- und Insel-Planen

  • Fräs-/Router-Werkzeugwege


Dialogfeld &bdquo;2D-Sortierung“ (FBM-Bohren / Bohrungserkennung)

Dialogfeld „2D-Sortierung“ (FBM-Bohren / Bohrungserkennung)

Definieren Sie mit Hilfe dieses Dialogfelds die Bohrfolge der einzelnen in einer flachen Ebene verteilt liegenden Punktsätze. Klicken Sie auf eine der Schaltflächen, um das gewünschte Muster für die Punktsortierung zu wählen.

Mastercam wendet dann die gewählte Sortierfolge, wenn möglich, auf alle Bohrwerkzeugwege an, die durch den FBM- oder Bohrungserkennungs-Werkzeugweg erzeugt worden sind.

Tipps:

  • Die Schaltflächensymbole geben an, wie die Punkte relativ zum Startpunkt sortiert werden.

  • Bei allen Symbolen zeigt der rote Punkt ( [image]) den Startpunkt an.

  • Ziehen Sie den Mauszeiger auf die einzelnen Schaltflächen, um die jeweiligen Bezeichnungen der Sortierungsmuster einzublenden.

  • Wählen Sie das Muster, das am besten für das Punktlayout in Ihrem Teil geeignet ist.

Weitere Informationen zu...

  • FBM-Bohren / Bohrungserkennung – Übersicht


Seite &bdquo;Kreisfräsen“ (FBM)

Seite „Kreisfräsen“ (FBM)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite Kreisfräs-Schrupp- und -Schlichtdurchgänge und definieren Sie Werkzeugwegparameter für Aufmaß, Tiefenschnitte und Ein-/Ausfahrbewegung.

Sie können auch die Bearbeitungsmethode und den WZ-Versatztyp konfigurieren, den Mastercam für Ihre FBM-erzeugten Kreisfräs-Werkzeugwege verwendet.

Weitere Informationen zu...

  • Kreisfräs-Werkzeugwege

  • Ein-/Ausfahrbogenwinkel für das Kreisfräsen

  • Werkzeugversatz

  • FBM-Bohren / Bohrungserkennung – Übersicht

  • FBM-Fräsen – Übersicht


Seite &bdquo;Technologie, Planen“ (FBM-Fräsen)

Seite „Technologie, Planen“ (FBM-Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie auf dieser Seite das Kontrollkästchen Planen verwenden, um der FBM-Fräsoperation einen Plan-Werkzeugweg hinzuzufügen und seine Bearbeitungsmethoden zu definieren. In der Werkzeugweggruppe „FBM Fräsen“ erzeugt Mastercam den Plan-Werkzeugweg zuerst.

Hinweis: Unabhängig von Ihren Einstellungen fügt Mastercam den Plan-Werkzeugweg nur hinzu, wenn die Rohteilhöhe größer ist als die Oberseite der Teilegeometrie auf der Z-Achse.

Sie können folgende Plan-Schnittparameter definieren:

  • Z-Aufmaß

  • Berechnungsmethode für mehrfache Tiefenschnitte

  • Bearbeitungsrichtung und -methode

Je nach gewählter Bearbeitungsmethode können Sie auch eine Querzustellung, Überlappung oder An- und Abfahrabstände in den X- und Y-Achsen (als Prozentsatz vom Werkzeugdurchmesser) eingeben.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweise:

  • Mastercam wählt Werkzeuge für Plan-Operationen anhand der auf den Seiten Einstellung und Plan-WZge für FBM-Fräsen gewählten Einstellungen.

  • Weitere Parameterwerte für diesen Werkzeugwegtyp werden aus der *.DEFAULTS-Datei der Operation übernommen, die auf der Registerkarte „Dateien“ der „Eigenschaften der Maschinengruppe“ definiert ist. Mit Hilfe der Optionen auf der Registerkarte „WZ-Einstellungen“ der „Eigenschaften der Maschinengruppe“ können Sie einige der Operationsvoreinstellungen durch Voreinstellungen aus der Werkzeugdefinition ersetzen.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht

  • 2D-Plan-Werkzeugwege


Seite &bdquo;Technologie, Bodenschlichten“ (FBM Fräsen)

Seite „Technologie, Bodenschlichten“ (FBM Fräsen)

Markieren Sie die Option Bodenschlichten aktivieren, um für den Boden aller Taschen-Features in der FBM-Fräsoperation Schlichtdurchgänge hinzuzufügen. Wenn diese Option nicht markiert ist, erzeugt Mastercam nur Schrupp- und Restmaterialoperationen für die Taschenböden. Schlichtwerkzeugwege entfernen das von Restmaterialoperationen stehen gelassene Material bis auf die Aufmaß-Tiefe, die Sie auf dieser Seite definieren.

Schlicht-Schnittparameter, die Sie definieren, umfassen:

  • Bearbeitungsmethode (Gleich- oder Gegenlauf)

  • Querzustellung in den Achsen X und Y

  • Tiefenschnitte auf der Z-Achse

  • Wand- und Bodenaufmaß

  • Längen-/Durchmesserverhältnis (L/D) für lange Werkzeuge

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweise:

  • Mastercam wählt Werkzeuge für Schlicht-Operationen anhand der auf den Seiten Einstellung und Schlicht-WZge für FBM-Fräsen gewählten Einstellungen.

  • Das Aufmaß auf Wandflächen muss größer oder gleich dem Aufmaß auf Bodenflächen sein. Ausgenommen davon sind Durchgänge in Horizontalbereichen bei 2D- oder 3D-HighSpeed-Werkzeugwegen.

  • Weitere Parameterwerte für diesen Werkzeugwegtyp werden aus der DEFAULTS-Datei der Operation übernommen, die auf der Registerkarte „Dateien“ der „Eigenschaften der Maschinengruppe“ definiert ist. Mit Hilfe der Optionen auf der Registerkarte „WZ-Einstellungen“ der „Eigenschaften der Maschinengruppe“ können Sie einige der Operationsvoreinstellungen durch Voreinstellungen aus der Werkzeugdefinition ersetzen.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht

  • Aufmaß auf Wand- und Bodenflächen (Z)


Seite &bdquo;Technologie, Restmaterial“ (FBM Fräsen)

Seite „Technologie, Restmaterial“ (FBM Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie auf dieser Seite das Kontrollkästchen Restmaterialbearbeitung verwenden, um der FBM-Fräsoperation Restmaterial-Werkzeugwege hinzuzufügen und seine Schnittdurchgänge zu definieren. In der Werkzeugweggruppe „FBM Fräsen“ erzeugt Mastercam die Restmaterial-Werkzeugwege nach den Schruppoperationen und vor den Schlichtdurchgängen.

Restmaterial-Werkzeugwege sind Schruppoperationen, die Restmaterial auf Basis eines vorherigen Schrupp-Werkzeugwegs oder Schruppwerkzeugs entfernen. Dabei berechnet Mastercam Bereiche, in denen das Schruppwerkzeug das Rohteil nicht bearbeiten konnte, und erstellt einen Restmaterial-Werkzeugweg, um das stehengebliebene Material zu entfernen.

Sie können folgende Restmaterial-Schnittparameter definieren:

  • Bearbeitungsmethode (Gleich- oder Gegenlauf)

  • Querzustellung in den Achsen X und Y

  • Tiefenschnitte in der Z-Achse (Schrägwand-Einschränkungen)

    • Nur positiver Winkel (keine Hinterschnitte)

    • Konsistenter Linearwinkel für verbundene Wandflächen

    • Alle konvexen Winkel innerhalb eines Features werden mit dem kleinsten Konikwinkel bearbeitet

    • Draftflächen (Formschrägen) müssen tangential zu Innenecken-Verrundungen sein

  • Wand- und Bodenaufmaß

  • Längen-/Durchmesserverhältnis (L/D) für lange Werkzeuge

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweise:

  • Mastercam wählt Werkzeuge für Restmaterial-Operationen anhand der auf den Seiten Einstellung und Restmaterial-WZge für FBM-Fräsen gewählten Einstellungen.

  • Weitere Parameterwerte für diesen Werkzeugwegtyp werden aus der *.DEFAULTS-Datei der Operation übernommen, die auf der Registerkarte „Dateien“ der „Eigenschaften der Maschinengruppe“ definiert ist. Mit Hilfe der Optionen auf der Registerkarte „WZ-Einstellungen“ der „Eigenschaften der Maschinengruppe“ können Sie einige der Operationsvoreinstellungen durch Voreinstellungen aus der Werkzeugdefinition ersetzen.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht

  • Restmaterial-Werkzeugwege für Konturen und Taschen

  • Aufmaß auf Wand- und Bodenflächen (Z)


Seite &bdquo;Technologie, Schruppen“ (FBM Fräsen)

Seite „Technologie, Schruppen“ (FBM Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie auf dieser Seite das Kontrollkästchen Schruppen verwenden, um der FBM-Fräsoperation Schrupp-Werkzeugwege hinzuzufügen und seine Schnittdurchgänge zu definieren. In der Werkzeugweggruppe „FBM Fräsen“ erzeugt Mastercam die Schrupp-Werkzeugwege vor allen Restmaterial- oder Schlichtdurchgängen.

Bei komplex verschachtelten Taschen erzeugt Mastercam für jede Tiefe eine separate Zone und die zur Bearbeitung erforderliche Randkurvengeometrie. Schruppen ist die erste Serie von Operationen für jeden Taschenbereich. Bei einer Tasche mit mehreren Zonen werden mehrere Schruppoperationen durchgeführt. Dabei räumt Mastercam die Taschen mit 2D-HSC-Werkzeugwegtypen wie „2D-Standard“ effizient aus.

Sie können folgende Schrupp-Schnittparameter definieren:

  • Bearbeitungsmethode (Gleich- oder Gegenlauf)

  • Einfahrmethode (Profilrampe oder Einfahrhelix, 3D-Bögen oder linear)

  • Querzustellung in den Achsen X und Y

  • Tiefenschnitte in der Z-Achse (Schrägwand-Einschränkungen)

    • Nur positiver Winkel (keine Hinterschnitte)

    • Konsistenter Linearwinkel für verbundene Wandflächen

    • Alle konvexen Winkel innerhalb eines Features werden mit dem kleinsten Konikwinkel bearbeitet

    • Draftflächen (Formschrägen) müssen tangential zu Innenecken-Verrundungen sein

  • Wand- und Bodenaufmaß

  • Längen-/Durchmesserverhältnis (L/D) für lange Werkzeuge

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweise:

  • Mastercam wählt Werkzeuge für Schrupp-Operationen anhand der auf den Seiten Einstellung und Schrupp-WZge für FBM-Fräsen gewählten Einstellungen.

  • Weitere Parameterwerte für diesen Werkzeugwegtyp werden aus der *.DEFAULTS-Datei der Operation übernommen, die auf der Registerkarte „Dateien“ der „Eigenschaften der Maschinengruppe“ definiert ist. Mit Hilfe der Optionen auf der Registerkarte „WZ-Einstellungen“ der „Eigenschaften der Maschinengruppe“ können Sie einige der Operationsvoreinstellungen durch Voreinstellungen aus der Werkzeugdefinition ersetzen.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht

  • Aufmaß auf Wand- und Bodenflächen (Z)


Seite &bdquo;Technologie, Wandschlichten“ (FBM Fräsen)

Seite „Technologie, Wandschlichten“ (FBM Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie auf dieser Seite die Option Wandschlichten verwenden, um der FBM-Fräsoperation Schlichtdurchgänge für die Wände aller Taschen-Features hinzuzufügen. Wenn diese Option nicht markiert ist, erzeugt Mastercam nur Restmaterialoperationen für die Taschenwände.

Schrägwand-Einschränkungen

  • Nur positiver Winkel (keine Hinterschnitte)

  • Konsistenter Linearwinkel für verbundene Wandflächen

  • Alle konvexen Winkel innerhalb eines Features werden mit dem kleinsten Konikwinkel bearbeitet

  • Draftflächen (Formschrägen) müssen tangential zu Innenecken-Verrundungen sein

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweise:

  • Mastercam wählt Werkzeuge für Schlicht-Operationen anhand der auf den Seiten Einstellung und Schlicht-WZge für FBM-Fräsen gewählten Einstellungen.

  • Das Aufmaß auf Wandflächen muss größer oder gleich dem Aufmaß auf Bodenflächen sein. Ausgenommen davon sind Durchgänge in Horizontalbereichen bei 2D- oder 3D-HighSpeed-Werkzeugwegen.

  • Weitere Parameterwerte für diesen Werkzeugwegtyp werden aus der *.DEFAULTS-Datei der Operation übernommen, die auf der Registerkarte „Dateien“ der „Eigenschaften der Maschinengruppe“ definiert ist. Mit Hilfe der Optionen auf der Registerkarte „WZ-Einstellungen“ der „Eigenschaften der Maschinengruppe“ können Sie einige der Operationsvoreinstellungen durch Voreinstellungen aus der Werkzeugdefinition ersetzen.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht

  • Aufmaß auf Wand- und Bodenflächen (Z)


Seite &bdquo;Tiefbohren“ (FBM-Bohren / Bohrungserkennung)

Seite „Tiefbohren“ (FBM-Bohren / Bohrungserkennung)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Aktivieren und definieren Sie auf dieser Seite Tiefbohrstrategien für FBM-Bohr- und Bohrungserkennungs-Operationen. Mastercam wendet die Tiefbohrstrategie und den Bohrzyklus auf Bohrungen an, deren Tiefen-/Durchmesserverhältnis einen angegebenen Wert überschreitet. Die korrekte Bohrungstiefe und Werkzeuglänge werden beim Splitten der Bohrungen nach dem Erzeugen der Operation angezeigt. Splitt-Bohrungen sind erzeugte Features, für die der Werkzeugweg erzeugt werden muss, bevor die richtigen Tiefen und Längen eingestellt werden können.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Standard-Bohrzyklen

  • Anpassen von Bohroperationen

  • FBM-Bohren / Bohrungserkennung – Übersicht


Seite „Plan-WZge“ (FBM Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite Werkzeuge und Einstellungen zur Werkzeugauswahl für die Plan-Operationen, die durch FBM-Fräsen erzeugt werden. Definieren Sie im großen Fenster mit Hilfe der Optionen des Kontextmenüs (Rechtsklick) bis zu zehn bevorzugte Werkzeuge für den Operationstyp.

Klicken Sie hier zur Anzeige der Kontextmenü-Optionen

  • Neues Werkzeug erzeugen: Ruft den Tool-Manager mit dem „Neues Werkzeug erzeugen“-Werkzeugassistenten auf, mit dem Sie ein neues Werkzeug anlegen können. (Rufen Sie für weitere Informationen dazu die Werkzeugassistenten-Hilfe auf).

  • Werkzeug ändern: Ruft den Tool-Manager mit dem „Werkzeug ändern“-Werkzeugassistenten zum Bearbeiten der gewählten Werkzeugdefinition auf. (Rufen Sie für weitere Informationen dazu die Werkzeugassistenten-Hilfe auf).

  • Werkzeug löschen: Entfernt das Werkzeug aus der FBM-Werkzeugliste für den gewählten Werkzeugwegtyp.

  • WZ aus MCX laden: Öffnet das Dialogfeld „WZ-Selektion“ mit einer Liste, die nur die aktuell in der Mastercam-Teiledatei gespeicherten Werkzeuge enthält.

  • WZ aus Bibliothek laden: Öffnet das Dialogfeld „WZ-Selektion“ zur Auswahl eines Werkzeugs aus der aktuellen oder einer anderen Werkzeugbibliothek.

  • Werkzeug duplizieren: Erzeugt anhand eines Werkzeugs aus der Liste schnell ein neues Werkzeug. Markieren Sie dazu ein Werkzeug in der Liste und klicken Sie dann im Kontextmenü auf diese Option, um den Tool-Manager mit dem „Neues Werkzeug erzeugen“-Werkzeugassistenten aufzurufen. Darin werden alle Werte des gewählten Werkzeugs angezeigt und können vor dem Speichern des neuen Werkzeugs geändert werden. (Rufen Sie für weitere Informationen dazu die Werkzeugassistenten-Hilfe auf).

Mastercam verwendet die gewählten Werkzeuge nur dann, wenn auf der Seite „Einstellung“ die Option „Bevorzugte Werkzeuge“ aktiviert ist (siehe Abbildung).

Die Parameter unter Automatische WZ-Auswahl auf der Seite „Plan-WZge“ gelten für einige oder alle der folgenden Werkzeugtypen:

  • Werkzeuge in der MCX-Datei

  • Werkzeuge in der gewählten Bibliothek

  • Werkzeuge, die von Mastercam für die Operation angelegt werden

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Tipp: Sie können die Liste der bevorzugten Werkzeuge und andere Parameter von FBM-Fräsen in der DEFAULTS-Datei der Operationen speichern. Klicken Sie dazu links oben im Dialogfeld auf die Schaltfläche Parameter als Voreinstellung sichern.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht


FBM-Bohren / Bohrungserkennung – Übersicht

FBM-Bohren ist eine leistungsstarke, featurebasierte Bearbeitungsstrategie. FBM-Bohren erkennt aufgrund der von ihnen festgelegten Kriterien automatisch Bohrungen in einem Solid und erzeugt eine komplette Serie von Bohr- und Fasenoperationen für die erkannten Features. Auch Kreisfräs- oder Helix-Ausbohr-Operationen für Kreisfräs-Features (große Bohrungen) können mit ihr erzeugt werden, wenn die Seite Kreisfräsen und die dazugehörigen Einstellungen aktiviert werden.

Eine Bohrungserkennungs-Operation ist eine weitere FBM-Strategie, durch die Bohrzyklen aus Daten erzeugt werden, die die ausschließlich von vordefinierten Bohrungen stammen, die durch den SOLIDWORKS® Bohrungsassistenten® erzeugt worden sind. Während einige Parameter einer Bohrungsassistenten-Operation in Mastercam modifiziert werden können, kann die Operation nur in SOLIDWORKS mit „Mastercam für SOLIDWORKS“ erstellt werden.

Innerhalb jedes FBM-Bohroperationstyps führen Sie die folgenden Basisfunktionen aus:

  • Festlegen von Kriterien für die Bohrungserkennung (Nur FBM Bohren)

  • Überprüfen der Liste erkannter Features und Ändern oder Löschen von Features

  • Überprüfen der Werkzeugwegoperationen und Durchführen zusätzlicher Änderungen bevor sie erzeugt werden

  • Automatisches Erzeugen einer kompletten Serie von Bohr- und Fräsoperationen für die gewählten Features

Die Bohrungserkennung basiert auf ausgewählten Merkmalen/Eigenschaften, die Sackloch-, Durchgangs-, Koaxial- und Splitbohrungen zwischen Faces umfassen. Beim FBM-Bohren werden außerdem Bohrungsdaten aus Solids gelesen/importiert, die mit dem SOLIDWORKS® Bohrungsassistenten® erzeugt worden sind.

Operationen können anhand des Werkzeugs oder anhand der Ebene gruppiert werden. Definieren Sie mit Hilfe weiterer FBM-Bohroptionen Parameter für Tief-, Senk- und Vorbohr-Operationen.

Sie steuern dabei die Werkzeugauswahl, indem Sie in der MCX-Datei gespeicherte Werkzeuge verwenden, eine Werkzeugbibliothek wählen und Mastercam nach Bedarf Werkzeuge anlegen lassen. Wenn Sie Bohrungsübereinstimmungen für die FBM-Bohroperation aktivieren, verwendet Mastercam Daten in der gewählten Bohrungsübereinstimmungsdatei, um bestimmten Bohrungsfeatures (die durch den Durchmesser und den Bohrtyp definiert sind) automatisch bestimmte Werkzeuge zuzuweisen.

Mit FBM erzeugte Operationen sind im Werkzeugweg-Manager unter ihrer FBM-Basisoperation verschachtelt aufgelistet. In der FBM-Basisoperation können Sie Parameter ändern und alle Werkzeugwege regenerieren. Sie können die erzeugten Werkzeugwege auch vor dem Posten anpassen. Die Assoziativität zwischen Solidmodell, FBM-Bohren-Basisoperation und den erzeugten Werkzeugwegen bleibt erhalten. Wenn eines dieser assoziativen Elemente verändert wurde, wird dies dadurch angezeigt, dass das Modell und die Operationen als ungültig (nicht regeneriert) markiert werden.

FBM-Bohren – Voraussetzungen

  • Fräsen- oder Router-Maschinendefinition (im Menü Maschinentyp auswählen)

  • Mindestens ein Solid-Teilemodell in der aktuellen MCX-Datei mit einer oder mehreren Bohrungen.

Hinweise:

  • Passen Sie mit FBM erzeugte Werkzeugwege nur dann an, wenn Sie sicher sind, dass Sie die FBM-Basisoperation danach nicht regenerieren. Bei der Neu-Erzeugung der FBM-Werkzeugwege durch Regenerieren werden alle zuvor vorgenommenen Anpassungen überschrieben.

  • Falls Sie FBM-Fräs- und Bohroperationen am selben Teil erzeugen möchten, erzielen Sie die besten Resultate, wenn Sie die FBM-Fräsoperation mit ihren Werkzeugwegen zuerst erzeugen. Fügen Sie danach die FBM-Bohroperationen hinzu und erzeugen Sie die zugehörigen Bohrzyklen.

  • Welche Bohrzyklen in den einzelnen Operationen verwendet werden, richtet sich nach dem Zyklus, der in der jeweiligen Werkzeugdefinition gespeichert ist. Mastercam verwendet nur Zyklen, die auf der Seite „Maschinenzyklen“ der aktiven Steuerungsdefinition aktiviert sind.

Siehe auch...

  • FBM-Fräsen – Übersicht

  • Featurebasiertes Bearbeiten (FBM)

  • Automatisches Bohren – Funktionen


Durch FBM-Fräsen erzeugte Werkzeugwege

Anhand eines gemeinsamen Parametersatzes erzeugt FBM-Fräsen alle 2D-Werkzeugwege, die zur Bearbeitung der in einem Solidmodell erkannten Features erforderlich sind.

In der nachfolgenden Tabelle ist angegeben, welche Werkzeugwegtypen FBM-Fräsen zum Bearbeiten jeweils erkannter Features erzeugt.

Hinweise:

  • FBM-Fräsen erzeugt einen Plan-Werkzeugweg und einen Außenkontur-Werkzeugweg pro FBM-Fräsoperation wenn die angegebenen Bedingungen erfüllt sind.

  • Bei komplex verschachtelten Taschen erzeugt FBM-Fräsen für jede Tiefe eine separate Zone (klicken Sie hier für ein Beispiel). Dann erzeugt FBM-Fräsen eine Serie von Werkzeugwegen zur vollständigen Bearbeitung der Zone. Die für die einzelnen Zonen erzeugten Werkzeugwegtypen sind im grau hervorgehobenen Abschnitt der Tabelle angegeben. Im Werkzeugweg-Manager erzeugt Mastercam für jede Zone und die dafür erzeugten FBM-Fräswerkzeugwege eine separate Werkzeugweggruppe (klicken Sie hier für ein Beispiel).

  • Nehmen Sie Einstellungen auf den Parameterseiten von FBM-Fräsen vor, um festzulegen, welche Werkzeugwegtypen FBM-Fräsen für Ihr Teil erzeugt.

Feature-Typ

Durch FBM-Fräsen erzeugte Werkzeugwege

Planen* (Teil-Oberseite)

2D-Planen

Offene Taschen

2D-HSC – 2D-Standard (Schruppen)

Geschlossene Taschen
(außer beim Kreisfräsen oder Ausfallteil-Parameter)

2D-HSC – 2D-Standard (Schruppen)

Feature-Wände (Schlichten)

Tasche (Standard oder offen)

Feature-Böden (Schlichten)

2D-HSC – 2D-Standard (offene und geschlossene Taschen)

Für Ausfallteil-Parameter gewählte Durchgangstaschen

2D-Kontur oder Konturrampe (Schruppdurchgänge / Schlichtdurchgänge)

Restmaterial-Konturbearbeitung (Restmaterialdurchgänge)
(definiert auf der Seite „Ausfallteil-Parameter“)

Für das Kreisfräsen ausgewählte runde Durchgangsbohrungs-Features

Helix-Ausbohren oder Kreisfräsen
(definiert auf der Seite „Kreisfräsen“)

Außenprofil des Teils**

2D-Kontur

* | Auf der Seite Technologie, Planen muss das Kontrollkästchen Planen verwenden aktiviert sein und die Rohteil-Oberseite muss auf der Z-Achse höher liegen als die Teile-Oberseite. Plan-Werkzeugwege werden nur für rechteckige oder zylindrische Rohteilmodelle (definiert im Dialogfeld „Eigenschaften der Maschinengruppe“, Registerkarte „Rohteileinstellungen“) erzeugt.
** | Auf der Seite Einstellung müssen die Optionen Außerhalb vom Teil schruppen und Außerhalb vom Teil schlichten aktiviert sein.

Siehe auch...

  • FBM-Fräsen – Übersicht

  • Featurebasiertes Bearbeiten (FBM)

  • Fräsen- und Router-Werkzeugwege


FBM-Fräsen – Übersicht

FBM-Fräsen ist eine leistungsstarke, featurebasierte Bearbeitungsstrategie. Innerhalb einer einzigen Operation analysiert FBM-Fräsen ein Solid-Teil, erkennt alle Bearbeitungsfeatures in einer bestimmten Ebene und erzeugt automatisch alle 2D-Fräswerkzeugwege, die zur kompletten Bearbeitung der gewählten Features erforderlich sind.

Erkannte und bearbeitete Features

Mit FBM-Fräsen werden geschlossene, offene und verschachtelte Durchgangstaschen mit vertikalen und schrägen Wandflächen bearbeitet. Bei komplex verschachtelten Taschen erzeugt Mastercam für jede Tiefe eine separate Zone und die zur Bearbeitung erforderlichen Begrenzungskonturen. Im folgenden Beispiel wurden 6 Zonen erzeugt und separat bearbeitet.

Durch FBM-Fräsen erzeugte Werkzeugwege

Anhand eines allgemeinen Parametersatz erzeugt FBM-Fräsen die folgenden 2D-Werkzeugwegtypen:

  • Planen, falls sich in Z-Richtung Material oberhalb der Werkstückoberseite befindet (optional)

  • Für jede Zone:

  • Schruppen und Restmaterial

  • Separate Schlichtwerkzeugwege für Wand- und Bodenflächen (optional)

  • Ausfallteil-Operationen für Taschenfeature-Konturen

  • Helix-Ausbohren oder Kreisfräsen für runde Bohrungsfeatures, die für das Kreisfräsen ausgewählt sind

  • Außenkonturfräsen, falls das Rohteil in X- und Y-Richtung größer als das Teil ist (optional)

Weitere Informationen finden Sie unter Durch FBM-Fräsen erzeugte Werkzeugwege.

WZ-Auswahl

Die Werkzeugauswahl steuern Sie, indem Sie Werkzeuge verwenden, die bereits in der MCX-Datei vorhanden sind, vorab bis zu 10 bevorzugte Werkzeugen pro Operationstyp definieren, eine WZ-Bibliothek wählen und Mastercam nach Bedarf weitere Werkzeuge anlegen lassen.

Beim FBM-Fräsen wird eine Reihe einzelner 2D-Fräsoperationen erzeugt, die danach im Werkzeugweg-Manager unterhalb der Basisoperation von FBM-Fräsen aufgelistet sind.

Klicken Sie hier, um eine Beispielabbildung der Operationen des FBM-Fräswerkzeugwegs im Werkzeugweg-Manager einzublenden.

Sie können Parameter der FBM-Basisoperation einfach ändern und dann alle Werkzeugwege regenerieren. Die erzeugten Werkzeugwege können außerdem vor dem Posten angepasst werden. Die Assoziativität zwischen der FBM-Basisoperation und den erzeugten Werkzeugwegen bleibt erhalten. Mastercam informiert Sie, wenn eines dieser assoziativen Elemente verändert wurde, und markiert die Operationen als ungültig (unregeneriert).

Wenn Sie das Solidmodell modifizieren und regenerieren, markiert Mastercam die FBM-Basisoperation und die Schaltfläche Erkennen in den Parametern als „ungültig“. Sie müssen die FBM-Basisoperation bearbeiten, die Features neu erkennen lassen und die FBM-Operationen regenerieren, wenn das Solidmodell geändert wurde.

Voraussetzungen für FBM-Fräsen

  • Fräsen- oder Router-Maschinendefinition (im Menü Maschinentyp auswählen)

  • Rohteilmodell (kann im Dialogfeld Eigenschaften der Maschinengruppe, Registerkarte Rohteileinstellungen definiert werden)

  • Mindestens ein Solid-Teilemodell in der aktuellen MCX-Datei mit einer oder mehreren offenen, geschlossenen oder Durchgangstaschen mit ebenen Bodenflächen und positiv geneigten Wandflächen und/oder Erhebungen. (Klicken Sie hier für FBM-Richtlinien zur Schrägwandfeature-Erkennung und -Bearbeitung.)

Hinweise:

  • Passen Sie mit FBM erzeugte Werkzeugwege nur dann an, wenn Sie sicher sind, dass Sie die FBM-Basisoperation danach nicht regenerieren. Bei der Neu-Erzeugung der FBM-Werkzeugwege durch Regenerieren werden alle zuvor vorgenommenen Anpassungen überschrieben.

  • Momentan erkennt FBM-Fräsen nur Taschen mit ebenen Bodenflächen und geraden Wandflächen in einer einzelnen Ebene.

  • Falls Sie FBM-Fräs- und Bohroperationen am selben Teil erzeugen möchten, erzielen Sie die besten Resultate, wenn Sie die FBM-Fräsoperation mit ihren Werkzeugwegen zuerst erzeugen. Fügen Sie danach die FBM-Bohroperation hinzu und erzeugen Sie die zugehörigen Bohrzyklen.

Siehe auch...

  • Durch FBM-Fräsen erzeugte Werkzeugwege

  • Schrägwandfeature-Erkennung und -Bearbeitung

  • FBM-Bohren / Bohrungserkennung – Übersicht

  • Featurebasiertes Bearbeiten (FBM)


Dialogfeld &bdquo;FBM-Warnungen“

Dialogfeld „FBM-Warnungen“

Überprüfen Sie in diesem Dialogfeld eine Liste mit Warnungen oder Meldungen, die Mastercam nach dem Erzeugen der Werkzeugwege für die FBM-Operation ausgibt.

Die Liste wird in einem Fenster mit Texteingabe- und Bearbeitungsfunktionen angezeigt (Löschen, Kopieren, Ausschneiden und Einfügen).

Tipp: Ändern Sie die Fenstergröße nach Bedarf, um Informationen besser lesen zu können.

Klicken Sie hier zur Anzeige der Kontextmenü-Optionen

  • Rückgängig: Macht die letzte Textänderung rückgängig oder stellt sie wieder her.

  • Ausschneiden: Schneidet Text aus und speichert ihn zum Einfügen in der Zwischenablage. Sie können dazu auch die Tastenkombination [Strg+X] drücken.

  • Kopieren – Kopiert markierten Text zum Einfügen in die Zwischenablage. Sie können dazu auch die Tastenkombination [Strg+C] drücken.

  • Einfügen: Fügt an der Cursorposition im Textfenster Text aus der Zwischenablage ein, der zuvor ausgeschnitten oder kopiert wurde. Sie können dazu auch die Tastenkombination [Strg+V] drücken.

  • Löschen: Löscht markierten Text. Klicken Sie zum Wiederherstellen von gelöschtem Text direkt nach dem Löschen auf Rückgängig. Klicken Sie zum Annulieren aller Änderungen auf Zurücksetzen.

  • Alles Markieren: Markiert den gesamten Text im Fenster (auch den aufgrund der Fenstergröße nicht sichtbaren).

Gehen Sie beim Arbeiten in diesem Dialogfeld folgendermaßen vor:

  • Platzieren Sie zum Hinzufügen oder Ändern von Text den Cursor im Fenster und geben Sie Text von Hand ein, oder bearbeiten Sie Text durch Ausschneiden, Kopieren und Einfügen.

  • Markieren Sie zum Drucken des Texts oder zum Speichern in einer Textdatei den gesamten Text. Kopieren Sie ihn und fügen Sie ihn in Ihren Texteditor ein. Drucken oder Speichern Sie den Text dann mit Hilfe der Funktionen des Texteditors.

  • Klicken Sie zum Annullieren aller im Textfenster vorgenommenen Änderungen und zum Wiederherstellen des Anfangszustandes auf Zurücksetzen.

Ein WZ mit Drehzahl oder Vorschub Null wurde aktualisiert.

Werkzeugdefinitionen können in Mastercam mit Vorschub- und Drehzahlwerten von Null angelegt oder in Mastercam-Bibliotheken gespeichert werden. So können Sie auf mehrere Arten anwendungsspezifische Vorschübe und Drehzahlen in Mastercam einstellen. Klicken Sie hier für weitere Informationen.


Featurebasiertes Bearbeiten (FBM)

Features (Merkmale) definieren die Topologie (räumliche Struktur) eines Solid-Teiles. Sie beschreiben unter anderem folgende physische Eigenschaften des Teils: seine Flächen und die Form, Größe und Position von Bohrungen, Nuten, Taschen, Erhebungen und anderen Merkmale.

Mastercams Featurebasiertes Bearbeiten (FBM) erübrigt die manuellen Arbeitsvorgänge, die bei der Identifizierung von Features zum Programmieren von Fräs- und Bohroperationen auf Solid-Teilen erforderlich sind.

FBM durchsucht das Teil nach bestimmten Featuretypen und erzeugt automatisch die einzelnen Werkzeugwege, die zum Herstellen der ausgewählten Features erforderlich sind

FBM-Fräsen und die beiden FBM-Bohr-Operationstypen von Mastercam – FBM-Bohren und Bohrungserkennung – verwenden Daten, die von den Features des Teils in Kombination mit der Rohteildefinition der Maschinengruppe stammen bzw. hergeleitet werden. Anhand dieser Daten und der von Ihnen definierten Vorgaben für den jeweiligen FBM-Operationstyp (Fräsen, Bohren oder Bohrungserkennung) führt Mastercam die folgenden Arbeitsschritte aus:

  • Erkennen aller Features für den ausgewählten FBM-Operationstyp aufgrund Ihrer Auswahlkriterien (FBM-Fräsen und FBM-Bohren).

  • Erkennen aller Features aufgrund von Bohrungsassistent-Daten, die in einem SOLIDWORKS-Dokument mit Mastercam für SOLIDWORKS (Bohrungserkennung) vorgewählt sind.

Bohrungserkennungs-Operationen können nur in Mastercam für SOLIDWORKS erzeugt werden. Wenden Sie sich für weitere Informationen an Ihren Vertriebspartner.

  • Intelligentes Entwerfen einer effektiven Bearbeitungsstrategie.

  • Auswählen des passenden Werkzeugs entweder aus Ihrer bevorzugten Werkzeugliste oder aus bestimmten Bibliotheken.

  • Erzeugen und Zuweisen von Begrenzungen, die für das Verfahren oder Steuern von Werkzeugen erforderlich sind.

  • Automatisches Erzeugen aller Werkzeugwege, die zum Bearbeiten der Features/Merkmale erforderlich sind.

Sie können bei jedem FBM-Operationstyp vor der Werkzeugwegerzeugung alle identifizierten Bearbeitungsfeatures überprüfen und selektiv ändern oder aus der Liste entfernen. Sie können Parameter der FBM-Basisoperation einfach ändern und dann alle Werkzeugwege regenerieren. Sie können die erzeugten Werkzeugwege auch vor dem Posten anpassen. Die Assoziativität zwischen der FBM-Basisoperation und den erzeugten Werkzeugwegen bleibt erhalten. FBM-Bohren und Bohrungserkennung behalten auch die Assoziativität zum Solidmodell bei. Wenn eins dieser assoziativen Elemente verändert wurde, wird dies dadurch angezeigt, dass sie als ungültig (nicht regeneriert) markiert werden.

Wenn Sie das Solidmodell modifizieren und regenerieren, markiert Mastercam die FBM-Fräsen- oder FBM-Bohren-Basisoperation und die Schaltfläche Erkennen in den Parametern als „ungültig“ (bzw. „inaktiv“). Bei der Bohrungserkennung sind nur die Basis- und Bohrzyklen als „ungültig“ markiert) Sie müssen die FBM-Basisoperation bearbeiten, die Features neu erkennen lassen und die FBM-Operationen regenerieren, wenn das Solidmodell geändert wurde.

Praxistipp:

  • Passen Sie mit FBM erzeugte Werkzeugwege nur dann an, wenn Sie sicher sind, dass Sie die FBM-Basisoperation danach nicht regenerieren. Bei der Neu-Erzeugung der FBM-Werkzeugwege durch Regenerieren werden alle zuvor vorgenommenen Anpassungen überschrieben.

  • Falls Sie FBM-Fräs- und Bohroperationen am selben Teil erzeugen möchten, erzielen Sie die besten Resultate, wenn Sie die FBM-Fräsoperation mit ihren Werkzeugwegen zuerst erzeugen. Fügen Sie danach die FBM-Bohroperationen hinzu und erzeugen Sie die zugehörigen Bohrzyklen.

Siehe auch...

  • FBM-Fräsen – Übersicht

  • FBM-Bohren / Bohrungserkennung – Übersicht


Seite &bdquo;Feature-Erkennung“ (FBM Fräsen)

Seite „Feature-Erkennung“ (FBM Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite Featuretypen die von FBM-Fräsen erkannt werden sollen. Dabei können Sie zum Beispiel Durchgangstaschen durch das Teil mit einbeziehen oder einen Mindestdurchmesser einstellen, damit kleine Bohrungen von der Erkennung ausgeschlossen sind.

Sie können zur Bearbeitung der runden Features, die durch FBM erkannt werden, eine Taschen- oder Kreisfräs-Strategie wählen. Wenn Sie die Option Kreisfräsen wählen, verwenden Sie die Parameter der Seite Kreisfräsen und derSekundärseite „Kreisfräsen“ oder der Seite Helix Ausfräsen zur Definition der Werkzeugweg-Einstellungen.

Bei der Feature-Erkennung erzeugt Mastercam Randkurvengeometrie für die FBM-Fräswerkzeugwege. Weisen Sie dieser Geometrie anhand von Optionen auf dieser Seite einen Layer zu.

Auf der Seite „Features“ werden nur Features zur Überprüfung angezeigt, die Ihren Erkennungskriterien entsprechen. Mastercam erzeugt automatisch Werkzeugwege für erkannte Features, wenn Sie die FBM-Fräsoperation speichern.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Tipp: Klicken Sie zur Erkennung von Features in diesem Dialogfeld auf die Schaltfläche Erkennen (siehe unten). Sie können Mastercam auch so konfigurieren, dass die Feature-Erkennung beim Öffnen des Dialogfelds „FBM-Werkzeugwege - Fräsen“ gestartet wird. Markieren Sie dazu auf der Seite „Einstellung“ die Option Automatische Feature-Erkennung beim Start, und speichern Sie die Einstellung in der DEFAULTS-Datei der Operation. Siehe Arbeiten mit Operationsvoreinstellungen für weitere Informationen dazu.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht

  • Durch FBM-Fräsen erzeugte Werkzeugwege


Dialogfeld &bdquo;Feature - Auswahlfilter“

Dialogfeld „Feature - Auswahlfilter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie in diesem Dialogfeld einen Filter, durch den automatisch alle Bohrungen in der Featureliste mit gemeinsamen Attributen ausgewählt werden. Klicken Sie nach der Attributauswahl zum Beenden auf OK.

Es werden alle Bohrungsfeatures, die Ihren Filtereinstellungen entsprechen, in der Liste vorgewählt, was deren Prüfung und Bearbeitung anhand der Kontextmenü-Optionen der Seite „Features“ als Gruppe erleichtert.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Arbeiten auf der Seite „Features“ (FBM-Bohren)

  • Seite „Features“ (FBM-Bohren)

  • FBM-Bohren / Bohrungserkennung – Übersicht


Dialogfeld &bdquo;Feature Zusammenfassung“ (FBM-Bohren / Bohrungserkennung)

Dialogfeld „Feature Zusammenfassung“ (FBM-Bohren / Bohrungserkennung)

In diesem Dialogfeld wird eine Übersichtsliste aller erkannten Features angezeigt, die nach Bohrtyp, Durchmesser und Schlichtwerkzeug gruppiert ist.

Jede Zeile der Zusammenfassung enthält die folgenden Daten:

  • Anzahl erkannter Features in der Zusammenfassungsgruppe

  • WZ-DM

  • Quelle des Werkzeugs – MCX: Teiledatei, LIB: Werkzeugbibliothek, XLS: voreingestellte FBM-Werkzeugdefinitionsdatei, wird verwendet, wenn das Anlegen von Werkzeugen durch FBM aktiviert ist

  • Bohrtyp

  • Werkzeugdefinition

Hinweis: Der Speicherort des Werkzeugs basiert auf Ihren Einstellungen im Bereich „WZ-Auswahl“ auf der Seite „Werkzeuge“ von FBM-Bohren oder Bohrungserkennung.

Weitere Informationen zu...

  • Arbeiten auf der Seite „Features“ (FBM-Bohren / Bohrungserkennung)


Seite &bdquo;Features“ (FBM-Bohren/Bohrungserkennung)

Seite „Features“ (FBM-Bohren/Bohrungserkennung)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Verwalten Sie auf dieser Seite die Liste der von FBM-Bohren im Solidmodell erkannten Bohrungsfeatures. Die darin enthaltenen Bohrungs- und Bearbeitungsdaten basieren auf den Parametern, die Sie auf den anderen Seiten der Operation eingestellt haben.

Mit Hilfe des Kontextmenüs (Rechtsklick) können Sie bei allen Bohrungen in der Liste den Bohrtyp, die Werkzeugebene und das Schlichtwerkzeug ändern. Ebenso können Sie Bohrungen aus der Liste löschen, indem Sie sie markieren und die [ENTF]-Taste drücken, oder Bohrungen von der FBM-Bohroperation ausschließen, indem Sie im Kontextmenü auf Unterdrücken klicken.

Wenn Sie die Operation per Klick auf OK übernehmen, erzeugt Mastercam Bohrzyklen für alle Bohrungen in der Feature-Liste, die bearbeitet/erzeugt werden können.

Empfohlene Vorgehensweise: Nehmen Sie diese Änderungen nur in der Endphase der FBM-Bohroperationserzeugung vor. Mit der Funktion „Erkennen“ kann die Liste auf der Seite „Features“ neu aufgebaut werden und können so alle Änderungen an Bohrungstypen, Ebenen und Schlichtwerkzeugen überschrieben werden.

WICHTIG:

  • Die Einstellungen der Seite „Feature“ werden in der Teiledatei gespeichert, wenn Sie auf OK klicken. Die gespeicherten Einstellungen – wie zugewiesene Bohrtypen, Schlichtwerkzeuge, unterdrückte Zustände und Ebenen – werden auch dann auf bereits vorhandene Features angewendet, wenn Sie erneut auf Erkennen klicken.

  • Importierte SOLIDWORKS®-Daten sind die Ausnahme von dieser Regel. Bei einer Neu-Erkennung ersetzt Mastercam alle importierten „SOLIDWORKS Bohrungsassistent®“-Daten durch Featuredaten, die in der Mastercam-Teiledatei erkannt werden.

  • Zum Entfernen aller gespeicherten Daten und zum Regenerieren neuer Daten für die FBM-Bohroperation müssen Sie auf der Seite „Bohrungserkennung“ das Kontrollkästchen Bei der Suche existierende Features entfernen aktivieren und dann eine Feature-Erkennung durchführen.

Klicken Sie hier zur Anzeige der Kontextmenü-Optionen

  • Bohrungstyp – Nur in der Spalte „Bohrungstyp“ verfügbar. Ändern Sie mit Hilfe dieser Option den Bohrungstyp, der momentan einem oder mehreren gewählten Features zugewiesen ist.

  • Unterdrücken – Entfernt Werkzeugwege für unterdrückte Features aus denen, die durch die FBM-Bohroperation erzeugt wurden. Beim Erzeugen von Werkzeugwegen für nicht unterdrückte Features berücksichtigt FBM-Bohren beim Berechnen von Bewegungen von und zur inkrementalen Sicherheits- und Rückzugsebene jedoch Daten unterdrückter Features.

    • Selektiert –Unterdrückt die gewählten Bohrungen

    • Bereits bearbeitet – Unterdrückt vorher bearbeitete Features

    • Features mit Warnungen – Unterdrückt alle Features mit Warnungen

  • Ebene – Nur in der Spalte „Ebene“ verfügbar. Ändern Sie mit Hilfe dieser Option die Ebene, die aktuell einem oder mehreren gewählten Features zugewiesen ist. Die Liste enthält nur zulässige Bearbeitungsebenen für die gewählten Features (lotrechte Ebenen sind darin nicht enthalten). Wenn Sie Bohrungen aus nicht-parallelen Ebenen wie OBERSEITE oder LINKE SEITE wählen, können nur Ebenen geändert werden, die parallel zur ersten Bohrung in der Liste sind. Wenn Sie ein Bohrungs-Feature in der Ebene OBEN zusammen mit Bohrungen in den Ebenen LINKS und UNTEN wählen, ändert Mastercam nur die Ebenen OBEN und UNTEN. Durch das Auswählen einer [umgekehrte Ebene]-Option, werden, ungeachtet der Startebene, alle gewählten Bohrungen umgedreht.

  • Schlicht-WZ – Nur in der Spalte „Schlicht-WZ“ verfügbar. Ändern Sie mit Hilfe dieser Option das Werkzeug, das momentan einem oder mehreren gewählten Features zugewiesen ist. Der Namenszusatz aus drei Schriftzeichen (Präfix) vor den Einträgen in der „Schlicht-WZ“-Liste gibt an, dass das jeweilige Werkzeug aus einer der folgen Quellen stammt:

MCX – Mastercam Teiledatei

LIB – Gewählte Werkzeugbibliothek

XLS – Für die Operation aus der voreingestellten Werkzeugdefinitionsdatei von FBM angelegt. FBM legt anhand der Werkzeugdefinitionen in dieser Datei neue Werkzeuge an, wenn Sie auf der Seite „Werkzeuge“ im Bereich „WZ-Auswahl “die Option Wie benötigt anlegen aktiviert haben. Sie wird ausschließlich dann genutzt, wenn auf dieser Seite auch das Kontrollkästchen Nur Standardgrößen anlegen markiert ist.

  • Richtung der Normalen setzen:

    • In Richtung eines Punkts – Legt die Normalen aller gewählten Bohrungen in Richtung eines Punktes, den Sie im Grafikfenster auswählen.

    • Vom Punkt aus weg – Legt die Normalen aller gewählten Bohrungen in die von einem Punkt kommenden Richtung, den Sie im Grafikfenster auswählen.

Tipp: Markieren Sie oben auf der Seite „Features“ das Kontrollkästchen Ausrichtungen zeigen, um bei allen Bohrungen im Grafikfenster Pfeile in Richtung der Normalen einzublenden.

  • Löschen – Löscht die markierten Bohrungen aus der Liste. Klicken Sie zum Wiederherstellen gelöschter Bohrungen erneut auf Erkennen.

  • Zusammenfassung – Öffnet das Dialogfeld „Feature Zusammenfassung“ mit einer nach gleichen Bohrtypen, Durchmessern und Schlichtwerkzeugen gruppierten Übersichtsliste aller erkannten Features.

Klicken Sie hier, um allgemeine Hinweise zu Einstellungen und Bearbeitungsmöglichkeiten für die Features auf dieser Seite aufzurufen.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweise:

  • Durch einen Klick mit der rechten Maustaste in die Spalten Bohrungstyp, Ebene und Schlicht-WZ, sind im jeweiligen Kontextmenü unterschiedliche Optionen verfügbar.

  • In der Spalte Z1 wird die Starttiefe des jeweiligen Bohrungs-Features angezeigt. Bei koaxialen Features gibt der Z1-Wert auch den Boden (das Ende) des Features an, das direkt oberhalb des nächsten koaxialen Features positioniert ist. In der Spalte Tiefe wird der Abstand zwischen Z1 und dem definierten Boden der Bohrung angezeigt.

  • Bohrungsdaten werden erst angezeigt, wenn Sie oben links im Dialogfeld auf die Schaltfläche Erkennen klicken. Klicken Sie immer dann auf Erkennen, wenn Sie Änderungen an FBM-Bohrparametern vornehmen. Überprüfen Sie danach auf der Seite „Features“ die Resultate, bevor Sie die Operation speichern.

  • Halten Sie zum Markieren mehrerer Bohrungen in der Liste beim Anklicken der Bohrungen die [UMSCHALT]- oder [STRG]-Taste gedrückt.

  • Dieser Status kennzeichnet Features, die Mastercam mit dem aktuell ausgewählten Werkzeug und den aktuellen FBM-Bohrparametern nicht komplett bearbeiten kann.

  • Klicken Sie (, wenn Sie mit einem importieren SOLIDWORKS®-Teil arbeiten und SOLIDWORKS auf Ihrem lokalen PC installiert ist,) auf die Schaltfläche SOLIDWORKS-Datei wählen, um die SLDPRT-Datei des Teils zu öffnen und die Featureliste anhand importierter Daten des Bohrungsassistenten von SOLIDWORKS® zu aktualisieren.

Was möchten Sie tun?

  • Mit Funktionen auf der Seite „Features“ von FBM-Bohren arbeiten

Weitere Informationen zu...

  • FBM-Bohren / Bohrungserkennung – Übersicht


Seite „Features“ (FBM-Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Rufen Sie diese Seite auf, um die Liste der von FBM-Fräsen im Solidmodell erkannten Features zu überprüfen und zu bearbeiten. Die darin enthaltenen Features und Bearbeitungsdaten basieren auf den Parametern, die Sie auf anderen Seiten dieses Dialogfelds definiert haben.

Hinweise:

  • Features werden erst angezeigt, wenn Sie oben links im Dialogfeld auf die Schaltfläche Erkennen klicken.

  • Klicken Sie immer dann auf Erkennen, wenn Sie Änderungen an FBM-Fräsparametern vornehmen. Überprüfen Sie danach auf der Seite „Features“ die Resultate, bevor Sie die Operation speichern.

Bei komplex verschachtelten Taschen erzeugt Mastercam für jede Tiefe eine separate Zone und die zur Bearbeitung erforderliche Randkurvengeometrie. Wenn Sie in der Liste auf ein Feature oder eine Zone klicken, hebt Mastercam die entsprechende Bearbeitungsgeometrie im Grafikfenster hervor.

Im folgenden Beispiel wurden sechs Zonen erzeugt und separat bearbeitet.

Symbole links neben den Features und Zonen zeigen, wie hier abgebildet, ihren Status an.

In der Legende unterhalb der Liste der Eigenschaftenseiten finden Sie Erläuterungen zu den Statussymbolen.

Klicken Sie auf die Registerkarte „Felddefinitionen“ oben, um eine detailliertere Beschreibung der einzelnen Symbole und anderer Optionen auf dieser Seite zu erhalten.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht


Seite „Schlicht-WZge“ (FBM Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Werkzeugauswahl für die Schlichtoperationen, die von FBM-Fräsen erzeugt werden. Definieren Sie im großen Fenster mit Hilfe der Optionen des Kontextmenüs (Rechtsklick) bis zu zehn bevorzugte Werkzeuge für den Operationstyp.

Klicken Sie hier zur Anzeige der Kontextmenü-Optionen

  • Neues Werkzeug erzeugen: Ruft den Tool-Manager mit dem „Neues Werkzeug erzeugen“-Werkzeugassistenten auf, mit dem Sie ein neues Werkzeug anlegen können. (Rufen Sie für weitere Informationen dazu die Werkzeugassistenten-Hilfe auf).

  • Werkzeug ändern: Ruft den Tool-Manager mit dem „Werkzeug ändern“-Werkzeugassistenten zum Bearbeiten der gewählten Werkzeugdefinition auf. (Rufen Sie für weitere Informationen dazu die Werkzeugassistenten-Hilfe auf).

  • Werkzeug löschen: Entfernt das Werkzeug aus der FBM-Werkzeugliste für den gewählten Werkzeugwegtyp.

  • WZ aus MCX laden: Öffnet das Dialogfeld „WZ-Selektion“ mit einer Liste, die nur die aktuell in der Mastercam-Teiledatei gespeicherten Werkzeuge enthält.

  • WZ aus Bibliothek laden: Öffnet das Dialogfeld „WZ-Selektion“ zur Auswahl eines Werkzeugs aus der aktuellen oder einer anderen Werkzeugbibliothek.

  • Werkzeug duplizieren: Erzeugt anhand eines Werkzeugs aus der Liste schnell ein neues Werkzeug. Markieren Sie dazu ein Werkzeug in der Liste und klicken Sie dann im Kontextmenü auf diese Option, um den Tool-Manager mit dem „Neues Werkzeug erzeugen“-Werkzeugassistenten aufzurufen. Darin werden alle Werte des gewählten Werkzeugs angezeigt und können vor dem Speichern des neuen Werkzeugs geändert werden. (Rufen Sie für weitere Informationen dazu die Werkzeugassistenten-Hilfe auf).

Mastercam verwendet die gewählten Werkzeuge nur dann, wenn auf der Seite „Einstellung“ die Option „Bevorzugte Werkzeuge“ aktiviert ist (siehe Abbildung).

Die Optionen unter Automatische WZ-Auswahl auf der Seite „Schlicht-WZge“ gelten für einige oder alle der folgenden Werkzeugtypen:

  • Werkzeuge in der MCX-Datei

  • Werkzeuge in der gewählten Bibliothek

  • Werkzeuge, die von Mastercam für die Operation angelegt werden

  • Werkzeuge zum Verrunden scharfer Feature-Innenkannten in den X- und Y-Achsen

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Tipp: Sie können die Liste der bevorzugten Werkzeuge und andere Parameter von FBM-Fräsen in der DEFAULTS-Datei der Operationen speichern. Klicken Sie dazu links oben im Dialogfeld auf die Schaltfläche Parameter als Voreinstellung sichern.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht


Seite &bdquo;Helix Ausfräsen“ (FBM)

Seite „Helix Ausfräsen“ (FBM)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erzeugen Sie mit Hilfe dieser Seite Schrupp- und Schlichtdurchgänge und definieren Sie hier Bearbeitungsparameter und Versatzoptionen für die Helix-Ausfräs-Werkzeugwege, die durch FBM erzeugt werden.

Markieren Sie das Kontrollkästchen Schlichten, um die Schlichtdurchgang-Optionen zu aktivieren. Wenn Sie diese Option verwenden, sollten Sie die Aufmaße-Werte auf 0 setzen.

Dabei können Sie die voreingestellten Vorschubwerte für beide Bearbeitungstypen (Schruppen und Schlichten) getrennt überschreiben.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Helix-Ausfräs-Werkzeugwege

  • Werkzeugversatz

  • Ein-/Ausfahrbogenwinkel für das Kreisfräsen

  • FBM-Bohren / Bohrungserkennung – Übersicht

  • FBM-Fräsen – Übersicht


Seite &bdquo;Bohrungserkennung“ (FBM Bohren)

Seite „Bohrungserkennung“ (FBM Bohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite die Bohrungstypen, die FBM-Bohren erkennen soll. Dabei können Sie beispielsweise Sack- oder Splitt-Bohrungen ausschließen, nur Bohrungen mit einem bestimmten Durchmesser oder Öffnungswinkel mit einbeziehen und die Suche auf eine bestimmte Werkzeugebene beschränken. Ebenso können Sie Fasenoperationen für alle Bohrungen mit einbeziehen oder ausschließen.

Auf der Seite „Features“ werden nur Bohrungen angezeigt, die Ihren Erkennungskriterien entsprechen. Mastercam erzeugt automatisch Bohrzyklen für die gewählten Features, wenn Sie die FBM-Bohroperation speichern.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Tipps:

  • Die Parameter unter Ko-axiale Bohrungen beziehen sich auf mehrere Bohrungen mit gemeinsamer Achse. Anhand Ihrer Einstellungen bestimmen Sie, ob Mastercam koaxiale Bohrungen in einer einzigen Operation bearbeitet, oder separate Operationen erzeugt, um die Bohrungen von verschiedenen Ebenen aus zu bohren.

  • Zum Entfernen aller gespeicherten Daten auf der Seite „Features“ und zum Regenerieren neuer Daten für die FBM-Bohroperation müssen Sie zuerst die Bohrungserkennungsoption zum Entfernen existierender Features bei der Suche (Kontrollkästchen „Bei der Suche existierende Features entfernen)“ aktivieren. Drücken Sie dann für eine Neu-Erkennung der Features im Dialogfeldmenü die Schaltfläche „Erkennen“ .

Hinweis: Bei einer Neu-Erkennung ersetzt Mastercam, ungeachtet der Einstellung Bei der Suche existierende Features entfernen, importierte „SOLIDWORKS® Bohrungsassistent“®-Daten immer durch Featuredaten, die in der Mastercam-Teiledatei erkannt werden.

  • Sie können Mastercam so konfigurieren, dass die Bohrungs-Erkennung beim Öffnen des Dialogfelds „FBM-Werkzeugwege - Bohren“ gestartet wird. Markieren Sie dazu auf der Seite „Einstellung“ die Option Automatische Erkennung von Start-Bohrungen und speichern Sie dann die Einstellung in der DEFAULTS-Datei der Operation. Siehe Arbeiten mit Operationsvoreinstellungen für weitere Informationen dazu.

Weitere Informationen zu...

  • FBM-Bohren / Bohrungserkennung – Übersicht

  • Arbeiten auf der Seite „Features“ (FBM-Bohren)


Seite &bdquo;Bohrungsübereinstimmungen“ (FBM-Bohren)

Seite „Bohrungsübereinstimmungen“ (FBM-Bohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie das Kontrollkästchen Bohrungsübereinstimmungen, um das Bohrungsübereinstimmungs-Feature von FBM-Bohren und die Optionen auf dieser Seite zu aktivieren. Auf dieser Seite können Sie eine Bohrungsübereinstimmungsdatei erzeugen, bearbeiten oder laden, um sie in der aktuellen FBM-Bohroperation zu verwenden.

Eine Bohrungsübereinstimmungsdatei enthält Daten, durch die einem Bohrfeature (definiert durch den Durchmesser und den Bohrtyp) ein bestimmtes Werkzeug zugewiesen wird.

Wenn „Bohrungsübereinstimmungen“ aktiviert ist, wird durch FBM-Bohren die aktuelle Bohrungsübereinstimmungsdatei während der Feature-Erkennung durchsucht. Falls ein erkanntes Bohrungsfeature zu einem Eintrag in der Datei passt (Durchmesser und Bohrtyp), wird dem Feature durch FBM das angegebene Werkzeug zugewiesen. Diese Zuweisung überschreibt alle Einstellungen auf der Seite „Werkzeuge“.

Hinweis: Die Einstellungen auf der Seite „Werkzeuge“ müssen einen Zugriff auf die Werkzeuge erlauben, die Sie in der Bohrungsübereinstimmungsdatei zuweisen. Wenn Sie FBM-Bohren beispielsweise so konfigurieren, dass nur Werkzeuge aus einer bestimmten Bibliothek verwendet werden, müssen die in der Bohrungsübereinstimmungsdatei zugewiesenen Werkzeuge in die gewählte Bibliothek eingefügt werden.

Mastercam speichert Bohrungsübereinstimmungsdaten in einer CSV-Datei (kommagetrennte Werte) mit der Dateiendung „MAP“ im Verzeichnis \Common\FBM Ihrer Mastercam-Installation. Eine leere Standard-MAP-Datei (Hole.MAP) steht mit Ihrer Installation zur Verfügung, wobei jedoch beliebig viele Bohrungsübereinstimmungsdateien erstellt und gespeichert werden können. Hierdurch ist es möglich, eine selbstdefinierte MAP-Datei mit der gewünschten Anwendung zu laden und zu verwenden.

Klicken Sie hier, um allgemeine Hinweise zur Arbeit mit der Seite „Bohrungsübereinstimmungen“ aufzurufen.

Weitere Informationen zu...

  • FBM-Bohren / Bohrungserkennung – Übersicht

  • Arbeiten auf der Seite „Bohrungsübereinstimmungen“


Seite &bdquo;Kreisfräsen“ (FBM-Bohren / Bohrungserkennung)

Seite „Kreisfräsen“ (FBM-Bohren / Bohrungserkennung)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Verwenden Sie diese Seite, um Kreisfräs- oder Helix-Ausfräs-Werkzeugwege in FBM-erzeugte Bohrzyklen für erkannte (FBM-Bohren) oder ausgewählte (Bohrungserkennung) Features mit einzubeziehen.

Durch das Hinzufügen von Kreisfräs- oder Helix-Ausfräs-Werkzeugwegen in Ihre FBM-erzeugte Bohroperation kann Mastercam vom Bohren zum Fräsen wechseln, wenn Bohrungen erzeugt werden, die erheblich größer als Bohrer sind, oder ebene Bodenflächen erforderlich sind.

Gehen Sie folgendermaßen vor:

  • Definieren Sie den Werkzeugwegtyp, indem Sie Kreisfräsen oder Helix-Ausbohren wählen.

  • Wählen Sie die Bohrtypen, die in den gewählten Werkzeugweg integriert werden sollen. Sie können jede Kombination aus Flachbohrungen/Flachsenkungen, Durchgangslöchern und Sacklöchern mit ebener Bodenfläche wählen.

  • Definieren Sie für jeden gewählten Bohrtyp einen minimalen Bohrungsdurchmesser. FBM-Bohren und die Bohrungserkennung erzeugen Kreisfräs- oder Helixfräs-Werkzeugwege für alle erkannten oder gewählten Bohrungen, die den angegebenen oder einen größeren Durchmesser besitzen und erzeugen Bohrzyklen für alle kleineren Bohrungen.

  • Stellen Sie für die „Automatische WZ-Auswahl“ den „Min. WZ-Durchmesser“ und den „Max. WZ-Durchmesser“ als Prozentsatz des Bohrungsdurchmessers ein. Mastercam berücksichtigt bei der Werkzeugauswahl für das Kreisfräsen nur Werkzeuge, die innerhalb des angegebenen Bereichs liegen.

  • Stellen Sie auf der Seite „Kreisfräsen“ oder „Helixfräsen“ zusätzliche Werkzeugwegparameter ein.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweise:

  • Stellen Sie sicher, dass die minimalen Bohrungsdurchmesser, die Sie hier definieren, innerhalb des „Min./Max. Durchmesser“-Bereichs liegen, der auf der Seite „Bohrungserkennung“ eingestellt wurde.

  • Zum Deaktivieren der Seite „Kreisfräsen“ müssen alle Bohrtypen deselektiert werden. Beim FBM-Bohren werden nur für erkannte Features Bohrzyklen erzeugt.

Weitere Informationen zu...

  • FBM-Bohren / Bohrungserkennung – Übersicht


Seite „Kreisfräsen“ (FBM-Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Diese Seite ist aktiviert, wenn auf der Seite „Feature-Erkennung“ die Optionsschaltfläche Kreisfräsen markiert wurde.

Wählen Sie den Werkzeugwegtyp (Kreisfräsen oder Helix-Ausbohren) der durch FBM-Fräsen erzeugt wird, um die erkannten runden Durchgangsbohrungs-Features zu fertigen.

Stellen Sie für die „Automatische WZ-Auswahl“ den „Min. WZ-Durchmesser“ und den „Max. WZ-Durchmesser“ als Prozentsatz des Bohrungsdurchmessers ein. Mastercam berücksichtigt bei der Werkzeugauswahl für das Kreisfräsen nur Werkzeuge, die innerhalb des angegebenen Bereichs liegen.

Stellen Sie auf der Seite „Kreisfräsen“ oder „Helixfräsen“ zusätzliche Werkzeugwegparameter ein.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweis: FBM-Fräsen verwendet zusätzliche Einstellungen der Seite „Feature-Erkennung“ zur Erkennung von Durchgangsbohrungs-Features.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht

  • Taschen-Werkzeugwege

  • Kreisfräs-Werkzeugwege

  • Helix-Ausfräs-Werkzeugwege


Seite &bdquo;Verbindung“ (FBM-Bohren / Bohrungserkennung)

Seite „Verbindung“ (FBM-Bohren / Bohrungserkennung)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite, wie beim FBM-Bohren und der Bohrungserkennung die Sicherheits- und Rückzugshöhe für die Bohrzyklen berechnet werden sollen.

Durch die Kontrollkästchen für Durchgangsbohrungen und Sacklochbohrungen können Sie unabhängig voneinander den Spitzenversatz für diese Bohrtypen ein- oder ausschalten und einen zusätzlichen Wert für den Durchbruch einstellen.

Über die Anpassungen unter Gewinde/Reiben bestimmen Sie, ob Gewindebohrungen und Passbohrungen in den FBM-erzeugten Bohrzyklen vollständig bearbeitet/erstellt werden.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • FBM-Bohren / Bohrungserkennung – Übersicht


Seite &bdquo;Verbindung“ (FBM-Fräsen)

Seite „Verbindung“ (FBM-Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite, wie beim FBM-Fräsen die Sicherheits- und Rückzugshöhe für die erzeugten 2D-Werkzeugwege berechnet werden soll. Dabei können Sie auch eine inkrementale Anfahrebene für die 2D-Bewegung zur Innenbearbeitung der einzelnen Taschenzonen angeben.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht


Seite &bdquo;Vorbohren“ (FBM-Bohren / Bohrungserkennung)

Seite „Vorbohren“ (FBM-Bohren / Bohrungserkennung)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Aktivieren und definieren Sie auf dieser Seite die Vorbohrzyklen, mit denen die Bohrungen vor den Schlichtbohrzyklen geschruppt werden. Mastercam bohrt jede Bohrung mit einer Folge von zunehmend größeren Bohrern vor, bis der Schlichtdurchmesser erreicht ist.

Stellen Sie zum Steuern des Werkzeugwechsels den minimalen Werkzeugdurchmesser und das Größeninkrement zwischen Bohrern ein. Definieren Sie dann den Aufmaßwert für Vorbohrzyklen.

Markieren Sie das Kontrollkästchen Nur Vorbohren, wenn alle Schrupp-Vorbohrzyklen deaktiviert werden sollen. Mastercam erzeugt draufhin nur Vorbohrzyklen für zugewiesene Vorbohrungen, gefolgt von Schlicht-Bohrzyklen.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • FBM-Bohren / Bohrungserkennung – Übersicht


Seiten „Schrupp-/Restmaterial-WZge“ (FBM-Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Werkzeugauswahl für Schrupp- und Restmaterialoperationen, die von FBM-Fräsen erzeugt werden. Definieren Sie im großen Fenster mit Hilfe der Optionen des Kontextmenüs (Rechtsklick) bis zu zehn bevorzugte Werkzeuge für den Operationstyp.

Klicken Sie hier zur Anzeige der Kontextmenü-Optionen

  • Neues Werkzeug erzeugen: Ruft den Tool-Manager mit dem „Neues Werkzeug erzeugen“-Werkzeugassistenten auf, mit dem Sie ein neues Werkzeug anlegen können. (Rufen Sie für weitere Informationen dazu die Werkzeugassistenten-Hilfe auf).

  • Werkzeug ändern: Ruft den Tool-Manager mit dem „Werkzeug ändern“-Werkzeugassistenten zum Bearbeiten der gewählten Werkzeugdefinition auf. (Rufen Sie für weitere Informationen dazu die Werkzeugassistenten-Hilfe auf).

  • Werkzeug löschen: Entfernt das Werkzeug aus der FBM-Werkzeugliste für den gewählten Werkzeugwegtyp.

  • WZ aus MCX laden: Öffnet das Dialogfeld „WZ-Selektion“ mit einer Liste, die nur die aktuell in der Mastercam-Teiledatei gespeicherten Werkzeuge enthält.

  • WZ aus Bibliothek laden: Öffnet das Dialogfeld „WZ-Selektion“ zur Auswahl eines Werkzeugs aus der aktuellen oder einer anderen Werkzeugbibliothek.

  • Werkzeug duplizieren: Erzeugt anhand eines Werkzeugs aus der Liste schnell ein neues Werkzeug. Markieren Sie dazu ein Werkzeug in der Liste und klicken Sie dann im Kontextmenü auf diese Option, um den Tool-Manager mit dem „Neues Werkzeug erzeugen“-Werkzeugassistenten aufzurufen. Darin werden alle Werte des gewählten Werkzeugs angezeigt und können vor dem Speichern des neuen Werkzeugs geändert werden. (Rufen Sie für weitere Informationen dazu die Werkzeugassistenten-Hilfe auf).

Mastercam verwendet die gewählten Werkzeuge nur dann, wenn auf der Seite „Einstellung“ die Option „Bevorzugte Werkzeuge“ aktiviert ist (siehe Abbildung).

Die Optionen unter Automatische WZ-Auswahl auf den Seiten Schrupp-/Restmaterial-WZge gelten für einige oder alle der folgenden Werkzeugtypen:

  • Werkzeuge in der MCX-Datei

  • Werkzeuge in der gewählten Bibliothek

  • Werkzeuge, die von Mastercam für die Operation angelegt werden

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Tipp: Sie können die Liste der bevorzugten Werkzeuge und andere Parameter von FBM-Fräsen in der DEFAULTS-Datei der Operationen speichern. Klicken Sie dazu links oben im Dialogfeld auf die Schaltfläche Parameter als Voreinstellung sichern.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht

  • Arbeiten mit Operationsvoreinstellungen

  • Werkzeugdefinitionen

  • Werkzeugbibliotheken


Seite &bdquo;Einstellung“ (FBM-Bohren / Bohrungserkennung)

Seite „Einstellung“ (FBM-Bohren / Bohrungserkennung)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Stellen Sie auf dieser Seite die folgenden Basisparameter für die FBM-Bohr- oder Bohrungserkennungs-Operation ein.

  • Definieren Sie die Art der Gruppierung der FBM-erzeugten Bohrzyklen im Werkzeugweg-Manager

  • Sortieren Sie optional sämtliche Bohrpunkte in allen FBM-erzeugten Bohrzyklen und wählen Sie, wenn aktiviert, die 2D-Sortierungsmethode.

  • Erzeugen Sie Unterprogramme aus den Bohrpunkten (vorausgesetzt die Steuerungsdefinition der Maschinengruppe unterstützt Unterprogramme)

  • Erzeugen Sie vom Solidmodell unabhängige Operationen. Durch diese Auswahl wird automatisch ein Punkt auf der Bohrungsoberseite erzeugt, der assoziativ zur unabhängigen Operation ist.

  • Erzeugen Sie zusätzliche Geometrie (Punkte und Vektoren) auf einer gewählten Ebene. Die neue Geometrie ist nicht assoziativ (unabhängig von allen Werkzeugweg- oder Solidmodell-Features).

  • Wählen Sie die Rotationsachse, wenn Ihre aktive Maschinendefinition mit einer Rotationsachse konfiguriert ist.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Tipps:

  • Wenn Sie die Kontrollkästchen Operationen unabhängig vom Solid erzeugen (Punkte erzeugen) und Punkte an der Bohrungsoberseite markieren, wird die zusätzliche Geometrie auf einer anderen Ebene als der der Werkzeugweggeometrie platziert. Es werden sonst Punktduplikate erzeugt.

  • Wenn Sie zum Bearbeiten der Bohrungsfeatures in Ihrem Solidmodell den Mehrachsen-Bohrwerkzeugweg von Mastercam verwenden wollen, sollten Sie für eine effiziente Erzeugung der notwendigen Vektoren und Bodenpunktgeometrie zuerst FBM-Bohren verwenden.

Weitere Informationen zu...

  • FBM-Bohren / Bohrungserkennung – Übersicht

  • Unterprogramme


Seite „Einstellung“ (FBM-Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite die Werkzeuge, die Mastercam für die FBM-Fräswerkzeugwege wählt.

FBM-Fräsen ermittelt Features anhand der von Ihnen gewählten Suchebene und der Parametereinstellungen, die Sie auf der Seite „Feature-Erkennnung“ eingestellt haben.

Sie können der Werkzeugweggruppe von FBM-Fräsen wahlweise Werkzeugwege zum Schruppen und Schlichten des Außenprofils hinzufügen. Außerdem kann FBM so eingestellt werden, dass schräge Wandflächen im Teil erkannt werden (Klicken Sie hier, um weitere Informationen dazu einzublenden).

Bei der Werkzeugauswahl kann jede Kombination der folgenden Quellen mit einbezogen werden:

  • Bis zu zehn bevorzugte Werkzeuge von jeder FBM-Fräsen-Werkzeugtypseite (Plan-, Schrupp-, Restmaterial- und Schlicht-Werkzeuge)

  • Werkzeuge aus der Mastercam-Teiledatei

  • Werkzeuge aus einer angegebenen Werkzeugbibliothek

  • Werkzeuge, die Mastercam nach Bedarf anlegt

Mastercam wählt nur Werkzeuge aus den hier angegebenen Quellen. Die roten Linien zwischen den einzelnen Kontrollkästchen stellen die hierarchische Reihenfolge dar, in der Mastercam nach Werkzeugen sucht.

Beispiel 1 | Beispiel 2 | Beispiel 3

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweis: Die Parameter zum Anlegen von Werkzeugen auf dieser Seite sind nur verfügbar, wenn im Bereich „WZ-Auswahl“ das Kontrollkästchen Wie benötigt anlegen markiert ist.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht

  • Schrägwandfeature-Erkennung und -Bearbeitung

  • Arbeiten mit Operationsvoreinstellungen


Seite &bdquo;Ausfallteil-Parameter“ (FBM Fräsen)

Seite „Ausfallteil-Parameter“ (FBM Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie das Kontrollkästchen Ausfallteil-Parameter, um die Optionen auf dieser Seite zu aktivieren, die beim Bearbeiten von Ausfallteilen in Durchgangstaschen verwendet werden.

Wenn diese Optionen aktiviert werden, schaltet FBM-Fräsen, aufgrund der Größe des Bereichs, wo das Material entfernt wird, von der Taschen- zur Konturbearbeitung. Dies kann bei der Arbeit mit Holz und Verbundmaterialien auf Maschinen mit großen Vakuumtischen sehr sinnvoll sein.

Statt eine Taschenbearbeitung auf den gesamten Bereich anzuwenden, verwendet FBM-Fräsen die Parameter, die Sie zur Erzeugung eines Kontur-Werkzeugwegs definieren, durch den die äußersten Durchgänge des Profils geschnitten werden, wobei ein Ausfallteil übrig bleibt, das durch den Vakuumtisch festgehalten wird.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweis: Die Seite „Ausfallteil-Parameter“ ist nur dann verfügbar, wenn auf der Seite „Feature-Erkennung“ das Kontrollkästchen Durchgehende Features markiert ist.

Weitere Informationen zu...

  • FBM-Fräsen – Übersicht


Seite &bdquo;Senkbohren“ (FBM-Bohren / Bohrungserkennung)

Seite „Senkbohren“ (FBM-Bohren / Bohrungserkennung)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Aktivieren und definieren Sie auf dieser Seite Senkbohr-Werkzeugwege für die FBM-Bohr- oder Bohrungserkennungs-Operation. Mastercam führt innerhalb der Werkzeugweggruppe „FBM Bohren“ oder „Bohrungserkennung“ das Senkbohren vor allen Vorbohr- oder Schlichtbohr-Werkzeugwegen durch.

Definieren Sie die bei der Senkbohroperation entfernte Materialmenge, indem Sie Werte in die Felder Max. % der fertigen Bohrung und Max. Tiefe eingeben.

Optional können Sie Senkbohroperationen für mehrere Bohrungen in einer einzelnen Operation kombinieren/zusammenfassen, wenn Sie die gleichen Werte für eine Reihe von Parametern besitzen. Wenn Sie dieses Feature aktivieren, vergleicht FBM den Parametersatz, der unten zwischen Senkbohroperationen aufgelistet ist. Wenn die Werte in jedem Satz übereinstimmen, werden die Senkbohroperationen kombiniert.

  • Ebenen-Nummer

  • Werkzeug

  • Sicherheitsebenen-Modi (an/aus und absolut/inkremental), und Sicherheitsebenen-Wert

  • Rückzugsebenen-Modus (absolut/inkremental), und Rückzugsebenen-Wert

  • Tiefen-Modus (absolut/inkremental), und Tiefen-Wert

Sie können auch ein spezifisches Werkzeug zuweisen, dass in allen Senkbohrzyklen verwendet werden soll, die die FBM-erzeugte Bohroperation erzeugt.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • FBM-Bohren / Bohrungserkennung – Übersicht


Schrägwandfeature-Erkennung und -Bearbeitung (FBM Fräsen)

Markieren Sie auf der Seite „Einstellung“ das Kontrollkästchen Schräge Wand identifizieren, um die Schrägwandfeature-Erkennung (Wandflächen und Erhebungen) von FBM-Fräsen in Solidmodellen zu aktivieren.

Folgen Sie diesen allgemeinen Richtlinien, wenn Sie FBM-Fräsen zur Erkennung und Bearbeitung von Schrägwandfeatures verwenden.

  • Die besten Resultate erzielen Sie, wenn Sie FBM-Werkzeugwege auf Modellen mit gleichförmigen Schrägwandflächen oder Erhebungen erzeugen. Alle Wandflächen in einem Einzelfeature oder einer Bearbeitungszone sollten um denselben Winkel geneigt sein. Der Neigungswinkel für Erhebungen kann sich von dem für die Wandflächen unterscheiden. Alle Wandflächen in einem Einzelfeature oder einer Bearbeitungszone sollten dennoch denselben Neigungswinkel besitzen.

  • FBM-Fräsen erkennt oder bearbeitet zur Zeit keine Taschenwandflächen mit negativen Neigungswinkeln (Hinterschnitte). Falls Ihr Modell Features dieses Typs besitzt, müssen Sie eine zusätzliche Bearbeitungsmethode zu deren Bearbeitung verwenden.

  • Falls die Wandflächen eines einzelnen Taschenfeatures in unterschiedlichen Winkeln geneigt sind, können sie von FBM-Fräsen erkannt werden. Es werden jedoch alle Wandflächen vom Programm unter einem 90 Grad Winkel von unten nach oben bearbeitet.

  • FBM gruppiert Mehrfach-Erhebungen mit Neigungen in einer Tasche. Wenn die Erhebungen gleichmäßig, jedoch unter unterschiedlichen Winkeln geneigt sind, bearbeitet FBM alle Erhebungen unter dem Winkel, durch den das geringste Material entfernt wird. Im folgenden Beispiel befinden zwei Erhebungen in derselben Tasche und Bearbeitungszone, eine mit einer gleichmäßigen 25 Grad Neigung (Nr. 1) und eine mit einer gleichmäßigen 5 Grad Neigung (Nr. 2). FBM bearbeitet beide Erhebungen unter einer 5 Grad Neigung. Ziehen Sie den Mauszeiger über die Abbildung, um die Ergebnisse der Verarbeitung der durch FBM-Fräsen erzeugten Werkzeugwege für diese Features einzublenden.

Mit Verify überprüftes Ergebnis der Verarbeitung der durch FBM-Fräsen erzeugten Werkzeugwege

Siehe auch...

  • Seite „Einstellung“ (FBM-Fräsen)

  • FBM-Fräsen

  • Durch FBM-Fräsen erzeugte Werkzeugwege


Dialogfeld &bdquo;WZ-Weg: Operationsvorschau“ (FBM-Bohren / Bohrungserkennung)

Dialogfeld „WZ-Weg: Operationsvorschau“ (FBM-Bohren / Bohrungserkennung)

Rufen Sie dieses Dialogfeld auf, um eine Liste von Werkzeugweg-Operationen (Bohrzyklen) anzuzeigen, die die FBM-Bohr- oder Bohrungserkennungs-Operation zum Bearbeiten/Fertigen der Bohrungen erzeugt, die auf der Seite Features angezeigt werden.

Die Liste enthält folgende Daten zu jeder Operation:

  • Bohrzyklustyp

  • Werkzeugtyp und -Definition

  • Anzahl der Bohrungen im Zyklus und eine erweiterbare Liste mit XY-Koordinaten der Bohrungen

Die Gesamtanzahl der durch FBM erzeugten Bohr-Operationen wird am unteren Rand des Dialogfelds angezeigt.

Tipp: Ändern Sie mit Hilfe der Optionen auf der Seite „Features“ die Bearbeitungsdaten für erkannte Bohrungen.

Weitere Informationen zu...

  • Arbeiten auf der Seite „Features“ (FBM-Bohren / Bohrungserkennung)


Seite „Werkzeuge“ (FBM-Bohren / Bohrungserkennung)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Werkzeuge, die FBM für die Bohrzyklen wählt, die es erzeugt.

Anhand der von Ihnen hier gewählten Werkzeugquellen (Speicherorte) und anderer WZ-Erzeugungseinstellungen versucht Mastercam das Werkzeug zu wählen, dessen Größe dem jeweiligen Bohrungsdurchmesser am nächsten kommt. Dies garantiert jedoch nicht, dass die Bohrung auch erfolgreich bearbeitet werden kann und sämtliches Material entfernt wird.

Dabei können Sie die Werkzeugauswahl auf jede Kombination der folgenden Quellen beschränken:

  • Werkzeug aus einem Blockbohrer (falls in der aktuellen Router-Maschinengruppe verfügbar)

  • Werkzeuge aus der Mastercam-Teiledatei

  • Werkzeuge aus einer angegebenen Werkzeugbibliothek

  • Werkzeuge mit Standard- oder angepassten Größen, die Mastercam nach Bedarf anlegt

Wenn Sie das Kontrollkästchen //Blockbohrer verwenden// für die FBM-Bohroperation markieren, weist Mastercam zuerst passende Blockbohrer zu. Danach werden Werkzeuge aufgrund der folgenden hierarchischen Ordnung zugewiesen:

Die roten Linien zwischen den einzelnen Kontrollkästchen für die WZ-Quellen stellen die hierarchische Ordnung dar.

Beispiel 1 | Beispiel 2 | Beispiel 3

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweise:

  • Blockbohrer besitzen die höchste Priorität für WZ-Zuweisungen, um WZ-Änderungen in den durch FBM-Bohren erzeugten Werkzeugwegen zu minimieren.

  • Falls Sie keinen bestimmten Blockbohrer wählen und es ist mehr als einer konfiguriert, weist Mastercam den ersten in der Komponentenliste der Maschinendefinition zu.

  • Die Parameter zum Anlegen von Werkzeugen auf dieser Seite sind nur verfügbar, wenn unter „WZ-Auswahl“ das Kontrollkästchen Wie benötigt anlegen aktiviert ist.

  • Auf der Seite „Senkbohren“ können Sie Senkbohrzyklen ein bestimmtes Werkzeug zuweisen. Diese Zuweisung überschreibt alle Einstellungen auf der Seite „Werkzeuge“.

Weitere Informationen zu...

  • Werkzeugbibliotheken

  • FBM-Bohren / Bohrungserkennung – Übersicht

  • Mastercam Maschinendefinition


Arbeiten auf der Seite &bdquo;Features“ (FBM-Bohren)

Arbeiten auf der Seite „Features“ (FBM-Bohren / Bohrungserkennung)

Im Folgenden finden Sie ein Reihe allgemeiner Hinweise zu Funktionen und Einstellungen auf der Seite „Features“ von „FBM-Bohren / Bohrungserkennung“.

  • Sortieren der Liste – Klicken Sie auf eine Spaltenüberschrift, um die Liste in auf- bzw. absteigender Folge nach Spaltendaten zu sortieren. Klicken Sie erneut darauf, um die Sortierfolge umzukehren.

  • Selektieren mehrerer Features – Halten Sie zum Markieren mehrerer Features in der Liste beim Anklicken der Features die Taste [UMSCHALT] oder die Taste [STRG] gedrückt. Oder verwenden Sie die Schaltflächen Alle selektieren und Alle de-selektieren. Andere Auswahloptionen für Features mit gleichen Merkmalen und koaxiale Bohrungen werden nachfolgend beschrieben.

  • Selektieren aller koaxialen Bohrungs-Features – Markieren Sie das Kontrollkästchen Koaxiale Features selektieren, um automatisch alle koaxialen Bohrungen in der Liste zu markieren (mehrere Bohrungen mit gemeinsamer Achse).

  • Selektieren aller Features mit identischen Attributen (z.B.: Bohrtyp, Durchmesser, Werkzeugebene und Schlicht-WZ) – Markieren Sie das Kontrollkästchen Gemeinsame Features selektieren. Klicken Sie dann auf die dazugehörige Schaltfläche, um das Dialogfeld „Feature - Auswahlfilter“ aufzurufen. Markieren Sie alle Übereinstimmungs-Attribute in der Liste und klicken Sie auf OK. Mastercam selektiert dann automatisch alle Bohrungen, die mit Ihrem Auswahlfilter übereinstimmen.

  • Ändern von Bohrungstyp, Werkzeugebene oder Schlicht-WZ – Markieren Sie ein oder mehrere Features. Klicken Sie dann mit der rechten Maustaste in die entsprechende Spalte (Bohrungstyp, Ebene, Schlicht-WZ) und wählen Sie einen Eintrag aus der jeweiligen Liste.

  • Speichern der Feature-Einstellungen – Die Einstellungen der Seite „Feature“ werden in der Teiledatei gespeichert, wenn Sie auf OK klicken. Die gespeicherten Einstellungen – wie zugewiesene Bohrtypen, Schlichtwerkzeuge, unterdrückte Zustände und Ebenen – werden auch dann auf bereits vorhandene Features angewendet, wenn Sie erneut auf Erkennen klicken. Importierte SOLIDWORKS ®-Daten sind die Ausnahme von dieser Regel; Bei einer Neu-Erkennung ersetzt Mastercam alle importierten „SOLIDWORKS Bohrungsassistent®“-Daten durch Feature-Daten, die in der Mastercam-Teiledatei erkannt werden.

  • Suchen von Bohrungsfeatures – Gehen Sie nach einer der folgenden Methoden vor:

    • Klicken Sie auf die Schaltfläche Selektieren, um im Grafikfenster Bohrungsfeatures im Solidmodell zu markieren. Wenn Sie die Auswahl beenden, sind in der Liste auf der Seite „Features“ alle zuvor markierten Bohrungen hervorgehoben.

    • Markieren Sie ein oder mehrere Features in der Liste, um ihre Geometrie – (einschließlich Drahtmodellflächengeometrie) – im Grafikfenster hervorzuheben und die Normalenrichtung anzuzeigen. Klicken Sie nach dem Markieren der Features zum Minimieren des Dialogfelds auf die Schaltfläche Dialog Verbergen, um eine bessere Sicht auf das Grafikfenster zu bekommen. Klicken Sie danach auf [ESC], um das Dialogfeld zu maximieren.

  • Unterdrücken von Features – Markieren Sie ein oder mehrere Features in der Liste. Drücken Sie dann die rechte Maustaste und klicken Sie auf Unterdrücken. Für unterdrückte Features werden keine Werkzeugwege erzeugt. Beim Erzeugen von Werkzeugwegen für nicht unterdrückte Features berücksichtigt die FBM-Bohroperation beim Berechnen von inkrementalen Sicherheits- und Rückzugsbewegungen jedoch Daten unterdrückter Features.

  • Löschen von Bohrungen – Markieren Sie eine oder mehrere Bohrungen in der Liste. Drücken Sie dann die [ENTF]-Taste oder klicken Sie im Kontextmenü (Rechtsklick) auf Löschen.

    • Beseitigen von Bearbeitungskonflikten bei Bohrungen, die nicht erzeugt werden können – Versuchen Sie die Verwendung eines anderen Schlichtwerkzeugs, eine Änderung des Bohrungstyps oder ein Zurücksetzen der FBM-Bohrparameter und eine darauffolgende Neu-Erkennung der Bohrungen.

    • Importieren von „SOLIDWORKS® Bohrungsassistent®“-Daten: – Wenn Sie mit einem importieren SOLIDWORKS-Teil arbeiten und SOLIDWORKS auf Ihrem lokalen PC installiert ist, können Sie Daten des „SOLIDWORKS Bohrungsassistenten“ in die Liste importieren. Klicken Sie dazu auf die Schaltfläche SOLIDWORKS-Datei wählen und öffnen Sie die entsprechende Datei.

    • Mastercam startet dabei im Hintergrund SOLIDWORKS und liest die Daten des Bohrungsassistenten aus. Die Feature-Liste wird dann mit den importierten Daten aktualisiert. Das Symbol in der Spalte Zustand ändert sich bei allen Bohrungen, die vom „SOLIDWORKS Bohrungsassistenten“ aktualisiert wurden. (Nur FBM-Bohren)

Siehe auch...

  • FBM-Bohren / Bohrungserkennung


Arbeiten auf der Seite „Bohrungsübereinstimmungen“

Benutzen Sie folgende Anleitung zur Arbeit mit der Seite „Bohrungsübereinstimmungen“.

  • Klicken Sie für einen neuen Bohrungsübereinstimmungs-Eintrag mit der rechten Maustaste in die Tabelle und wählen Sie Hinzu oder klicken Sie auf die Schaltfläche Neue Bohrungsdefinition anlegen, die sich unter der Tabelle befindet. Geben Sie in das Feld Durchmesser (Ø) einen Wert ein. Drücken Sie dann die [TAB]-Taste, um in die nächsten Tabellenfelder zu springen, wo Sie einen Bohrungstyp und ein Schlicht-WZ aus den entsprechenden Dropdownlisten wählen können.

  • Die Werkzeuge in der Dropdownliste Schlicht-WZ basieren auf dem eingegebenen Bohrungsdurchmesser und Bohrungstyp und auf den Parametern im Bereich „WZ-Auswahl“ auf der Seite „Werkzeuge“. Der Namenszusatz aus drei Schriftzeichen (Präfix) vor den Einträgen in der „Schlicht-WZ“-Liste gibt an, dass das jeweilige Werkzeug aus einer der folgen Quellen stammt:

  • MCX – Mastercam Teiledatei

  • LIB – Gewählte Werkzeugbibliothek

  • XLS – Für die Operation aus der voreingestellten Werkzeugdefinitionsdatei von FBM angelegt. FBM legt anhand der Werkzeugdefinitionen in dieser Datei neue Werkzeuge an, wenn Sie auf der Seite „Werkzeuge“ im Bereich „WZ-Auswahl “die Option Wie benötigt anlegen aktiviert haben. Sie wird ausschließlich dann genutzt, wenn auf dieser Seite auch das Kontrollkästchen Nur Standardgrößen anlegen markiert ist.

  • Klicken Sie in die Spalte, um die Daten für einen vorhandenen Eintrag zu ändern. Wählen oder geben Sie dann einen neuen Wert ein.

  • Wenn ein Tabelleneintrag gelöscht werden soll, verwenden Sie den Cursor zur Auswahl der entsprechenden Reihe. Drücken Sie dann die [ENTF]-Taste oder klicken Sie im Kontextmenü auf Löschen.

  • Klicken Sie zum Speichern einer vorhandenen Datei auf die Schaltfläche Sichern. Es erscheint das Dialogfeld „Bohrungsübereinstimmungen“, wo Sie die Dateibezeichnung eingeben können. Das Zuweisen eines MCX-Teile-Dateinamens zur MAP-Datei erleichtert das Assoziieren von MAP-Dateien mit bestimmten Anwendungen. Stellen Sie sicher, dass der Dateityp auf MAP files (*.MAP) eingestellt ist. Die Datei wird im Verzeichnis \Common\FBM Ihrer Mastercam-Installation gespeichert. Siehe Hilfethema Mastercam-Dateipfade für weitere Informationen dazu.

  • Verwenden Sie die Dropdownliste zur Auswahl einer anderen Bohrungsübereinstimmungsdatei. Die Liste enthält alle MAP-Dateien, die im Verzeichnis \Common\FBM Ihrer Mastercam-Installation gespeichert sind.

  • Sie können in jeder Tabellenspalte Bohrungsübereinstimmungs-Einträge in auf- bzw. absteigender Folge sortieren. Klicken Sie dazu in die gewünschte Tabellenüberschrift. Klicken Sie erneut darauf, um die Sortierfolge umzukehren.

  • Drücken Sie die [TAB]-Taste, um in eine andere Spalte zu wechseln.

  • Verwenden Sie die [Aufwärts]- und [Abwärts]-Pfeiltasten, um den Cursor in eine andere Reihe zu setzen. Durch die [Bild-auf]- und [Bild-ab]-Tasten springt der Cursor in die erste bzw. letzte Reihe.

  • Halten Sie zum Markieren mehrerer Reihen beim Anklicken der Reihen die [UMSCHALT ]- oder [STRG ]-Taste gedrückt. Oder verwenden Sie die Schaltflächen Alle selektieren und Alle de-selektieren.

Siehe auch...

  • FBM-Bohren


FBM-Fräsen: Werkzeugweg-Manager – Beispiel

Klicken Sie hier, um dieses Thema auszudrucken.


FBM-Fräsen: Zonen – Beispiel

Klicken Sie hier, um dieses Thema auszudrucken.


2D-HSC-Werkzeugwege

2D HSC-Werkzeugwege (Fräsen)

Die für die HighSpeed-Bearbeitung und schwierige Fräsanwendungen optimierten 2D-HSC-Werkzeugwege von Mastercam sind speziell darauf ausgelegt, möglichst gleichmäßige und effiziente Werkzeugbewegungen zu erzeugen.

  • 2D HSC – 2D-Schälen

  • 2D HSC – 2D-Blenden

  • 2D HSC – 2D-Standard Tasche

  • 2D HSC – 2D-Dynamisch

2D-HSC-Werkzeugwege können Ihre aktuellen Prozesse effizienter machen und automatisierter ablaufen lassen und so Programmier- und Zykluszeiten reduzieren.

So beginnen Sie mit der Erzeugung eines 2D-HSC-Werkzeugwegs

  1. Laden Sie über das Menü Maschinentyp eine Fräs- oder Router-Maschinendefinition.

  2. Wählen Sie im Menü Werkzeugwege, 2D-HSC einen Werkzeugwegtyp aus.

  3. Mastercam zeigt, je nach gewähltem 2D-HSC-Werkzeugwegtyp, entweder das Dialogfeld „Verkettung“ oder das Dialogfeld „Kettenoptionen“ an. Wählen Sie, je nach Werkzeugweganforderung, im Grafikfenster eine oder mehrere Elementketten aus. Klicken Sie dann auf OK, um das Dialogfeld zu schließen und fortzufahren.

  4. Wählen Sie auf der Seite WZ-Wegtyp eine Bearbeitungsmethode aus.

  5. Geben Sie dann auf den anderen Eigenschaftenseiten die Werkzeugwegparameter ein und stellen Sie den Werkzeugweg fertig. Klicken Sie für weitere Informationen zu den einzelnen Eigenschaftenseiten unten auf jeder Seite auf die Hilfe-Schaltfläche (Fragezeichensymbol).

Siehe auch...

  • Fräs-/Router-Werkzeugwege


Absolute und inkrementale Werte

Die meisten Werkzeugwege bieten Parameter für die Sicherheits-, Rückzugs- und Anfahrebene, Oberseite und Tiefe, die entweder in absoluten oder in inkrementalen Werten eingegeben werden können.

  • Absolut: Absolute Werte werden immer vom Nullpunkt 0.0.0 aus gemessen.

  • Inkremental: Inkrementale Werte beziehen sich auf andere Parameter oder verkettete Geometrie. Die Parameter „Tiefe“ und „Oberseite“ beziehen sich auf die Position der verketteten Geometrie. Sicherheits-, Rückzugs- und Anfahrebene beziehen sich auf die Rohteiloberseite.

Hinweis: In einem Mehrachsen-Werkzeugweg werden die Parameter Sicherheitsebene, Rückzugsebene und Anfahrebene auf der Registerkarte „Mehrachsenparameter“ (bzw. auf der Seite „Verbindungen“) automatisch auf „Inkremental“ gesetzt.

Siehe auch...

  • Fräs-/Router-Werkzeugwege

  • Dreh-Werkzeugwege


Assoziativität

Assoziativität bezieht sich in Mastercam auf die Abhängigkeit zwischen Geometrie und den Werkzeug- oder Drahtwegen, die daraus erzeugt werden. Wenn Sie einen Werkzeug- oder Drahtweg erzeugen, verknüpft Mastercam ihn mit der Geometrie. Diese Verknüpfung kann nur durch das Löschen der Operation aufgehoben werden. Wenn Sie versuchen Geometrie zu löschen, die in einem Werkzeugweg verwendet wird, gibt Mastercam eine Warnung aus.

Assoziativität ermöglicht es Mastercam, einen Werkzeugweg zu regenerieren, wenn sich die Geometrie ändert, ohne dass Sie ihn von Grund auf neu erzeugen müssen. Regenerieren Sie die Operation im Werkzeugweg-Manager, wenn Sie die Geometrie oder Werkzeugwegparameter einer Operation geändert haben. Nur der Werkzeugweg, der direkt durch eine Geometrie-Änderung betroffen ist, wird als ungültig (unregeneriert) markiert. Jede andere Operation ist nicht als ungültig (unregeneriert) markiert.

In Mastercam werden folgende Begriffe zur Beschreibung eines Werkzeugwegs und seines aktuellen Assoziativitäts-Status verwendet:

  • Bereinigt: Beschreibt eine Operation, deren Parameter mit der verknüpften Geometrie übereinstimmen. In diesem Zustand sind alle neu erstellten Operationen und solche, die erfolgreich regeneriert wurden. Damit ein Werkzeug- oder Drahtweg stabil und aktuell ist, sollten seine Operationen bereinigt (regeneriert) sein.

  • Ungültig (Unregeneriert): Beschreibt eine Operation, deren Definitionsparameter bzw. Geometrie sich geändert haben/hat oder nicht mehr übereinstimmen.

  • Regenerieren: Klicken Sie in der Symbolleiste des Werkzeugweg-Managers auf diese Schaltfläche, um ungültige Operationen durch Regenerieren zu korrigieren.

Siehe auch...

  • Fräs-/Router-Werkzeugwege

  • WZ-Weg-Manager


Automatic Toolpathing (ATP) Add-On

Automatic Toolpathing (ATP) ist ein Zusatzprogamm von Mastercam, das das Zuweisen von Werkzeugwegen zu Geometrie bei sich wiederholenden Teilen automatisiert (z.B. in der Möbelherstellung). Danach verschachtelt es die Werkzeugwege und postet das Resultat in eine NC-Datei.

Es gibt zwei Möglichkeiten ATP aufzurufen. Sie können eine ATP-Symbolleiste mit einer Schaltfläche zum Aufruf von ATP und einer für die Report- und Label-Funktion anlegen oder ATP über den Befehl Zusatzapplikation starten des Menüs Einstellungen aufrufen.

Klicken Sie für eine Beschreibung dieser Verfahren auf die folgenden Links.

Anlegen einer ATP-Symbolleiste

  1. Klicken Sie in der Menüleiste auf Einstellungen, Anpassen. Das Dialogfeld „Anpassen“ wird angezeigt.

  2. Wechseln Sie (falls nötig) zur Registerkarte „Symbolleisten“.

  3. Markieren Sie in der Liste Symbolleisten das Kontrollkästchen für ATP.

  4. Klicken Sie im Dialogfeld „Anpassen“ auf OK, um es zu schließen.

  5. Rufen Sie die ATP-Funktionen von jetzt an auf, indem Sie einfach auf die ATP-Schaltflächen der neuen Symbolleiste klicken.

Hinweis: Weitere Informationen zum Anpassen von Symbolleisten erhalten Sie, indem Sie auf der Registerkarte „Symbolleisten“ des Dialogfelds „Anpassen“ auf die Schaltfläche Hilfe klicken.

Aufrufen von ATP über „Einstellungen“, „Zusatzapplikation starten“

  1. Klicken Sie in der Menüleiste auf Einstellungen, Zusatzapplikation starten....

  2. Öffnen Sie den Ordner (atp) mit der NET-Hook-Datei „XATP.dll“ und rufen Sie sie auf.

Weitere Informationen

Die ATP-Onlinehilfe enthält die neuesten und aktuellsten Informationen über ATP. Klicken Sie hier für weitere Informationen.

Siehe auch...

  • Fräsen- und Router-Werkzeugwege

  • Werkzeugwegverschachtelung – Übersicht


Zusatztext

Zusatztextbefehle dienen dazu, ein bestimmtes Ereignis im Postprozessor auszulösen. So können Sie beispielsweise einen Greifer vor- und zurückfahren. Öffnen Sie zum Einfügen von Zusatztext in Ihren Werkzeugweg das Dialogfeld Zusatztext.

Zusatztextbefehle und Codes sind steuerungsspezifisch. Rufen Sie in der Steuerungsdefinition die Seite „Text“ auf, um die Zusatztextbefehle für eine bestimmte Steuerung zu erstellen. Der von Ihnen erstellte Zusatztext wird in der Postprozessor-Datei unter einer Überschrift gespeichert, die den Text einer bestimmten Steuerungsdefinition zuweist. Wenn Sie dann die entsprechende Maschinen- und Steuerungsdefinition wählen, werden im Dialogfeld „Zusatztext“ die von Ihnen erstellten Zusatztextoptionen angezeigt.

Zusatztext kann 99 mögliche Werte besitzen. Es können in jede einzelne NCI-Zeile bis zu 10 Zusatztextbefehle eingefügt werden. Zusatztext kann auf zwei Arten in Ihren Werkzeugweg eingefügt werden:

  • Verknüpfen Sie den Zusatztext mit bestimmten Punkten im Werkzeugweg. Dabei können Sie wählen, ob die Befehle vor, mit oder nach dem Punkt platziert werden. Zu den Funktionen, bei denen dies möglich ist, zählen „Punktänderung“ und Abstech-Werkzeugwege (Drehen)..

  • Fügen Sie Zusatztextbefehle am Anfang eines Werkzeugwegs in den Werkzeugwechselblock der NCI-Datei ein. Klicken Sie dazu auf der Registerkarte „Werkzeuge“ eines Fräs-, Router- oder Dreh-Werkzeugwegs auf die Schaltfläche Zusatztext, oder auf die Seite Zusatztext eines Drahtwegs. Bei Drehwerkzeugwegen können Sie mithilfe von Zusatztext Zusatzoperationen wie Spannfutteroperationen zum Spannen, Lösen und Neupositionieren anpassen oder einen Stangenvorschub verwenden, um das Material zu verschieben. Die Stelle, an der der Zusatztextbefehl innerhalb des Werkzeugwechselblocks erscheint, hängt vom jeweiligen Postprozessor ab.

Siehe auch...

  • Arbeiten mit Postprozessortext

  • Anpassen von Zusatzoperationen (Drehen)

  • Manuelle-Eingabe-Operationen


Dialogfeld &bdquo;Zusatztext“

Dialogfeld „Zusatztext“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Fügen Sie mit Hilfe dieses Dialogfelds Zusatztextbefehle in Ihr NC-Programm ein. Je nachdem, von wo Sie dieses Dialogfeld in Mastercam aufgerufen haben, werden die Zusatztextbefehle in den Werkzeugwechselblock für die aktuelle Operation eingefügt oder mit einem bestimmten Punkt verknüpft.

  • Wenn Sie die Schaltfläche Zusatztext auf der Registerkarte Werkzeuge angeklickt haben, wird der Zusatztext in den Werkzeugwechselblock eingefügt.

  • Wenn Sie dieses Dialogfeld von einer punktspezifischen Funktion aus aufrufen (z.B. „Punktänderung“ oder einem Abstech-Werkzeugweg), wird der Zusatztext mit dem gewählten Punkt verknüpft.

Die hier verfügbaren Zusatztextbefehle hängen von der aktiven Steuerungsdefinition ab. Sie sind im linken Fenster aufgelistet. Gehen Sie in folgenden Schritten vor, um Befehle in Ihr Programm einzufügen:

  1. Klicken Sie im linken Fenster auf einen Zusatztextbefehl, um ihn zu markieren.

  2. Wählen Sie vor, mit oder hinter, um anzugeben, wo Mastercam den Befehl in Bezug auf den aktiven Punkt oder den Werkzeugwechselblock einfügen soll.

  3. Klicken Sie auf die Schaltfläche Hinzu (nur bei Werkzeugweg-Dialogfeldern mit Registerkarten), um den Befehl in die Liste zu kopieren.

Sie können der Liste beliebig viele Befehle hinzufügen, auch mehrmals denselben Befehl.

Hinweis: Je nachdem, wie die Kühlungseinstellungen für Ihre Steuerung und Ihren Postprozessor definiert sind, werden im Dialogfeld Zusatztext auch Kühlungsoptionen angezeigt. Ist dies bei Ihrer Steuerung der Fall, hat die Auswahl von Zusatztext für Kühlungsoptionen denselben Effekt, als ob sie im Dialogfeld Kühlmittel ausgewählt würde.

Weitere Informationen zu...

  • Zusatztext

  • Registerkarte „Werkzeuge“

  • Dialogfeld „Bohränderung bei Punkt“

  • Dialogfeld „Punktänderung“

Themen für Anwender (Drehen)

  • Abstech-Werkzeugwege (Drehen)

  • Bohrwerkzeugwege (Drehen)

  • Registerkarte „Werkzeuge“ (Drehen)


Dialogfeld &bdquo;Punktänderung“

Dialogfeld „Punktänderung“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Nehmen Sie mit Hilfe dieses Dialogfelds punktspezifische Änderungen an Ihrem Werkzeugweg vor. Die in diesen Feldern angezeigten Werte, sind die aktuell geltenden Werte. Markieren Sie das Kontrollkästchen vor einem Feld, um es zu aktivieren und geben Sie dann einen neuen Wert ein.

Aktivieren Sie das Fenster Manuelle Eingabe, um Text in Ihren Werkzeugweg einzufügen. Falls sich der Werkzeugweg nicht mit Hilfe der anderen Einstellungen des Dialogfelds wie gewünscht ändern lässt, können Sie in diesem Fenster direkt G- oder M-Codes eingeben; wählen Sie Als Kode, um Mastercam anzuweisen, den Text als NC-Code direkt in das Teileprogramm einzufügen. Andernfalls formatiert Mastercam den Text als Kommentar.

Weitere Informationen zu...

  • Registerkarte „Werkzeuge“

  • Manuelle-Eingabe-Operationen


Dialogfeld &bdquo;Kühlmittel“

Dialogfeld „Kühlmittel/Optionen“

Nehmen Sie mit Hilfe dieses Dialogfelds Änderungen an Kühlmittel- oder Options-Einstellungen vor. Dieses Dialogfeld variiert je nach dem, mit welchem Produkt von Mastercam Sie arbeiten. In Fräsen und Drehen stehen Kühlmitteloptionen zur Verfügung und in Router Optionen zum Steuern von Peripheriekomponenten.

Wie sich Ihre Einstellungen genau auswirken, hängt davon ab, wie dieses Dialogfeld aufgerufen wurde:

  • Wenn Sie dieses Dialogfeld von der Registerkarte Werkzeuge oder beim Erzeugen oder Ändern eines Werkzeugwegs aufgerufen haben, werden die gewählten Optionen auf den gesamten Werkzeugweg angewendet.

  • Wenn Sie dieses Dialogfeld beim Bearbeiten eines bestimmten Punktes oder vom Dialogfeld Punktänderung aus in Drehen aufrufen, werden die von Ihnen gewählten Kühlmitteloptionen auf diesen Punkt angewendet (oder ab diesem Punkt, je nach Ihrer Auswahl).

  • Wenn Sie dieses Dialogfeld beim Anlegen einer WZ-Definition aufrufen, benutzt Mastercam die Auswahl immer als Voreinstellung, wenn das Werkzeug für eine Operation gewählt wird.

Die verfügbaren Kühlmittel-Optionen sind in der aktiven Maschinendefinition definiert. Sie können für jeden Kühlmitteltyp maximal zwei Zustände einstellen:

  • entweder Kühlmittel An, Aus oder Beibehalten des aktuellen Zustands (wie durch eine vorherige Operation/Punkt eingestellt)

  • Anwenden der Änderung entweder vor, auf oder nach der aktuellen Position (bzw. Block).

Ihre Maschinendefinition unterstützt möglicherweise nicht alle möglichen Zustände. So kann beispielsweise nur ein einfaches An-/Aus-Schalten möglich sein.

Hinweise:

  • Im Allgemeinen können Sie verschiedene Kühlungsoptionen einzeln ausschalten – bei einigen Maschinen schaltet der erste Abschalt-Code für die Kühlung jedoch die gesamte Kühlung aus. Diese Einstellung befindet sich auf der Registerkarte „Kühlmittelbefehle“ der „Allgemeinen Maschinenparameter“ (Maschinendefinition).

  • In der Maschinendefinition können Sie auch die Bezeichnung dieses Dialogfelds und seiner Schaltfläche definieren, so dass beide bei Ihrer Arbeit mit Mastercam anders bezeichnet sein können. Je nach Funktionsumfang Ihrer Werkzeugmaschine und der Art der Einrichtung Ihrer Steuerungsdefinition und des Postprozessors, können die Einstellungen dieses Dialogfelds zur Unterstützung anderer Funktionen neben der Kühlung konfiguriert werden.

Weitere Informationen zu...

  • Registerkarte „Werkzeuge“

  • Registerkarte „Kühlmittelbefehle“ (Maschinendefinitions-Manager, Allgemeine Maschinenparameter)

  • Registerkarte „Kühlmittelbefehle“ (Maschinendefinitions-Manager, Allgemeine Maschinenparameter)


Dialogfeld &bdquo;Manuelle Eingabe“

Dialogfeld „Manuelle Eingabe“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erzeugen Sie mit Hilfe dieses Dialogfelds eine Operation, durch die beim Posten ein Textblock in ein NC-Programm eingefügt wird.

Geben Sie zum Erzeugen der Operation zunächst an, von wo der Text eingelesen werden soll. Markieren Sie die Optionsschaltfläche Text eingeben, um den Text direkt ins Dialogfeld einzugeben, oder Textdatei benutzen, um eine externe Datei mit einfachem ASCII-Text zu wählen. Bei Bedarf können Sie auf eine der Bearbeitungs-Schaltflächen klicken, um die Originaldatei oder eine Kopie zum Prüfen oder Bearbeiten zu öffnen.

Wenn Sie eine Datei gewählt haben, müssen Sie als nächstes angeben, wie Sie sie einfügen wollen. Markieren Sie die Optionsschaltfläche In MCX-Datei sichern, um den Text in Ihrer Teiledatei zu speichern oder wählen Sie alternativ dazu die Optionsschaltfläche Nur beim Postlauf lesen, wenn Sie den Text bearbeiten können möchten, ohne die Mastercam-Datei öffnen zu müssen, oder dieselbe Datei häufig verwendet wird.

Wählen Sie abschließend die Formatierungsart des Textes. Dabei können Sie wählen, ob er als Kommentar in Ihrem Programm oder als ausführbarer Code formatiert werden soll.

Hinweis: Über das Dialogfeld Punktänderung können Sie Text an einem bestimmten Punkt in einer Operation oder einem Werkzeugweg einfügen.

Weitere Informationen zu...

  • Manuelle-Eingabe-Operationen


Manuelle-Eingabe-Operationen

Fügen Sie mithilfe dieses Operationstyps Texte, Kommentare oder G-Codes direkt in Ihre NC-Programme ein. Dabei können Sie Text direkt mit der Operation speichern oder eine externe Textdatei angeben, die Mastercam beim Posten einliest. Den Text können Sie entweder als G-Code oder als Kommentar formatiert einfügen.

Manuelle Eingabe und der Werkzeugweg-Manager

Manuelle-Eingabe-Operationen erscheinen im Werkzeugweg-Manager, wie hier dargestellt:

In diesem Beispiel fügt Mastercam direkt nach der Erzeugung des Codes für den Konturwerkzeugweg den Inhalt einer benutzerdefinierten Datei namens ENDOFCYCLE.TXT in das NC-Programm ein. Mastercam fügt den Text in der Reihenfolge ein, in der die Operationen gepostet werden. Würde sich zum Beispiel hinter der Manuelle-Eingabe-Operation oben ein weiterer Werkzeugweg befinden, würde der manuell eingebene Text beim Posten aller drei Operationen zwischen den beiden Werkzeugwegen stehen. Wenn Sie die Manuelle-Eingabe-Operation nicht zum Posten markieren, wird der Text nicht eingefügt.

Erzeugen einer „Manuelle Eingabe“-Operation

Klicken Sie zum Erzeugen einer Manuelle-Eingabe-Operation im Menü „Werkzeugwege“ auf Manuelle Eingabe und definieren Sie im Dialogfeld „Manuelle Eingabe“, welchen Text Mastercam auf welche Art einfügen soll. Dabei können Sie eine Textdatei wählen oder den Text direkt in das Dialogfeld eingeben (maximal 750 Zeichen). Wenn Sie eine Datei wählen, können Sie den Text wahlweise in Ihre Teiledatei kopieren und ihn zusammen mit dem Teil speichern oder Mastercam anweisen, die Quelldatei beim Posten einzulesen. Wenn Sie die letztere Option wählen, können Sie die Datei jederzeit bearbeiten, ohne auf die Operationen in Mastercam zuzugreifen, und den aktualisierten Text beim nächsten Postprozessorlauf in Ihre Programme einfügen lassen.

Wichtig: Sie müssen persönlich sicherstellen, dass der Text oder die Codes für Ihre Steuerung und Ihren Postprozessor geeignet und korrekt formatiert sind, und dass Ihr Postprozessor so geschrieben ist, dass er die Kommentare richtig verarbeitet.

Hinweis: Rufen Sie zum manuellen Einfügen von Text, Codes oder Befehlen an bestimmten Punkten in einem Werkzeugweg oder einer Operation das Dialogfeld Punktänderung auf. Alternativ dazu besteht die Möglichkeit, mit Hilfe von Zusatztext eigene Codes oder Programmsegmente zu erstellen.

Siehe auch...

  • Zusatztext


Fräsen/Router-Werkzeugwege: WZ-Wegtyp

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Diese Seite ist der Ausgangspunkt für das Erzeugen von Fräs- oder Router-Werkzeugwegen, die Werkzeugweg-Dialogfelder besitzen, in denen die Seiten in einer Verzeichnisstruktur aufgelistet sind. Dies schließt viele Drehen-Werkzeugwege, wie z.B. C-Achsen- und Fräs-Werkzeugwege mit ein, die in einer Drehen-Maschinengruppe aufgerufen werden können.

  1. Wählen Sie den Werkzeugwegtyp.

(Die in der Beispielabbildung dargestellten WZ-Wegtypen werden angezeigt, wenn Sie im Menü Werkzeugwege 2D-HSC wählen. Ihre Optionen variieren je nach WZ-Wegtyp, den Sie anfangs für eine Erzeugung ausgewählt haben.)

  2. Mastercam aktualisiert die Parameterseiten so, dass nur die für den gewählten Werkzeugwegtyp relevanten Einstellungen angezeigt werden. Klicken Sie im Fenster links auf die Seiten, um sie zu bearbeiten.

  3. Inaktive Seiten sind darin mit einem durchgestrichenen roten Kreis markiert:

  • Seiten, an denen Änderungen vorgenommen wurden, sind mit einem grünen Häkchen markiert:

  3. Klicken Sie erst auf OK, wenn Sie mit allen Seiten fertig sind. Klicken Sie nicht nach der Bearbeitung einer einzelnen Seite auf OK. Mastercam erzeugt den Werkzeugweg, sobald Sie auf OK klicken.

Hinweis: Mit Hilfe der Funktionen am rechten Rand dieser Seite können Sie Geometrie für den gewählten Werkzeugwegtyp verketten, und weitere Elemente für den Werkzeugweg im Grafikfenster wählen. Es sind nicht alle Optionen für alle Werkzeugwege verfügbar. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um nähere Informationen dazu aufzurufen.

Weitere Informationen zu...

  • Fräsen- und Router-Werkzeugwege

  • Dreh-Werkzeugwege

  • Seite „Drahtwegtyp“: Drahtwege

  • Dialogfelder für Werkzeug-/Drahtwege – Übersicht


Unterprogramme

Ein Unterprogramm ist ein NC-Codeblock, der mehrfach vom Haupt-NC-Programm aufgerufen werden kann, um Codeblöcke (normalerweise XYZ-Eil- und Schnittbewegungen) wiederzuverwenden, die innerhalb einer Operation wiederholt werden. So können Sie zum Beispiel ein Unterprogramm zur Bearbeitung einer Kontur mit Ein-/Ausfahrbewegungen erzeugen. Dieses Unterprogramm können Sie dann auf verschiedenen Tiefen aufrufen, um das Teil mit Tiefenschnitten zu bearbeiten. Unterprogramme reduzieren in diesem Fall die Größe der NC-Datei, weil nicht alle einzelnen Werkzeugbewegungen auf jeder Tiefe wiederholt werden, sondern nur der Code zum Aufruf des Unterprogramms.

Unterprogramme werden in automatischen und 5-Achsen Bohr-Werkzeugwegen nicht unterstützt. Mastercam verfügt über zwei Arten von Unterprogrammen:

  • Transformierende Unterprogramme

  • Nicht transformierende Unterprogramme

Beide Typen unterstützen absolute oder inkrementale Positionierung im Unterprogramm.

Transformierende Unterprogramme

Transformierende Unterprogramme werden mit Mastercams Werkzeugweg-Transformierungsfunktionen erzeugt. Dabei wird bei jeder Tranformation der gewählten Werkzeugwege ein Unterprogramm erzeugt. Wenn Sie die Option Unterprogramm im Dialogfeld „Transform Operation Parameter“ aktivieren, ist jede Kopie des transformierten Werkzeugwegs ein Unterprogramm. Klicken Sie hier, um ein Beispiel eines dreimal transformierten Kontur-Werkzeugwegs einzublenden.

Nicht transformierende Unterprogramme

Nicht-transformierende Unterprogramme werden erzeugt, wenn Sie mit Tiefenschnitten arbeiten. Der Bearbeitungsdurchgang auf jeder Tiefe ist ein Wiederholungsmuster, aus dem ein Unterprogramm erstellt werden kann. Klicken Sie hier, um ein Beispiel eines Kontur-Werkzeugwegs mit Tiefenschnitten einzublenden.

Sie können auch verschachtelte Unterprogramme erstellen, bei denen ein Werkzeugweg, der nicht-transformierende Unterprogramme enthält, mit Hilfe von Unterprogrammen transformiert wird. So können Sie beispielsweise einen Kontur-Werkzeugweg mit Tiefenschnitten, die Unterprogramme sind, mit Hilfe weiterer Unterprogramme transformieren. Klicken Sie hier für ein Beispiel.

Nicht-Transformierende Unterprogramme werden in Mastercam-Drehen nicht unterstützt.

Unterprogramme in Bohrwerkzeugwegen

Bei Bohrwerkzeugwegen können Sie ebenfalls auf zwei Arten nicht-transformierende Unterprogramme erzeugen:

  • Erzeugen Sie ein Unterprogramm für den gesamten Bohrzyklus. (Markieren Sie dazu auf der Registerkarte „Verbindung“ das Kontrollkästchen Unterprogramm.)

  • Erzeugen Sie ein Unterprogramm, in dem nur die Bohrungspositionen gespeichert werden. Diese Möglichkeit besteht, wenn Sie einen Bohrwerkzeugweg erstellen und dafür die Punkte aus einer früheren Operation verwenden. Klicken Sie dazu im Dialogfeld Bohrpunktauswahl auf Unterprogramme.

Hinweis: Unterprogramme müssen erst in der aktiven Steuerungsdefinition aktiviert werden, bevor man sie verwenden kann. Konfigurieren Sie auf der Seite „Unterprogramme“ der Steuerungsdefinition, in welcher Weise Ihre Steuerung Unterprogramme unterstützt.

Siehe auch...

  • Fräs-/Router-Werkzeugwege

  • Absolute und inkrementale Werte


Arbeitsversatznummern

In Mastercam können Sie an vielen Stellen eine Arbeitsversatznummer eingeben, damit beim Ausführen einer Operation ein bestimmter Arbeitsversatz aktiviert wird. So können Sie zum Beispiel einen Arbeitsversatz mit einer Ebene verknüpfen, damit er immer dann aktiviert wird, wenn die Ebene gewählt wird, oder einen Versatzcode als Bestandteil der Operationsparameter für einen einzelnen Werkzeugweg eingeben.

Viele Anwender verknüpfen Arbeitsversätze mit bestimmten G-Codes (meist G54, G55 usw.). Da jedoch verschiedene Werkzeugmaschinen und Steuerungen viele unterschiedliche Systeme zur Versatznummerierung verwenden, ist es in Mastercam erforderlich, Arbeitsversätze in einem allgemeinen Format anzugeben. Versätze erhalten eine Nummer als Kennung, wobei mit Null angefangen und für jeden folgenden Versatz um eins hochgezählt wird. Fanuc-Steuerungen zum Beispiel, 0=G54, 1=G55, 2=G56, usw., in Fadal-Steuerungen hingegen 0=E1, 1=E2, und 2=E3. Ihr Postprozessor sollte so konfiguriert sein, dass die richtigen Codes ausgegeben werden, wenn die Operation gepostet wird. Die NCI-Datei enthält die allgemeinen Codes.

Die Einstellung -1 wird verwendet, um die automatische Arbeitsversatz-Inkrementierung (fortlaufende Zahl) zu aktivieren. Beachten Sie, dass -1 ein interner Wert ist und niemals in die NCI-Datei ausgegeben wird. Durch diese Funktion wird bei jeder Werkzeugebenenrotation der Arbeitsversatzwert automatisch um 1 erhöht. Diese Funktion wird normalerweise auf einer Fräsmaschine mit Rotationsachse angewendet. Wenn Sie beispielsweise mit einer 3-Achsen-Vertikalfräsmaschine arbeiten und vier Werkzeugebenen erzeugen, die um die X-Achse rotieren, bekommen alle mit einem Arbeitsversatz von -1 den Befehl G54, bzw. G55, G56 und G57. Sie müssen einen Arbeitsversatzwert in den Werkzeugwegparametern einstellen oder indem Sie jeder Werkzeugebene einen Arbeitsversatzwert zuweisen.

Öffnen Sie die Seite Arbeitssystem in der Steuerungsdefinition, um in Mastercam Details Ihres Arbeitsversatzsystems zu konfigurieren.

Rufen Sie das Dialogfeld „Werkzeugweg-Koordinatensystem“ auf, um den Arbeitsversatz für einen bestimmten Werkzeugweg oder eine Operation einzugeben (klicken Sie dazu auf der Registerkarte „Werkzeuge“ auf die Schaltfläche W/K Ebene). Markieren Sie das Kontrollkästchen, um die Arbeitsversätze zu aktivieren und geben Sie die Codenummer für den gewünschten Arbeitsversatz ein.

Hinweis: Wenn Sie einen Arbeitsversatz als Bestandteil der Operationsparameter eingeben, wird ein an anderer Stelle aktivierter Arbeitsversatz überschrieben. Wenn z.B. ein Arbeitsversatz aktiviert ist, weil er mit einer gewählten Ebene verknüpft ist, könne Sie ihn überschreiben, indem Sie in den WZ-Parametern einen neuen Versatz wählen.

Siehe auch...

  • Ansichten, Ebenen und Koordinatensysteme

  • Fräsen- und Router-Werkzeugwege

  • Dreh-Werkzeugwege


2D-HSC-Werkzeugwege: 2D-Standard Tasche

Bearbeiten Sie mit Hilfe dieses Werkzeugwegs Taschen, Material, das bei anderen Werkzeugwegen stehengeblieben ist und Konvexitäten oder Kerne.

Strategie „Restmaterial“

Wenn Sie die Strategie „Restmaterial“ aktivieren wollen, muss die Seite Restmaterial akiviert sein. Dies erlaubt die Erzeugung eines Werkzeugwegs, mit dem Material entfernt werden kann, das bei anderen Werkzeugwegen hinterlassen wurde. Mastercam berechnet das Restmaterial anhand vorheriger Werkzeugwege und fügt zwischen den Schnitten HighSpeed-Bewegungen ein.

Mit Hilfe von Optionen auf der Seite „Übergänge“ können Sie Helix- oder Rampeneinfahrten einstellen, die gewährleisten, dass das Werkzeug sicher an das Restmaterial heranfährt.

Bearbeitungsstrategie „Von Außen“

Wenn Sie diese Strategie aktivieren wollen, stellen Sie die Bearbeitungsstrategie im Dialogfeld Kettenoptionen oder auf der Seite WZ-Wegtyp auf Von Außen ein. Mastercam verwendet dann flüssige Bewegungen zur Bearbeitung von Werkstückmerkmalen, wie beispielsweise Erhebungen oder Kernen.

Der Werkzeugweg beginnt an der Außenseite und verläuft weiter in Richtung Innenkontur.

Bearbeitungsstrategie „Innerhalb“

Diese Bearbeitungsstrategie ist per Voreinstellung aktiviert. Sie kann aber auch aktiviert werden, indem Sie im Dialogfeld „Kettenoptionen“ oder auf der Seite „WZ-Wegtyp“ die Bearbeitungsstrategie auf Innerhalb einstellen. Mastercam bearbeitet mit dieser Strategie Taschen und setzt dabei glatte, saubere Bewegungen ein.

Siehe auch...

  • 2D HSC-Werkzeugwege

  • Fräsen/Router-Werkzeugwege: Seite „WZ-Wegtyp“ – Übersicht

  • Dialogfeld „Kettenoptionen“


2D-HSC-Werkzeugwege: 2D-Blenden

2D-HSC-Blendwerkzeugwege erzeugen einen weichen Übergang zwischen zwei offenen Ketten. Dabei kann der Werkzeugweg längs oder quer zu den gewählten Ketten und so die beste Bewegung für die jeweilige Anwendung erzeugt werden. Der Werkzeugweg wendet dynamische Bewegungen mit beschleunigten Rückzugsbewegungen an, wenn sich das Werkzeug nicht im Material befindet. Bei dieser Bearbeitungsmethode wird die gesamte Länge des Werkzeugs unterstützt und die Schneidenlänge des Werkzeugs besser ausgenutzt, was zu einer kürzeren Zykluszeit sowie einem geringeren Werkzeugverschleiß führt.

Siehe auch...

  • 2D HSC-Werkzeugwege

  • Fräsen/Router-Werkzeugwege: Seite „WZ-Wegtyp“ – Übersicht

  • Fräsen-/Router-Werkzeugwege


2D-HSC-Werkzeugwege: 2D-Dynamisch (2D-Dynamiches Schruppen)

2D-HSC-Werkzeugwege vom Typ „2D-Dynamisch“ nutzen die gesamte Schneidenlänge ihrer Schneidwerkzeuge, um beim Fräsen eine hohe Effizienz zu erreichen. Sie maximieren die Materialentfernung und minimieren den Werkzeugverschleiß. Die 2D-HSC-Werkzeugwege vom Typ „2D-Dynamisch“ bieten außerdem folgende Vorteile:

  • Vermeidung hoher Werkzeugbelastungen

  • Reduzierung der Hitzeentwicklung

  • Bessere Spanentfernung

Mastercam bietet die folgenden intelligenten anwendungsspezifischen 2D-HighSpeed-Werkzeugwege (Dynamisches Fräsen):

Dynamisches Schruppen (Bearbeitungsstrategie „Innerhalb“) – Bearbeitet Taschen mit Hilfe einer oder mehrerer Ketten als Führungsgeometrie für den Werkzeugweg. Diese Bearbeitungsstrategie ist per Voreinstellung aktiviert. Sie kann aber auch aktiviert werden, indem Sie im Dialogfeld „Kettenoptionen“ oder auf der Seite „WZ-Wegtyp“ die Bearbeitungsstrategie auf „Innerhalb“ einstellen.

2D-Dynamisches Schruppen (Bearbeitungsstrategie „Von Außen“) – Bearbeitet „offene Taschen“-Formen oder freistehende Kernformen unter Verwendung der äußersten Kette als Rohteilkontur. Der Werkzeugweg beginnt an der Außenseite und verläuft weiter in Richtung Innenkontur. Er kann aktiviert werden, indem Sie im Dialogfeld „Kettenoptionen“ oder auf der Seite „WZ-Wegtyp“ die Bearbeitungsstrategie auf „Von außen“ einstellen.

2D-Dynamisches Schruppen (Bearbeitungsstrategie „Restmaterial“) – Beseitigt Material, das bei vorhergehenden Operationen stehengeblieben ist. Wird durch Aktivieren der Seite „Restmaterial“ aktviert.

2D-Dynamische Kontur – fräst Material von Wandflächen, die geschlossene oder offene Ketten unterstützen.

„2D-Dynamisches Schruppen“-Werkzeugwege unterstützen viele leistungsstarke Einfahrmethoden, einschließlich einer benutzerdefinierten Einfahrmethode, die alle entworfen wurden, um das Programmieren komplexer Taschen- und freistehender Kernformen zu vereinfachen. Verketten Sie eine offene Kontur zur Definition der benutzerdefinierten Einfahrbewegung. Legen Sie für eine genauere Steuerung der benutzerdefinierten Einfahrbewegung, zusammen mit einer beliebigen zusätzlichen Nutbreite oder Z-Anfahrhöhe, einen Anfahrwinkel oder eine Eintauchsteigung fest.

Durch das „Mikroabheben“ verfeinern Sie die dynamische Fräsbewegung und vermeiden eine übermäßige Hitzeentwicklung. Sowohl die Einfahrmethoden als auch das Mikroabheben unterstützten benutzerdefinierte Vorschübe und Drehzahlen, um eine sichere Bewegung zu erzeugen und zu optimieren.

Das „2D-Dynamische Schruppen“ bietet flexible Rückzugsoptionen, um das Werkzeug in kleineren Teilen unten zu halten und in größeren Teilen den Rückzug zu beschleunigen.

Siehe auch...

  • 2D HSC-Werkzeugwege

  • Fräsen/Router-Werkzeugwege: Seite „WZ-Wegtyp“ – Übersicht

  • Fräsen-/Router-Werkzeugwege


Dialogfeld &bdquo;Kettenoptionen“

Dialogfeld „Kettenoptionen“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Legen Sie im Dialogfeld „Kettenoptionen“ die Art fest, wie die gewählten Ketten für einen „2D-Dynamisch“-, „2D dynamische Kontur“- oder „2D-Standard“-Werkzeugweg verwendet werden sollen. Selektieren oder deselektieren Sie Ketten zur Verwendung für die verschiedenen Typen. Klicken Sie auf die Registerkarte „Felddefinitionen“, um weitere Details dazu einzublenden.

Weitere Informationen zu...

  • 2D-HSC-Werkzeugwege

  • 2D-HSC-Werkzeugwege: 2D-Dynamisch


Seite &bdquo;Konturwand“

Seite „Konturwand“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite die Rohteildicke (X/Y) des zu fräsenden Materials.

Falls das Material bereits durch einen anderen Werkzeugweg bearbeitet wurde, können Sie optional den Werkzeugradius und den Werkzeugwegradius eingeben, der im vorherigen Werkzeugweg verwendet wurde. Durch dieses zusätzliche Detail wird gewährleistet, dass das gesamte Material, das entlang der Konturwand vom vorhergenden Werkzeugweg stehengelassen wurde, vom dynamischen Konturwerkzeugweg berücksichtigt und entfernt wird.

Weitere Informationen zu...

  • 2D-HSC-Werkzeugweg: 2D-Dynamisch


Seite &bdquo;Technologie“ (2D-Blenden)

Seite „Technologie“ (2D-Blenden)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Steuern Sie anhand der Einstellungen auf dieser Seite die Schnittbewegungen, mit denen Mastercam den Bereich zwischen den beiden offenen Ketten bearbeitet, die Sie für den 2D-HSC-Blend-Werkzeugweg gewählt haben. Als Bearbeitungsmethode stehen dabei Zick-Zack, Einweg, Spirale, vom Zentrum oder auf Zentrum zur Auswahl. Mit Hilfe der Optionen Längs oder Quer können Sie Schnitte erzeugen, die an der ersten Verblendungskette beginnen und dann in Übergangsbewegungen in Längs- oder Querrichtung zur zweiten Verblendungskette verlaufen. Bei Schnitten in Längsrichtung können Sie die Auflösung der WZ-Querzustellung ändern. Das Verlängern der Ein- oder Ausfahrbewegung erlaubt eine Feineinstellung des Werkzeugwegs.

Wenn Ihr Werkstück im Bereich zwischen den Blendkurven eine stetige Form besitzt oder sich die Blendkurven ähneln, können Sie die Auflösung niedriger einstellen: Verwenden Sie einen größeren Abstand oder eine höhere prozentuale Querzustellung, z.B.: 500% oder 1000%. Eine größere Querzustellung führt dabei zu einer kürzeren Berechnungszeit für den Werkzeugweg.

Wenn Ihr Teil viele kleine Details besitzt (Erhöhungen oder Vertiefungen), müssen Sie möglicherweise eine höhere Auflösung einstellen: Verwenden Sie eine(n) kleinere(n) Abstand oder prozentuale Querzustellung, z.B. 50% oder 25%. Eine kleinere Querzustellung führt zwar zu einer längeren Berechnungszeit für den Werkzeugweg, hält aber die Querzustellung konstant.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • 2D-HSC-Werkzeugwege: 2D-Blendfräsen (2D-Blenden)

  • Fräsen- und Router-Werkzeugwege


Seite &bdquo;Technologie“ (Kreisfräsen, Helixfräsen/Helix-Bohren)

Seite „Technologie“ (Kreisfräsen, Helixfräsen/Helix-Bohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Seite Werte für verschiedene Schnittparameter und Versatzoptionen für einen Kreis- oder Helixfräs-Werkzeugweg ein.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Wichtig: Der Versatz (Kompensation) ist zwischen Bohrungen nicht aufgehoben, wenn die Kompensationsart auf „Steuerung“ eingestellt ist. Markieren Sie das Kontrollkästchen Lotrechte Einfahrt, um bei der Erzeugung mehrerer Bohrungen unerwartete Bewegung zu vermeiden.

Tipp:Verwenden Sie die Seiten, die verschachtelt unterhalb der Seite „Technologie“ zu finden sind, um weitere Werkzeugwegfunktionen wie Schrupp- und Schlichtdurchgänge, Tiefenschnitte und einen Durchbruchwert zu aktivieren und zu konfigurieren.

Weitere Informationen zu...

  • Werkzeugversatz

  • Ein-/Ausfahrbogenwinkel für das Kreisfräsen

  • Kreisfräs-Werkzeugwege

  • Helixfräs-Werkzeugwege


Seite &bdquo;Technologie“ (2D-Dynamisch)

Seite „Technologie“ (2D-Dynamisch)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Seite Werte für verschiedene Schnittparameter und Versatzoptionen für 2D-HSC-Werkzeugwege vom Typ „2D-Dynamisch“ oder „2D dynamische Kontur“ ein.

Definieren Sie hier außerdem einen Abstand für das Mikro-Anheben, Rückzugsbewegungen und Aufmaßwerte.

Beim Mikroabheben wird das Werkzeug bei Rückzugsbewegungen (nicht-schneidende Bewegungen) leicht angehoben, um die Spanabfuhr zu verbessern und eine übermäßige Erwärmung des Werkzeugs zu vermeiden.

Mit Hilfe der Dropdownliste Schnittanordnungsoptimierung können Sie bestimmen, wo ein neuer Schnitt innerhalb einer Tasche beginnen soll. Standardmäßig ist sie auf die Option Material voreingestellt, welche den Start auf das zuletzt bearbeitete Material legt.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Tipp: Verwenden Sie die Seiten, die verschachtelt unterhalb der Seite „Technologie“ zu finden sind, um weitere Werkzeugwegfunktionen zu aktivieren und zu konfigurieren. Diese zusätzlichen Parameter können Tiefenschnitte, Konturwand, Schlichten, Einfahrbewegung und Durchbruchwert sein.

Weitere Informationen zu...

  • 2D-HSC-Werkzeugwege: 2D-Dynamisch (2D-Dynamisches Schruppen)

  • Fräsen- und Router-Werkzeugwege


Seite „Einfahrbewegung“ (2D-Dynamisch)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite eine Einfahrmethode für den Werkzeugwegtyp „2D HSC - 2D-Dynamisch“. Hierdurch wird festgelegt, wie und wo das Werkzeug in das Werkstück fährt und die Schnittmethode/Bearbeitungsstrategie, die im Werkzeugweg verwendet wird. Anhand anderer Parameter können Sie die Einfahrbewegungen verfeinern und Vorschub und Drehzahl einstellen.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Z-Anfahrhöhe bei Einfahrhelix und -rampe

  • 2D-HSC-Werkzeugwege: 2D-Dynamisch (2D-Dynamisches Schruppen)

  • Fräsen- und Router-Werkzeugwege


Schlichtschnitte (2D-Schälen)

Schlichtschnitte

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Fügen Sie mit Hilfe dieser Seite Highspeed-Schlichtdurchgänge entlang der gewählten Werkzeugwegkonturen ein. Markieren Sie dazu das Kontrollkästchen Schlichtschnitt, und definieren Sie den Schlichtschnitt dann anhand der übrigen Parameter (z.B. der Werte zum Überschreiben von Vorschub und Spindeldrehzahl). Verwenden Sie die Aufmaßoptionen auf der Seite „Technologie“, um genug Material für die Schlichtdurchgänge zu gewährleisten. Unten ist ein Schäl-Werkzeugweg mit zwei Schnittdurchgängen dargestellt.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • 2D-HSC-Werkzeugwege: 2D-Schälen

  • 2D-HSC-Werkzeugwege: 2D-Blenden


Seite &bdquo;Schlichten“ (Kreisfräsen)

Seite „Schlichten“ (Kreisfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie das Kontrollkästchen Schlichten, um diese Seite zu aktivieren. Wenn Sie mehrere Schnittdurchgänge definieren, nähert sich das Werkzeug der Teilegeometrie stufenweise auf Schnitttiefe, anstatt direkt im ersten Schnitt die Teilegeometrie zu bearbeiten.

Vorschlichtdurchgänge

Schlichtschnitte

Kreisgeometrie

Verwenden Sie folgenden Leitfaden zum Erzeugen von Vorschlicht- und Schlicht-Durchgängen:

  • Geben Sie für die Anzahl der Durchgänge einen Wert ein.

  • Definieren Sie den Abstand für die Zustellung.

  • Überschreiben Sie bei Bedarf die Werte für Vorschub und Spindeldrehzahl für die Operation.

  • Stellen Sie die Bearbeitungstiefe für Schlichtdurchgänge ein.

  • Wählen Sie, ob das Werkzeug zwischen den Durchgängen zurückfahren oder unten gehalten werden soll.

Hinweis: Sie können Mehrfachschnitte, die die Zustellungen in der XY- oder Schnittebene aufteilen, auch mit Tiefenschnitten kombinieren, die Eintauchbewegungen in Z-Achseninkremente teilen.

Weitere Informationen zu...

  • Arbeiten mit Mehrfachschnitten

  • Arbeiten mit Tiefenschnitten


Seite &bdquo;Schlichten“ (2D dynamische Kontur)

Seite „Schlichten“ (2D dynamische Kontur)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Fügen Sie über diese Seite einen HSC-Schlichtdurchgang entlang der Konturwände ein. Markieren Sie dazu das Kontrollkästchen Schlichtschnitt, und definieren Sie den Schlichtschnitt dann anhand der übrigen Parameter auf dieser Seite (wie z.B. „Anzahl Durchgänge“, „Zustellung“, „Vorschub überschreiben mit“ und „Spindeldrehzahl überschreiben mit“).

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweis: Der Wandmaßwert, den Sie auf der Seite Technologie einstellen plus die Anzahl der Durchgänge und die Zustellung, die Sie hier festlegen, definieren den Materialbetrag, der durch den Schruppdurchgang in den Achsenrichtungen X und Y entfernt wird.

Weitere Informationen zu...

  • 2D-HSC-Werkzeugweg: 2D-Dynamisch


Seite &bdquo;Verbindung“ (Fräsen/Router)

Seite „Verbindung“ (Fräsen/Router)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite, wie die Sicherheitshöhe berechnet werden soll. Über weitere Einstellungen steuern Sie die Werkzeugbewegung für die Höhen der Rückzugs-/Anfahrebene und Rohteiloberseite und die Tiefe. Geben Sie für diese Höhen entweder absolute oder inkrementale Werte ein.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken. Nicht alle aufgelisteten Parameter sind für alle Werkzeugwegtypen verfügbar.

Weitere Informationen zu...

  • Absolute und inkrementale Werte

  • Fräs-/Router-Werkzeugwege


Seite „Mehrfachschnitte“ (Konturwerkzeugwege)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie das Kontrollkästchen Mehrfachschnitte, um diese Seite zu aktivieren. Wenn Sie mehrere Schnittdurchgänge definieren, nähert sich das Werkzeug der Teilegeometrie stufenweise auf Schnitttiefe, anstatt direkt im ersten Schnitt die Teilegeometrie zu bearbeiten.

Verwenden Sie folgenden Leitfaden zum Erzeugen von Schrupp- und Schlicht-Durchgängen:

  • Geben Sie für die Anzahl der Durchgänge einen Wert ein.

  • Definieren Sie den Abstand für die Zustellung.

  • Stellen Sie die Bearbeitungstiefe für Schlichtdurchgänge ein.

  • Wählen Sie, ob das Werkzeug zwischen den Durchgängen zurückfahren oder unten gehalten werden soll.

Hinweis: Sie können Mehrfachschnitte, die die Zustellungen in der XY- oder Schnittebene aufteilen, auch mit Tiefenschnitten kombinieren, die Eintauchbewegungen in Z-Achseninkremente teilen.

Weitere Informationen zu...

  • Arbeiten mit Mehrfachschnitten

  • Arbeiten mit Tiefenschnitten


Seite &bdquo;Restmaterial“ (2D-HSC-Fräsen)

Seite „Restmaterial“ (2D-HSC-Fräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite, wie Mastercam das Restmaterial für 2D-HSC-Werkzeugwege vom Typ „2D-Dynamisch“ oder „2D-Standard“ berechnen soll. Hierfür gibt es zwei Hauptverfahren:

  • Sie können wählen, ob das Restmaterial aus einer oder mehreren Ursprungsoperationen berechnet werden soll. Wenn die Teile-Datei eine Mastercam Rohteilmodelloperation enthält, können Sie sie zur Verwendung als Rohteilmodell auswählen. Oder wählen Sie eine oder mehrere andere Operationen aus der Fensterliste. Die Ursprungsoperation muss kein anderer HighSpeed-Werkzeugweg sein.

  • Sie können auch einfach die Abmessungen eines Schruppwerkzeugs eingeben. Mastercam berechnet ein Restmaterialmodell aufgrund der Bereiche des Teils, die nicht bearbeitet oder mit so einem Werkzeug nicht erreicht werden konnten.

Weitere Informationen zu...

  • 2D-HSC-Werkzeugwege: 2D-Dynamisch

  • 2D-HSC-Werkzeugwege: 2D-Standard


Seite &bdquo;Stegschnitt“

Seite „Stegschnitt“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Wählen Sie auf dieser Seite die Art der Trennschnittoperation für die Stege, die auf der Seite „Stege“ definiert sind.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Arbeiten mit Stegen

  • Bearbeiten von Stegen


Seite &bdquo;Stege“

Seite „Stege“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie zum Aktivieren der Optionen auf dieser Seite das Kontrollkästchen Stege.

Konfigurieren Sie mit Hilfe dieser Seite Stege für einen Kontur-Werkzeugweg, indem Sie:

  • Die Stegposition einstellen, indem Sie eine Methode wählen, die Mastercam verwendet, um Stege entlang der Kontur zu platzieren.

  • Die Stegbewegung definieren und die Größe der Stege konfigurieren.

Hinweis: Wenn Ihr Layout viele Teile unterschiedlicher Größe enthält, können Sie die Größe des größten Teils angeben, für das automatisch Stege erzeugt werden sollen. (Normalerweise werden Stege nur für kleinere Teile verwendet.) Markieren Sie dazu die Option Erzeuge Stege an Formen kleiner als und geben Sie dann die Abmessungen des größten Teils ein, bei dem Stege erforderlich sind.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Wählen Sie nach dem Festlegen der Optionen auf dieser Seite die Seite Stegschnitt, um den Typ der Trennschnittoperation festzulegen.

Weitere Informationen zu...

  • Arbeiten mit Stegen

  • Bearbeiten von Stegen

  • Positionieren von Stegen mit Quadratpunkten

  • Abtrennen von Stegen


Seite &bdquo;Spitzenversatz“ (punktbasiert)

Seite „Spitzenversatz“ (punktbasiert)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie zum Aktivieren der Optionen auf dieser Seite das Kontrollkästchen Spitzenversatz.

Legen Sie über den Durchbruchwert fest, um wieviel tiefer als die Endtiefe gebohrt werden soll, um das Rohteil zu durchbohren. Geben Sie hier ausschließlich positive Werte ein. Stellen Sie den Durchbruchwert auf Null ein, damit Mastercam nur den Spitzenversatz berechnet.

Für den Spitzenwinkel wird der Wert übernommen, der für den gewählten Bohrer in der Werkzeugdefinition gespeichert ist. Dieser kann bei Bedarf überschrieben werden.

Weitere Informationen zu...

  • Bohr-Werkzeugwege


Seite &bdquo;Übergänge“ (Kreisfräsen)

Seite „Übergänge“ (Kreisfräsen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Steuern Sie über diese Seite die Werkzeugbewegung beim Übergang zwischen den Durchgängen und das Verhalten beim Ein-/Ausfahren. Die Optionen HSC Einfahrt und Ein-/Ausfahren werden über Kontrollkästchen aktiviert. Ergänzen Sie die übrigen Felder zur Änderung der Werkzeugbewegung.

Die „HSC-Einfahrt“ ermöglicht dem Werkzeug, unter Verwendung eines kleinen Bogens zum Durchgang hin und von ihm weg, welche durch eine gerade Linie verbunden sind, den Übergang von einem Durchgang zu einem anderen. Sie definieren den Winkel. Mastercam berechnet den Bogenradius als Prozenzsatz der Querzustellung. HSC-Einfahrten minimieren, wie angezeigt, die Werkzeugbewegung außerhalb der Schnittdurchgänge.

Weitere Informationen zu...

  • Ein-/Ausfahrbogenwinkel für das Kreisfräsen

  • Kreisfräs-Werkzeugwege


Seite &bdquo;Übergänge“ (2D-Standard)

Seite „Übergänge“ (2D-Standard)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Einfahrbewegung des Werkzeugs, die es beim Übergang zu neuen Z-Ebenen ausführt. Sie können dabei entweder eine Profilrampe oder eine Einfahrhelix erzeugen. Die Einfahrrampe ist eine Profilrampe, die für einen glatteren Übergang in den Schnitt der Kontur des Schnittdurchgangs folgt.

  • Definieren Sie bei beiden Einfahrttypen über den Z-Abstand, wie weit oberhalb des vorherigen Schnitts die Einfahrbewegung beginnen soll. Klicken Sie hier, um weitere Informationen zum Zusammenhang zwischen den Einfahrtparametern aufzurufen.

  • Zusätzlich können Sie definieren, ob für diese Bewegungen der normale oder der Z-Vorschub („F-Eintauch“) verwendet werden soll. Diese Werte sind auf der Seite WZ angegeben.

  • Wenn Sie eine Einfahrhelix erzeugen wollen und nicht genug Platz dafür vorhanden ist, erzeugt Mastercam stattdessen eine Einfahrrampe.

Der Unterschied zwischen diesen Einfahrbewegungen und den Anfahr-/Rückzugsbewegungen auf anderen Parameterseiten besteht darin, dass die Verbindungsbewegungen mehrere Schnitte auf derselben Z-Ebene verbinden, während die Einfahrbewegungen den Übergang zu einer neuen Serie von Schnitten auf einer anderen Z-Ebene steuern.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Vermeiden kleiner Bereiche

Diese Seite enthält zusätzliche Steuerelemente zur Vermeidung von Taschen, die kleiner als ein angegebener Grenzwert sind. Lösen Sie damit das Problem, das auftritt, wenn eine Tasche vom System als ausreichend groß für das Werkzeug erkannt wird, die Einfahrbewegung jedoch zu komprimiert ist, als dass das Werkzeug auch effektiv in das Teil eintauchen kann.

  • Definieren Sie im Feld Überspringe Taschen, die kleiner sind als die kleinste Tasche, die bei der Bearbeitung berücksichtigt werden soll. Taschen unterhalb dieser Größe werden übersprungen. Ein üblicher Wert ist 110% des Werkzeugdurchmessers.

  • Definieren Sie über die Bevorzugte Profillänge außerdem die kleinste zulässige Tasche, jedoch in Abhängigkeit (als Funktion) von der Länge der Einfahrrampe. Mastercam versucht, diese bevorzugte Länge einzuhalten, dies ist jedoch nicht immer gewährleistet. In diesem Fall dient das Feld Überspringe Taschen, die kleiner sind als als Absicherung, da Sie dort eine absolute Minimalgröße angeben können, die Mastercam nicht unterschreitet.

Weitere Informationen zu...

  • Einfahrrampe und Einfahrhelix

  • Fräs-/Router-Werkzeugwege


Seite &bdquo;Technologie“ (Mill-Turn, Bohren)

Seite „Technologie“ (Mill-Turn, Bohren)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Wählen Sie auf dieser Seite einen Bohrzyklus und geben Sie grundlegende Bohrparameter für den Werkzeugweg wie Folgezustellung oder Verweilzeit für die Zyklen ein, bei denen diese erforderlich sind. Welche Zyklen und zugehörige Parameter für Sie verfügbar sind, hängt von der jeweils aktiven Steuerungsdefinition ab.

Hinweis: Rufen Sie zur Verwaltung der Zyklenliste die Seite „Bohrzyklen“ der Steuerungsdefinition auf.

Weitere Informationen zu...

  • Standard-Bohrzyklen

  • Anpassen von Bohroperationen

  • Bohr-Werkzeugwege

  • Arbeiten mit Postprozessortext


Seite „WZ-Wegtyp“ (Mill-Turn, 2D-HSC-Werkzeugwege)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Beginnen Sie auf dieser Seite mit dem Erzeugen von Mill-Turn 2D-HSC-Werkzeugwegen.

  1. Wählen Sie hier den Werkzeugwegtyp, der erzeugt werden soll.

Die Abbildung des Teils auf der Seite ändert sich mit jedem gewählten Werkzeugwegtyp und stellt den Werkzeugweg schematisch dar.

  2. Mastercam aktualisiert die Parameterseiten so, dass nur die für den gewählten Werkzeugwegtyp relevanten Einstellungen angezeigt werden. Klicken Sie im Fenster links auf die Seiten, um sie zu bearbeiten.

  3. Inaktive Seiten sind darin mit einem durchgestrichenen roten Kreis markiert:

  • Seiten, an denen Änderungen vorgenommen wurden, sind mit einem grünen Häkchen markiert:

  3. Klicken Sie erst auf OK, wenn Sie mit allen Seiten fertig sind. Klicken Sie nicht nach der Bearbeitung einer einzelnen Seite auf OK. Mastercam erzeugt den Werkzeugweg, sobald Sie auf OK klicken.

Hinweis: Mit Hilfe der Funktionen am rechten Rand dieser Seite können Sie Geometrie für den gewählten Werkzeugwegtyp verketten, und weitere Elemente für den Werkzeugweg im Grafikfenster wählen. Es sind nicht alle Optionen für alle Werkzeugwege verfügbar. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um nähere Informationen dazu aufzurufen.

Weitere Informationen zu...

  • Seite „WZ-Wegtyp“ (Fräsen/Router)

  • Seite „Drahtwegtyp“

  • Drehen-Werkzeugwege

  • Dialogfelder für Werkzeug-/Drahtwege – Übersicht


Seite &bdquo;WZ-Wegtyp“ (Mill-Turn, 2D-Werkzeugwege)

Seite „WZ-Wegtyp“ (Mill-Turn, 2D-Werkzeugwege)

Beginnen Sie auf dieser Seite mit dem Erzeugen von Mill-Turn 2D-Werkzeugwegen (Kontur, Tasche, Planen oder Nutenfräsen).

  1. Wählen Sie hier den 2D-Werkzeugwegtyp, der erzeugt werden soll.

  2. Mastercam aktualisiert die Parameterseiten, so dass nur die für den gewählten Werkzeugwegtyp relevanten Einstellungen angezeigt werden.

Die Abbildung auf der Seite ändert sich mit jedem gewählten Werkzeugwegtyp und stellt den Werkzeugweg schematisch dar.

Klicken Sie im Fenster links auf die Seiten, um sie zu bearbeiten. Seiten, die noch nicht bearbeitet wurden, sind mit einem durchgestrichenen roten Kreis markiert:

Seiten, an denen Änderungen vorgenommen wurden, sind mit einem grünen Häkchen markiert:

  3. Klicken Sie erst auf OK, wenn Sie mit allen Seiten fertig sind. Klicken Sie nicht nach der Bearbeitung einer einzelnen Seite auf OK. Mastercam erzeugt den Werkzeugweg, sobald Sie auf OK klicken.

Hinweis: Mit Hilfe der Funktionen am rechten Rand dieser Seite können Sie Geometrie für den gewählten Werkzeugwegtyp verketten, und weitere Elemente für den Werkzeugweg im Grafikfenster wählen. Es sind nicht alle Optionen für alle Werkzeugwege verfügbar. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um nähere Informationen dazu aufzurufen.

Weitere Informationen zu...

  • Seite „WZ-Wegtyp“ (Fräsen/Router)

  • Seite „Drahtwegtyp“

  • Drehen-Werkzeugwege

  • Dialogfelder für Werkzeug-/Drahtwege – Übersicht


Seite „WZ-Wegtyp“ (Mill-Turn, Bohr-Werkzeugwege)

Beginnen Sie auf dieser Seite mit dem Erzeugen eines Mill-Turn Bohr-Werkzeugwegs.

  1. Wählen Sie den Typ des Bohrwerkzeugwegs, der erzeugt werden soll.

  2. Mastercam aktualisiert die Parameterseiten, so dass nur die für den gewählten Werkzeugwegtyp relevanten Einstellungen angezeigt werden.

Die Abbildung auf der Seite ändert sich mit jedem gewählten Werkzeugwegtyp und stellt den Werkzeugweg schematisch dar.

Klicken Sie im Fenster links auf die Seiten, um sie zu bearbeiten. Seiten, die noch nicht bearbeitet wurden, sind mit einem durchgestrichenen roten Kreis markiert:

Seiten, an denen Änderungen vorgenommen wurden, sind mit einem grünen Häkchen markiert:

  3. Klicken Sie erst auf OK, wenn Sie mit allen Seiten fertig sind. Klicken Sie nicht nach der Bearbeitung einer einzelnen Seite auf OK. Mastercam erzeugt den Werkzeugweg, sobald Sie auf OK klicken.

Hinweis: Mit Hilfe der Funktionen am rechten Rand dieser Seite können Sie Geometrie für den gewählten Werkzeugwegtyp verketten, und weitere Elemente für den Werkzeugweg im Grafikfenster wählen. Es sind nicht alle Optionen für alle Werkzeugwege verfügbar. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um nähere Informationen dazu aufzurufen.

Weitere Informationen zu...

  • Seite „WZ-Wegtyp“ (Fräsen/Router)

  • Seite „Drahtwegtyp“

  • Drehen-Werkzeugwege

  • Dialogfelder für Werkzeug-/Drahtwege – Übersicht


2D-HSC-Werkzeugweg: 2D-Schälen

Mastercams 2D-HSC-Schälwerkzeugwege ermöglichen effizientes Fräsen zwischen zwei gewählten Konturen oder entlang einer einzelnen Kontur. In diesem Werkzeugweg wird eine dynamische Bewegung mit beschleunigten Rückzugsbewegungen angewendet, wenn sich das Werkzeug nicht im Material befindet. Für einzelne Ketten definieren Sie die Schnittbreite. Sonst wird die Breite durch den Bereich zwischen den beiden Konturen definiert.

Beim Schneiden von gehärtetem Material erlaubt der Schäl-Werkzeugweg ein Arbeiten mit der vollen Schneidenlänge der Werkzeugs und vermeidet so viele Schnitte mit geringer Tiefe. Dabei können Sie einen in Bezug zur Schneidenlänge tiefen Schnitt ausführen und mit einer kleinen Querzustellung arbeiten, z.B. 20% vom Durchmesser. Durch diese Methode wird Werkzeugbruch vermieden und das Eintauchen des Werkzeugs ins Material sowie sein Rückzug erleichtert.

Siehe auch...

  • 2D HSC-Werkzeugwege

  • Fräsen/Router-Werkzeugwege: Seite „WZ-Wegtyp“ – Übersicht

  • Fräsen-/Router-Werkzeugwege


Seite &bdquo;Technologie“ (2D-Schälen)

Seite „Technologie“ (2D-Schälen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Seite die zum Erzeugen eines Schäl-Werkzeugwegs verwendeten Schnittparameter. Der Werkzeugweg wird mit Hilfe dynamischer Werkzeugbewegungen entlang einer einzelnen gewählten Kette oder zwischen zwei festgelegten Ketten erzeugt (in der nachfolgenden Abbildung wurden zwei Ketten verwendet). Die dynamische Bewegung erlaubt eine Änderung der Werkzeugwegradien auf Grundlage des Teils. Statt eines vollständigen Radius zwischen den Durchgängen wird der Radius geändert, um übermäßige Bewegungen zu reduzieren.

Tipp: Mit Hilfe von Mastercams Mikroabhebe-Parametern lässt sich die Spanabfuhr verbessern und das Überhitzen des Werkzeugs minimieren. Wenn das „Mikroabheben“ aktiviert ist, wird das Werkzeug unter Verwendung des angegebenen Vorschubs bei Rückzugsbewegungen leicht vom Teil abgehoben.

Weitere Informationen zu...

  • 2D-HSC-Werkzeugweg: 2D-Schälen


Einstellen von Schlichtdurchgängen für dünnwandige Taschen

Schlichtdurchgänge bei Taschen mit dünnen Wänden sollten in verschiedenen Z-Tiefen-Durchgängen abgearbeitet werden (anstatt die gesamte Tiefe auf einmal zu bearbeiten), um einen Bruch oder eine Überbelastung der Wände zu verhindern.

Verwenden Sie zur Erzeugung der Durchgänge die folgende Anleitung zum Einstellen der Werte:

Für Mehrflächenschrupp-Taschenwerkzeugwege

  • Stellen Sie über die Optionen der Registerkarte „Schruppen“ die Z-Tiefenzustellung, die Toleranz, Z-Tiefenschnitte, Lücken und Ein-/Ausfahroptionen ein.

  • Klicken Sie zum Einstellen zusätzlicher Parameter auf der Registerkarte „Taschen-Parameter“ in das Kontrollkästchen Dünnwand und auf die entsprechende Schaltfläche.

  • Definieren Sie im Dialogfeld „Dünnwandbearbeitung: Schlichtdurchgänge“ Einstellungen, durch den der Schlichtdurchgang für dünnwandige Taschen in mehrere Tiefenschnitte geteilt wird.

Für Standard-Taschenwerkzeugwege:

  • Markieren Sie auf der Seite „Tiefenschnitte“ das Kontrollkästchen Tiefenschnitte und geben Sie dann einen Wert für die Schruppzustellung ein. Mastercam teilt die Tiefenzustellung der Schnitte aus der Schruppoperation in kleinere Durchgänge für die Dünnwandoperation ein.

  • Entfernen Sie auf der Seite „Schlichten“ das Häkchen aus dem Kontrollkästchen Schlichten, wenn alle Taschen geschruppt sind.

  • Markieren Sie dann auf der Seite „Schlichten“ das Kontrollkästchen Dünnwand und geben Sie die Einstellungen für Ihre Durchgänge ein.

Hinweis: Zusätzlich zu Dünnwand-Schlichtdurchgängen können Sie Leerschnitte verwenden, um alles Material zu entfernen, dass während des Bearbeitungszyklus auf den Wänden aufgrund von Durchbiegung stehengeblieben ist.

Siehe auch...

  • Schlichtdurchgänge für dünnwandige Taschen

  • Taschen-Werkzeugwege

  • Mehrflächenschrupp-Taschenwerkzeugwege


Gleich- und Gegenlauffräsen

Beim Erzeugen bestimmter Werkzeugwegtypen wie Taschen- oder Plan-Werkzeugwegen können Sie zwischen Gleichlauf- und Gegenlauffräsen wählen. Details zu weiteren Optionen, siehe Technologie (Tasche) oder Technologie (Planen).

  • Beim Gleichlauffräsen bearbeitet das Werkzeug die verkettete Geometrie, indem es sich entgegengesetzt zur Vorschubrichtung dreht. Diese Bearbeitungsmethode erzeugt im Allgemeinen eine glattere Oberfläche als das Gegenlauffräsen. Klicken Sie hier, um ein Beispiel zum Gleichlauffräsen einzublenden.

  • Beim Gegenlauffräsen bearbeitet das Werkzeug die verkettete Geometrie, indem es sich in Vorschubrichtung dreht. (Vorschubrichtung des Werkstücks und Drehrichtung des Fräsers sind an der Eingriffsstelle entgegengesetzt gerichtet). Klicken Sie hier, um ein Beispiel zum Gegenlauffräsen einzublenden.

Siehe auch...

  • Werkzeugversatz

  • Taschen-Werkzeugwege


Seite &bdquo;Technologie“ (Tasche)

Seite „Technologie“ (Tasche)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Seite Schnittparameter und Versatzoptionen für einen Taschen-Werkzeugweg ein.

Wird ein anderer als der Taschentyp Standard gewählt, werden zusätzliche Parameter aktiviert, die direkt unterhalb des Feldes erscheinen. Nehmen Sie anhand dieser Felder eine Feineinstellung der Schnittbearbeitung vor. Der gewählte Taschentyp basiert im Allgemeinen auf der Taschengeometrie.

Weitere Informationen zu den Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken. Nicht alle der aufgelisteten Parameter sind bei allen Taschentypen verfügbar.

Tipp:Verwenden Sie die Seiten, die verschachtelt unterhalb der Seite „Technologie“ zu finden sind, um weitere Werkzeugwegfunktionen wie Schrupp- und Schlichtdurchgänge, Tiefenschnitte und einen Durchbruchwert zu aktivieren und zu konfigurieren.

Weitere Informationen zu...

  • Gleich- und Gegenlauffräsen

  • Taschen-Werkzeugwege

  • Tiefenschnitte und Inseltiefen


Bearbeitungsmethoden für das Taschenschruppen

Wählen Sie auf der Seite „Schruppen“ für standardmäßige Taschen-Werkzeugwege oder auf der Registerkarte „Schruppen“ für Mehrflächenschrupp-Taschenwerkzeugwege eine der folgenden Bearbeitungsmethoden zum Taschenschruppen.

Klicken Sie auf die Beispiel-Links, um eine Abbildung der Werkzeugbewegung einzublenden.

  • Zick-Zack – Schruppt die Tasche dem Schruppwinkel entsprechend in einer linearen Bewegung. Beispiel

  • Konstant überlappend – Erzeugt einen Schruppdurchgang, bestimmt das Restmaterial und berechnet anhand der neuen Materialmenge neue Werte. Dieser Prozess wird wiederholt, bis Mastercam die Tasche ausgeräumt hat. Dabei werden zwar mehrere kleine Linearbewegungen erzeugt, es wird jedoch mehr Material entfernt, als bei der Methode „Konturparallel“. Sie können auch die Toleranz für eine konstant überlappende Spirale einstellen. Beispiel

  • Konturparallel – Schruppt die Tasche in einer Spirale, bei der die Außenkontur jedes Mal um die Zustellung versetzt wird. Bei dieser Methode ist eine komplette Beseitigung des Materials nicht gewährleistet. Beispiel

  • Konturparallel mit Eckensäubern – Schruppt die Tasche ähnlich wie Konturparallel, führt jedoch zusätzliche kleine Ausräumbewegungen in den Taschenecken aus, um mehr Material zu entfernen. Diese Option erhöht die Möglichkeit, dass das gesamte Material entfernt wird, garantiert dies jedoch nicht. Beispiel

  • Blendspirale – Schruppt die Tasche durch schrittweises Interpolieren zwischen der Außenkontur und der Insel. Beispiel

  • Reale Spirale – Erzeugt Schruppdurchgänge für alle Tangentialbögen. Das Ergebnis ist eine glatte, ruhige Werkzeugbewegung, ein kurzes NC-Programm und eine gründliche Entfernung des Materials. Beispiel

  • Einweg – Schruppt die Tasche in eine Richtung. Beispiel

  • HSC – Sorgt für glatte, ruhige Bogenbewegungen und kann helfen, den Werkzeugverschleiß zu verringern. Stellen Sie über die Felder unter Trochoidale Schnitte zusätzliche Parameter ein. Beispiel

Tipp: Verketten Sie zur Angabe einer Einfahrposition für einen Taschen-Werkzeugweg einen Punkt an der gewünschten Position und markieren Sie dann auf der Seite „Einfahrbewegung“ das Kontrollkästchen Zentrum auf Einfahrpunkt. Klicken Sie hier, um eine vollständige Anleitung zu diesem Tipp aufzurufen.

Siehe auch...

  • Einfahrhelix beim Taschenschruppen

  • Einfahrrampe beim Taschenschruppen

  • Taschen-Werkzeugwege

  • Mehrflächenschrupp-Taschenwerkzeugwege


Tiefenschnitte und Inseltiefen

Tiefenschnitte werden auf der Z-Achse ausgeführt. Verwenden Sie die Seite „Tiefenschnitte“, um die Gesamttiefe in separate Tiefenschnitte aufzuteilen.

Mastercam erzeugt niemals ungleiche Tiefenschnitte. Sie können eine maximale Schruppzustellung eingeben und Mastercam splittet die Gesamttiefe in gleichmäßige Schritte auf. Alternativ können Sie die exakte Anzahl an Schlichtschnitten und die Zustellung der einzelnen Schlichtschnitte eingeben.

Mit Tiefenschnitt-Parametern für Taschen- und 2D-HSC-Werkzeugwege (außer Schälen, Blendfräsen und Dynamische Kontur) können außerdem alle Inseltiefen zum Einstellen der Tiefenschnitte verwendet werden.

Die folgende Abbildung zeigt ein Beispiel der Erzeugung von Tiefenschnitten unter Verwenden von Inseltiefen. Abgebildet ist die Werkzeugbewegung für einen Bearbeitungsdurchgang; Mastercam stellt die Höhe automatisch auf die Tiefe der Oberseite der Inseln ein. Ziehen Sie den Mauszeiger über das Bild, um zu sehen, wie sich der Bearbeitungsdurchgang darstellt, wenn die Inseltiefen deaktiviert sind.

Nachfolgende Durchgänge folgen dann der Kontur der Inseln.

Wichtig: Wenn Sie mit Tiefenschnitten arbeiten, berechnet das System den Wert für die aktuelle Materialoberseite bei folgenden Parametern nach jedem Schnitt neu (wenn inkrementale Werte verwendet werden):

  • Sicherheitsebene

  • Rückzug

  • Anfahrebene

  • Z-Anfahrhöhe bei Helix/Rampe

Die Tiefenschnittfunktionalität wird auch zum Erzeugen von Dünnwand-Schlichtdurchgängen genutzt. Beim Konfigurieren der Schlichtdurchgänge können Sie die Schruppzustellung jedoch auch passend für eine Schlichtoperation einteilen.

Siehe auch...

  • Taschen- und Insel-Planen

  • Einstellen von Schlichtdurchgängen für dünnwandige Taschen

  • Taschen-Werkzeugwege


Seite &bdquo;Tiefenschnitte“ (Tasche)

Seite „Tiefenschnitte“ (Tasche)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie zum Aktivieren der Optionen dieser Seite und um Ihrem Taschen-Werkzeugweg folgende Features hinzuzufügen das Kontrollkästchen Tiefenschnitte:

  • Teilen Sie die Gesamttiefe der Tasche in Inkremente ein. Diese werden dann für die Schruppschnitte und auch die Schlichtdurchgänge an den Wänden verwendet.

  • Erzeugen Sie Schlichtdurchgänge für den Taschenboden.

  • Erzeugen Sie Koniken und Inseln.

Zusätzlich können Sie für jede Tiefe Unterprogramme ausgeben lassen. Dazu müssen in Ihrer Steuerungsdefinition die entsprechenden Unterprogrammfunktionen aktiviert sein.

Geben Sie zum Einstellen der Anzahl der Tiefenschnitte eine maximale Schruppzustellung ein. Mastercam teilt die Gesamttiefe in gleiche Schritte auf. Alternativ können Sie die exakte Anzahl an Schlichtschnitten und die Zustellung der einzelnen Schlichtschnitte eingeben. Mastercam erzeugt nie ungleiche Schrupp-Tiefenschnitte.

Tiefenschnitte bei Inseltiefen

Wenn Sie das Kontrollkästchen Benutze Inseltiefen markieren, lässt Mastercam das Werkzeug über die Insel fahren, bis es die Inseltiefe erreicht. Dann fährt das Werkzeug um die Insel herum, bis es die Endtiefe erreicht. Klicken Sie hier, um weitere Informationen dazu aufzurufen.

Weitere Informationen zu...

  • Unterprogramme

  • Taschen-Werkzeugwege


Einfahrhelix beim Taschenschruppen

Eine Einfahrhelix wird immer versuchen, den größtmöglichen Radius zu verwenden, um mehr mit der Flanke des Schaftfräsers zu arbeiten und das Eintauchen zu reduzieren. Die Richtung der Einfahrhelix entspricht normalerweise der Richtung des Werkzeugwegs.

Nachfolgend ist ein Beispiel einer Einfahrhelix abgebildet.

Siehe auch...

  • Z-Anfahrhöhe bei Einfahrhelix und -rampe

  • Einfahrrampe beim Taschenschruppen

  • Taschen-Werkzeugwege

  • Mehrflächenschrupp-Taschenwerkzeugwege


Seite &bdquo;Einfahrbewegung“ (Tasche)

Seite „Einfahrbewegung“ (Tasche)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Fügen Sie anhand dieser Seite den Schruppdurchgängen in einem Taschen-Werkzeugweg Einfahrhelix- oder Einfahrrampenbewegungen hinzu.

Wenn Sie die Einfahrbewegung Aus-schalten, fährt Mastercam das Werkzeug am Beginn des Werkzeugwegs auf Taschentiefe.

Weitere Informationen zu...

  • Einfahrhelix beim Taschenschruppen

  • Einfahrrampe beim Taschenschruppen

  • Z-Anfahrhöhe bei Einfahrhelix und -rampe

  • Taschen-Werkzeugwege


Einfahrrampe beim Taschenschruppen

Nachfolgend ist ein Beispiel einer Einfahrrampe abgebildet.

Das Werkzeug fährt vor Beginn des Bearbeitungsdurchgangs in einer ZickZack-Bewegung auf den Taschenboden. Sie können die Eintauchwinkel A und B separat eingeben:

Siehe auch...

  • Z-Anfahrhöhe bei Einfahrhelix und -rampe

  • Einfahrhelix beim Taschenschruppen

  • Taschen-Werkzeugwege

  • Mehrflächenschrupp-Taschenwerkzeugwege


Schlichtdurchgänge für dünnwandige Taschen: Beispiel

Die folgende Abbildung zeigt das Beispiel eines Taschen-Werkzeugwegs ohne Dünnwand-Schlichtdurchgänge. Ziehen Sie den Mauszeiger über das Bild, um denselben Werkzeugweg mit aktivierten Dünnwand-Schlichtdurchgängen zu sehen. Beachten Sie die zusätzlich erzeugten Schlichtdurchgänge, wenn die Dünnwand-Durchgänge aktiviert sind.

Siehe auch...

  • Einstellen von Schlichtdurchgängen für dünnwandige Taschen


Seite &bdquo;Schlichten“ (Tasche)

Seite „Schlichten“ (Tasche)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie das Kontrollkästchen Schlichten, um die Optionen dieser Seite zu aktivieren und Schlichtdurchgänge für Ihren Taschen-Werkzeugweg zu erzeugen. Markieren Sie diese Option nicht, wenn nur Schruppdurchgänge erzeugt werden sollen.

Verwenden Sie bei der Erzeugung von Schlichtdurchgängen folgenden Leitfaden.

  • Geben Sie die Anzahl der Durchgänge ein.

  • Definieren Sie einen Wert für das Material, das bei jedem Durchgang entfernt werden soll.

  • Wählen Sie den Typ des WZ-Versatzes.

Zusätzlich können Sie anhand neuer Werte für Vorschub und/oder Spindeldrehzahl diejenigen der Seite „WZ“ überschreiben und für dünnwandige Taschen Schlichtdurchgänge in mehrere Tiefenschnitte aufteilen.

Wichtig: Die auf der Seite „Einfahrbewegung“ gewählte Einfahrmethode wird nur bei Schruppdurchgängen angewendet. Bei Schlichtdurchgängen platziert Mastercam den Startpunkt automatisch auf dem Mittelpunkt des zuerst in Verkettungsrichtung verketteten Elements. Erzeugen Sie anhand der Seite „Ein-/Ausfahren“ feinere Ein- und Ausfahrbewegungen.

Weitere Informationen zu...

  • Taschen-Werkzeugwege

  • Leerschnitte beim Taschenschlichten

  • Einstellen von Schlichtdurchgängen für dünnwandige Taschen

  • Ein-/Ausfahrbewegungen für Taschenschlichtdurchgänge

  • Einrichten von Taschen-Schlichtoperationen


Registerkarte &bdquo;Helix“ (Helix/Rampen-Parameter)

Registerkarte „Helix“ (Helix/Rampen-Parameter)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Fügen Sie mit Hilfe dieser Registerkarte eine Einfahrhelixbewegung in die Mehrflächen-Taschenschruppoperation ein. Sie können entweder eine Einfahrhelix oder eine Einfahrrampe einfügen, jedoch nicht beides. Wählen Sie zum Wechsel in die Einfahrrampen-Option die Registerkarte „Rampe“ und geben Sie die gewünschten Werte für die Einfahrt ein.

Weitere Informationen zu den Optionen dieser Registerkarte erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Hinweise:

  • Die Optionen für Helix/Rampe sind standardmäßig deaktiviert. Wird keine davon eingestellt, fährt Mastercam das Werkzeug am Start des Werkzeugwegs auf Taschentiefe.

  • Wenn Sie das Kontrollkästchen Begrenzung folgen markieren und die Option Nur, wenn nicht anders möglich nicht aktivieren, sind die Optionen Min. Radius, Max. Radius und Zentrum auf Einfahrpunkt nicht verfügbar.

Weitere Informationen zu...

  • Einfahrhelix beim Taschenschruppen

  • Z-Anfahrhöhe bei Einfahrhelix und -rampe

  • Taschen-Parameter beim Mehrflächenschruppen


HighSpeed-Trochoidalschnitte

Die Bearbeitungsmethode „HSC“ beruht auf Schnittbewegungen in zyklischen Kurven (Trochoiden). Bei diese Art der Bearbeitung werden an Ecken glatte Werkzeugbewegungen erzeugt, um Verschleiß an der Werkzeugmaschine vorzubeugen. Mastercam fügt Bögen oder Schleifen in den Werkzeugweg ein, die den Werkzeugverschleiß minimieren und die Spanlast optimieren. Dabei können Sie wählen, ob die Highspeed-Schleifen im gesamten Bearbeitungsdurchgang oder nur bei den Konturen zwischen den Schnitten eingefügt werden sollen.

Die folgende Abbildung zeigt die Kanalfreischnittbewegung eines Flächen-Werkzeugwegs für Taschen. Mastercam fügt die Highspeed-Schleifen ein, wenn das Werkzeug voll im Eingriff ist, beispielsweise beim ersten Schnitt im Taschenzentrum. Wenn es nicht voll im Eingriff ist, verfährt es in einer geraden Linie. Ziehen Sie den Mauszeiger über das Bild, um es mit demselben Werkzeugweg bei ausgeschalteten Kanalfreischnitten zu vergleichen:

Wählen Sie zum Einfügen von HSC-Schleifen die Bearbeitungsmethode HSC, wenn Sie einen Taschen-Werkzeugweg oder Flächenschrupp-Werkzeugweg für Taschen erzeugen. Klicken Sie auf die Schaltfläche HSC, um die Schleifenwerte und andere Optionen einzustellen.

Siehe auch...

  • Bearbeitungsmethoden für das Taschenschruppen

  • Schruppen mit minimalem Werkzeugeinsatz

  • Taschen-Werkzeugwege


Bearbeitung offener Taschen

Dieser Taschentyp wird aus Ketten erzeugt, die keinen identischen Start- und Endpunkt besitzen. Mastercam berechnet den Abstand zwischen den Start- und Endpunkten und behandelt die Kette als geschlossene Geometrie. Für diesen Geometrietyp können Sie die Bearbeitungsmethode Offene Taschen verwenden, bei der der Werkzeugweg am offenen Ende der Tasche beginnt und sie von innen nach außen bearbeitet. Wählen Sie zum Erzeugen einer offenen Tasche in der Dropdownliste Taschentyp auf der Seite „Technologie“ den Eintrag Offen.

Die folgende Abbildung zeigt einen Taschen-Werkzeugweg bei dem die Bearbeitungsmethode „Offene Taschen“ verwendet wurde.

Hinweise:

  • Werkzeugwege für offene Taschen können weder mit der Planen- noch mit der Restmaterialfunktion kombiniert werden.

  • Die Inselbearbeitung wird durch die Schnittmethode „Offene Taschen“ nicht unterstützt.

Siehe auch...

  • Bearbeitungsmethoden für das Taschenschruppen

  • Taschen-Werkzeugwege


Einrichten von Taschen-Schlichtoperationen

Mastercam bietet mehrere Strategien zum Einrichten von Taschenschlicht-Operationen, die sich auf Schruppoperationen beziehen. Klicken Sie für weitere Informationen unten auf einen Link:

Integriertes Schruppen und Schlichten

Sie können Schruppen und Schlichtdurchgänge in demselben Taschen-Werkzeugweg kombinieren. Dies ist im Allgemeinen dann rationell, wenn dabei dasselbe Werkzeug verwendet wird. Aktivieren Sie dazu bei der Taschen-Werkzeugwegerzeugung die Seite „Schruppen“ und die Seite „Schlichten“.

  • Stellen Sie auf der Seite „Technologie“ das Wandaufmaß und das Bodenaufmaß auf 0, wenn die Tasche komplett durch Schrupp- und Schlichtdurchgänge gefertigt werden soll.

  • Definieren Sie auf der Seite „Verbindung“ die finale Bearbeitungstiefe (der Materialbetrag, der durch die Schlichtdurchgänge entfernt werden soll).

Getrennte Schrupp- und Schlichtoperationen

Auch wenn Sie die Seite „Schruppen“ und die Seite „Schlichten“ aktivieren, können Sie dennoch separate Taschenschrupp- und Taschenschlicht-Werkzeugwege ausgeben. Folgen Sie dazu den Anweisungen oben, markieren Sie jedoch auch das Kontrollkästchen Zusätzliches Schlichten auf der Seite „Technologie“. Wählen Sie diese Strategie, wenn Sie die Taschenschlichtoperation getrennt von der Schruppoperation bearbeiten wollen.

Sie können auch zwei komplett unabhängige Werkzeugwege erzeugen, von denen einer die Taschen nur schruppt und einer sie nur schlichtet. Diese Strategie erlaubt die Auswahl unterschiedlicher Werkzeuge und Einstellungen.

Nur Schruppen:

  • Stellen Sie auf der Seite „Technologie“ das Wandaufmaß und das Bodenaufmaß auf den Materialwert ein, der später durch den Taschenschlicht-Werkzeugweg entfernt werden soll.

  • Aktivieren Sie die Seite „Schruppen“ und nehmen Sie die gewünschten Einstellungen vor.

  • Deaktivieren Sie die Seite „Schlichten“.

  • Stellen Sie alle anderen Werkzeugwegparameter auf alleiniges Taschenschruppen ein.

Nur Schlichten:

  • Stellen Sie auf der Seite „Technologie“ das Wandaufmaß und das Bodenaufmaß auf 0 ein.

  • Deaktivieren Sie die Seite „Schruppen“.

  • Aktivieren Sie die Seite „Schlichten“ und nehmen Sie die gewünschten Einstellungen vor.

  • Stellen Sie alle anderen Werkzeugwegparameter auf alleiniges Taschenschlichten ein.

Alleiniges Schlichten des Taschenbodens oder der Taschenwände

Benutzen Sie beim Erzeugen des Taschenschrupp-Werkzeugwegs die Felder Wandaufmaß und Bodenaufmaß zum Einstellen des Materials, das später anhand separater Taschenschlichtoperationen entfernt werden soll. (Im Werkzeugweg-Manager können Sie die originale Taschenschruppoperation kopieren und einfügen, statt die Schlichtoperation neu zu erzeugen). Ändern Sie danach einfach die Einstellungen für die Taschenschlichtoperation.

Siehe auch...

  • Ein-/Ausfahrbewegungen für Taschenschlichtdurchgänge

  • Einstellen von Schlichtdurchgängen für dünnwandige Taschen

  • Leerschnitte für Taschen-Schlichtdurchgänge

  • Taschen-Werkzeugwege


Taschen- und Insel-Planen

Durch Planen wird die Oberseite des Materials zur weiteren Bearbeitung vorbereitet. Dabei kann Mastercam die Oberseite des gesamten Teils oder nur die Inseln des Teils planen. Stellen Sie durch eine der folgenden Methoden die Parameter für das Planen ein:

  • Wählen Sie für Taschenwerkzeugwege aus der Dropdownliste „Taschentyp“ auf der Seite „Technologie“ die Option Planen oder Inselplanen.

  • Wählen Sie für 2D-HSC-Werkzeugwege (außer Schälen, Blendfräsen und Dynamische Kontur) auf der Seite Tiefenschnitte die Option Inselplanen.

Hinweise:

  • Für die meisten Teile empfiehlt es sich, einen Plan-Werkzeugweg zu erzeugen anstatt die Taschen zu planen. Klicken Sie hier, um weitere Informationen zu Plan-Werkzeugwegen aufzurufen.

  • Planen ist bei offenen Taschen oder in Verbindung mit der Restmaterialbearbeitung von Taschen nicht möglich.

  • Das Inselplanen sollte nicht zusammen mit der Schnittmethode „Blendspirale“ verwendet werden.

  • Wenn Sie einen Stirnfräser auswählen, wird der Werkzeugweg anhand des Durchmessers berechnet, der Kontakt mit dem Teil hat. Mastercam berechnet den WZ-Versatz anhand des inneren Durchmessers. Geben Sie zur Vermeidung von Kollisionen beim Planen innerhalb einer Tasche beim Stirnfräser den Aussendurchmesser als Innendurchmesser ein, oder wählen Sie einen Schaftfräser mit dem Durchmesser des Stirnfräsers, um den Werkzeugweg zu erzeugen.

Siehe auch...

  • Tiefenschnitte und Inseltiefen

  • Arbeiten mit WZ-Versatz bei einem Stirnfräser

  • Taschen-Werkzeugwege


Taschen-Werkzeugwege

Verwenden Sie Taschen-Werkzeugwege, um Material innerhalb einer geschlossene Kontur zu entfernen. Mastercam bietet viele Möglichkeiten zur Integration von Schrupp- und Schlichtoperationen und optimalen Anpassung des Werkzeugwegs an Ihre Geometrie. Nutzen Sie die folgende Übersicht als Leitfaden bei der Erzeugung von Taschenoperationen und zum Einrichten der verschiedenen Taschenfunktionen. Klicken Sie auf den Link, um weitere Informationen über den Schritt einzublenden.

Verketten von Geometrie und Werkzeugauswahl

  • Klicken Sie im Menü Werkzeugwege auf 2D-Tasche.

  • Verketten Sie dann die Geometrie für die Taschen. Die gesamte Geometrie zur Definition einer Tasche und vorhandener Inseln muss in derselben Konstruktionsebene liegen. Sie können für einen Taschen-Werkzeugweg keine 3D-Kette wählen. Mastercam interpretiert geschlossene Konturen innerhalb der verketteten Geometrie automatisch als Inseln und stellt den Werkzeugweg entsprechend ein.

  • Wählen Sie auf der Seite „WZ“ ein Werkzeug, und geben Sie allgemeine Werkzeugwegparameter ein.

Hinweis: Zum Erzeugen von Taschen mit komplexer Geometrie empfiehlt sich gegebenenfalls ein Flächen-Werkzeugweg für Taschen.

Wählen eines Taschentyps

Wählen Sie auf der Seite „Technologie“ einen Taschentyp aus. Dabei können Sie, Ihrer Taschengeometrie entsprechend, unter mehreren Taschentypen wählen:

  • Standard: Mastercam analysiert intelligent alle markierten Ketten und zieht die größte der geschlossenen Ketten als das zu bearbeitende Rohteil in Betracht. Das Werkzeug ist jedoch auf den Bearbeitungsbereich beschränkt (die größte, ausgewählte, geschlossene Begrenzung). Alle anderen kleineren, geschlossenen Ketten innerhalb der größten Kette werden als nicht zu bearbeitende Bereiche betrachtet.

  • Planen oder Inselplanen: Mastercam stellt automatisch Schnitttiefen für Inseln ein.

  • Offen (offene Taschen): Das Werkzeug fährt automatisch durch die Öffnung in die Tasche hinein- und aus ihr heraus.

  • Restmaterial: Mastercam berechnet das in einer vorherigen Operation (oder von einem Schruppwerkzeug) stehengelassene Restmaterial und bearbeitet nur dieses.

Wird ein anderer als der Taschentyp Standard gewählt, werden zusätzliche Parameter direkt unterhalb des Feldes aktiviert. Nehmen Sie anhand dieser Parameter eine Feineinstellung der Schnittbearbeitung vor.

Definieren Sie mithilfe der anderen Optionen dieser Seite andere allgemeine Schnittparameter.

Wählen einer Bearbeitungsmethode

  • Öffnen Sie die Seite „Schruppen“, um eine Bearbeitungsmethode zu wählen und andere Optionen für die Schruppdurchgänge einzustellen. Dort sind verschiedene Bearbeitungsmuster verfügbar, unter denen Sie das am besten für Ihre Teilegeometrie und Anwendungsanforderungen geeignete wählen können.

  • Definieren Sie mithilfe der zusätzlichen Optionen auf der Seite „Einfahrbewegung“, die verschachtelt unterhalb der Seite Schruppen zu finden ist, die Einfahrbewegung des Werkzeugs. Sie können die WZ-Einfahrbewegung als Helix oder Rampe definieren oder für den Werkzeugweg komplett deaktivieren.

Erzeugen eines Schlichtdurchgangs

  • Erzeugen Sie mithilfe der Seite „Schlichten“ einen Schlichtdurchgang. Sie können neue Werte für Vorschub und Spindeldrehzahl angeben und spezielle Einstellungen für dünnwandige Taschen definieren. Mastercam gibt den Schlichtdurchgang als separate Operation aus, damit Sie ihn unabhängig von der Schruppoperation weiter verändern und verfeinern können.

  • Erzeugen Sie anhand zusätzlicher Optionen der Seite „Ein-/Ausfahren“, die unterhalb der Seite „Schlichten“ zu finden ist, separate Ein-/Ausfahrbewegungen für den Schlichtdurchgang. Diese Bewegungen sind von den Einfahrbewegungen getrennt, die für die Schruppdurchgänge definiert sind.

Erzeugen einer separaten Schlichtoperation

So fügen Sie in den Werkzeugweg-Manager nach der Taschenoperation eine separate Schlichtoperation ein

  • Markieren Sie auf der Seite „Technologie“ das Kontrollkästchen Zusätzliches Schlichten.

  • Markieren Sie dann auf der Seite „Schlichten“ das Kontrollkästchen Schlichten, um Schlichtdurchgänge für den Werkzeugweg zu aktivieren.

Die neue Schlichtoperation verwendet dieselben Parameter und dieselbe Geometrie wie der Original-Taschenwerkzeugweg, besteht jedoch nur aus Schlichtdurchgängen. So können Sie ein anderes Werkzeug für die Taschenschlichtdurchgänge wählen.

Siehe auch...

  • Bearbeitung offener Taschen

  • Restmaterialbearbeitung bei Taschen

  • Taschen- und Insel-Planen

  • Bearbeitungsmethoden für das Taschenschruppen


Registerkarte &bdquo;Rampe“ (Helix-/Rampen-Parameter)

Registerkarte „Rampe“ (Helix-/Rampen-Parameter)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Fügen Sie mithilfe dieser Registerkarte eine Einfahrrampenbewegung in die Mehrflächen-Taschenschruppoperation ein. Sie können entweder eine Einfahrhelix oder eine Einfahrrampe einfügen, jedoch nicht beides. Wählen Sie zum Wechsel in die Einfahrhelix-Option die Registerkarte „Helix“ und geben Sie die gewünschten Werte für die Einfahrt ein.

Die Optionen für Helix/Rampe sind standardmäßig deaktiviert. Wird keine davon eingestellt, fährt Mastercam das Werkzeug am Start des Werkzeugwegs auf Taschentiefe.

Weitere Informationen zu den Optionen dieser Registerkarte erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Einfahrrampe beim Taschenschruppen

  • Z-Anfahrhöhe bei Einfahrhelix und -rampe

  • Taschen-Parameter beim Mehrflächenschruppen


Seite &bdquo;Schruppen“ (Tasche)

Seite „Schruppen“ (Tasche)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Markieren Sie das Kontrollkästchen Schruppen, um die Optionen dieser Seite zu aktivieren und Schruppdurchgänge für Ihren Taschen-Werkzeugweg zu erzeugen. Markieren Sie diese Option nicht, wenn nur Schlichtdurchgänge erzeugt werden sollen.

Wählen Sie dann im Fenster oben eine Bearbeitungsmethode. Die Parameter, die Sie wählen können, ändern sich je nach gewählter Bearbeitungsmethode. Wenn Sie z.B. die HSC-Bearbeitungsmethode wählen, werden die Trochoidalschnitt-Parameter aktiviert:

Definieren Sie nach dem Einstellen der Parameter auf dieser Seite mit Hilfe der Seite „Einfahrbewegung“ die Einfahrhelix- oder Einfahrrampenbewegungen für Schruppdurchgänge.

Weitere Informationen zu...

  • Bearbeitungsmethoden für das Taschenschruppen

  • HighSpeed-Trochoidalschnitte

  • Einstellen des Schruppwinkels

  • Schruppen mit minimalem Werkzeugeinsatz

  • Taschen-Werkzeugwege


Minimieren der Werkzeugbelastung: Taschen-Werkzeugwege

Beschädigungen am Werkzeug beim Entfernen von Material mit besonders kleinen Werkzeugen um Tascheninseln herum können Sie vermeiden, indem Sie auf der Seite „Schruppen“ für Taschenwerkzeugwege (oder bei Mehrflächenschrupp-Taschen-Werkzeugwegen auf der Registerkarte „Taschen-Parameter“) das Kontrollkästchen Minimiere WZ-Einsatz markieren. Diese Option steht nur bei der Bearbeitungsmethode „Zick-Zack“ zur Verfügung. Dabei wird versucht, die Bereiche um jede Insel zu säubern, bevor das Werkzeug über den Bereich fährt, in dem normalerweise Werkzeugverschleiß auftritt.

  • Klicken Sie hier, um die Bearbeitung bei aktivierter Option (Minimiere WZ-Einsatz) einzublenden.

  • Klicken Sie hier, um die Bearbeitung bei deaktivierter Option (Minimiere WZ-Einsatz) einzublenden.

Hinweise:

  • Die Option Minimiere WZ-Einsatz kann die Bearbeitungszeit verlängern, aber auch die Wahrscheinlichkeit von Werkzeugschäden in bestimmten Bereichen bei bestimmten Werkzeugen verringern.

  • Mastercam bietet eine ähnliche Option auf der Seite „Trochoidale Bewegung“ für Kernschrupp-Werkzeugwege, die normalerweise zur Bearbeitung von Vorsprüngen statt Taschen verwendet werden.

Siehe auch...

  • Bearbeitungsmethoden für das Taschenschruppen

  • Taschen-Werkzeugwege

  • Mehrflächenschrupp-Taschenwerkzeugwege


Einstellen des Schruppwinkels

Über den Schruppwinkel definieren Sie die Ausrichtung der Schruppdurchgänge bei Taschen-Werkzeugwegen, wenn Sie mit den Bearbeitungsmethoden „Einweg“ oder „Zick-Zack“ arbeiten.

Stellen Sie den Schruppwinkel bei Taschen-Werkzeugwegen auf der Seite „Schruppen“ ein oder bei Mehrflächenschrupp-Taschen-Werkzeugwegen auf der Registerkarte „Taschen-Parameter“.

Die folgende Abbildung zeigt Beispiele für Schruppwinkel. Sie können Winkel von 0 bis 360 Grad einstellen.

Siehe auch...

  • Schruppen mit minimalem Werkzeugeinsatz

  • Einfahrhelix beim Taschenschruppen

  • Einfahrrampe beim Taschenschruppen


Definieren einer Einfahrposition

Gehen Sie zum Definieren einer Einfahrposition für einen Taschen-Werkzeugweg in folgenden Schritten vor:

  1. Zeichnen Sie im Grafikfenster von Mastercam einen Punkt an der Position, die zur Einfahrt in den Werkzeugweg benutzt werden soll. Optional können Sie diesen Schritt auch überspringen und den Punkt in Schritt 3 erzeugen/auswählen.

  2. Der Einfahrtpunkt kann außerhalb der Tasche liegen.

  3. Mastercam verwendet nur die XY-Position des gewählten Punktes und nicht die Z-Tiefe.

  2. Klicken Sie in der Menüleiste auf Werkzeugwege, 2D-Tasche....

  3. Verketten Sie über das Dialogfeld Verkettung den in Schritt 1 erzeugten Punkt.

Oder wählen Sie die Option „Punkt“ zur Erzeugung und Verkettung des Punktes.

  4. Verketten Sie dann die Tasche.

  5. Klicken Sie nach der Verkettung auf OK.

  6. Nehmen Sie auf den Eigenschaftenseiten des Dialogfelds „2-D-Werkzeugwege - Tasche“ die gewünschten Einstellungen vor.

  7. Falls der gewählte Einfahrpunkt außerhalb der Tasche liegt, klicken Sie auf OK, um das Dialogfeld „2D-Werkzeugwege - Tasche“ zu schließen und den Werkzeugweg zu erzeugen.

  8. Falls der gewählte Einfahrtpunkt innerhalb der Tasche liegt, wählen Sie auf der Seite „Einfahrbewegung“ des Dialogfelds „2D-Werkzeugwege - Tasche“ die Option Helix.

  9. Markieren Sie dann das Kontrollkästchen Zentrum auf Einfahrpunkt.

  10. Klicken Sie auf OK, um das Dialogfeld „2D-Werkzeugwege - Tasche“ zu schließen und den Werkzeugweg zu erzeugen.

Hinweis: Nachdem der Definition des Einfahrpunkts können Sie ihn mit Hilfe der Transformfunktionen von Mastercam an jede gewünschte Position verschieben. Nach dem Verschieben muss der Werkzeugweg regeneriert werden.

Siehe auch...

  • Taschen-Werkzeugwege

  • Bearbeitungsmethoden für das Taschenschruppen


Leerschnitte für Taschen-Schlichtdurchgänge

Zusätzlich zum Taschenschlichten in Z-Tiefeninkrementen können Sie dünnwandige Taschen mit Leerschnitten schlichten. Leerschnitte sind zusätzliche Schlichtdurchgänge entlang desselben Weges wie der letzte Schlichtdurchgang. Diese können bei dünnwandigen Teilen eingesetzt werden, bei denen das Werkzeug in vorhergehenden Schlichtdurchgänge weggebogen wurde und deshalb Material stehen gelassen hat. Zum Erzeugen der Leerschnitte geben Sie auf der Seite „Schlichten“ (bei standardmäßigen Taschen-Werkzeugwegen) oder auf der Registerkarte Taschen-Parameter (bei Mehrflächenschrupp-Taschenwerkzeugwegen) die Anzahl der Durchgänge ein.

Siehe auch...

  • Taschen-Werkzeugwege

  • Mehrflächenschrupp-Taschenwerkzeugwege


Dialogfeld &bdquo;Dünnwandbearbeitung: Schlichtdurchgänge“

Dialogfeld „Dünnwandbearbeitung: Schlichtdurchgänge“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie in diesem Dialogfeld Schlichtdurchgänge für dünnwandige Taschen. Die Tiefe jedes Durchgangs berechnet sich dabei aus der auf der Seite Tiefenschnitte eingegebenen Max. Schruppzustellung geteilt durch die hier unter Z-Schlichtdurchg. pro Schrupptiefenschnitt eingegebene Anzahl von Schlichtdurchgängen. Wählen Sie zwischen Gleich- oder Gegenlauffräsen als Bearbeitungsrichtung für die Schlichtdurchgänge.

Weitere Informationen zu den Optionen dieses Dialogfelds erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Einstellen von Schlichtdurchgängen für dünnwandige Taschen

  • Registerkarte „Taschen-Parameter“ beim Mehrflächenschruppen


Z-Anfahrhöhe bei Einfahrhelix und -rampe

Die folgenden Abbildungen zeigen Beispiele für die Z-Anfahrhöhe einer Einfahrhelix und einer Einfahrrampe.

Siehe auch...

  • Taschen-Werkzeugwege

  • Mehrflächenschrupp-Taschenwerkzeugwege


Gleichlauffräsen

Klicken Sie hier, um diese Abbildung zu drucken.


Bearbeitungsmethode &bdquo;Konstant überlappend“

Bearbeitungsmethode „Konstant überlappend“

Klicken Sie hier, um dieses Thema auszudrucken.


Gegenlauffräsen

Klicken Sie hier, um diese Abbildung zu drucken.


Bearbeitungsmethode &bdquo;HSC“

Bearbeitungsmethode „HSC“

Klicken Sie hier, um dieses Thema auszudrucken.


Minimieren der Bearbeitungszeit

Klicken Sie hier, um dieses Thema auszudrucken.


Minimieren der Werkzeugbelastung

Klicken Sie hier, um dieses Thema auszudrucken.


Bearbeitungsmethode &bdquo;Blendspirale“

Bearbeitungsmethode „Blendspirale“

Klicken Sie hier, um dieses Thema auszudrucken.


Bearbeitungsmethode &bdquo;Einweg“

Bearbeitungsmethode „Einweg“

Klicken Sie hier, um dieses Thema auszudrucken.


Bearbeitungsmethode &bdquo;Konturparallel mit Eckensäubern“

Bearbeitungsmethode „Konturparallel mit Eckensäubern“

Klicken Sie hier, um dieses Thema auszudrucken.


Bearbeitungsmethode &bdquo;Konturparallel“

Bearbeitungsmethode „Konturparallel“

Klicken Sie hier, um dieses Thema auszudrucken.


Bearbeitungsmethode &bdquo;Reale Spirale“

Bearbeitungsmethode „Reale Spirale“

Klicken Sie hier, um dieses Thema auszudrucken.


Bearbeitungsmethode &bdquo;Zick-Zack“

Bearbeitungsmethode „Zick-Zack“

Klicken Sie hier, um dieses Thema auszudrucken.


Punkt-Werkzeugwege

In manchen Fällen muss das Werkzeug zum Umfahren von Klemmen/Haltern oder zur Bearbeitung schwieriger Bereiche an einem bestimmten Punkt positioniert oder entlang einer Reihe bestimmter Punkte geführt werden. Bei Punktwerkzeugwegen können Sie durch Auswahl einer Serie von Werkzeugpositionen im Grafikfenster eine Abfolge von Werkzeugbewegungen erzeugen anstatt das Werkzeug der Geometrie folgen zu lassen. Sie können für jeden Punkt im Werkzeugweg folgende Bewegungen programmieren:

  • Eine Eilbewegung zum Punkt. (Ob die Eilbewegung in einzelne Bewegungen für jede Achse aufgetrennt oder in mehreren Achsen interpoliert ist, hängt dabei von der Steuerungsdefinition ab.)

  • Eine Vorschubbewegung. In diesem Fall fährt das Werkzeug im programmierten Vorschub auf die neuen Punkte. Geben Sie den Vorschub ein, nachdem Sie alle Punkte gewählt haben.

Eine typische Anwendung ist die Positionierung des Werkzeugs zwischen Schnittoperationen. Dabei müssen Sie eventuell die Funktion Referenzpunkte deaktivieren, um die gewünschte Werkzeugbewegung zu erhalten (entfernen Sie dazu das Häkchen im Kontrollkästchen Ref. Punkte).

Klicken Sie zum Erzeugen eines Punktwerkzeugwegs in der Menüleiste auf Werkzeugwege, Punkt. Sie werden aufgefordert, den ersten Punkt im Werkzeugweg auszuwählen, auf den das Werkzeug von der WZ-Wechselposition im Eilgang verfahren soll. Markieren Sie dann mithilfe der Optionsleiste Punkt-Werkzeugweg die nächsten Punkte. Klicken Sie danach auf OK, um die Optionsleiste zu schließen und die anderen Werkzeugwegparameter einzugeben.

Klicken Sie zum Bearbeiten eines Punkt-Werkzeugwegs im Werkzeugweg-Manager auf sein Geometriesymbol. Bearbeiten Sie die gewünschten Punkte dann mithilfe der Optionsleiste Punkt-Werkzeugweg oder fügen Sie neue hinzu.

Siehe auch...

  • Fräs-/Router-Werkzeugwege


Seite &bdquo;Technologie“ (Sägen)

Seite „Technologie“ (Sägen)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie auf dieser Seite die Schnittdurchgänge des Säge-Werkzeugwegs.

Gehen Sie folgendermaßen vor:

  • Geben Sie Werte für verschiedene Bearbeitungsparameter und Versatzoptionen ein.

  • Verwenden Sie die Seiten, die verschachtelt unterhalb der Seite „Technologie“ zu finden sind, um weitere Werkzeugwegfunktionen zu aktivieren und zu konfigurieren.

Weitere Informationen zu den anderen Optionen dieser Seite erhalten Sie, indem Sie oben auf die Registerkarte „Felddefinitionen“ klicken.

Weitere Informationen zu...

  • Säge-Werkzeugwege

  • Fräsen- und Router-Werkzeugwege


Säge-Werkzeugwege

Säge-Werkzeugwege (Router)

Benutzen Sie einen Säge-Werkzeugweg, um einen geradlinigen Sägeblattschnitt auszuführen. Mit Mastercams Säge-Werkzeugweg—nur in Mastercam Router verfügbar—können Sie unter Verwendung einer einzigen Werkzeugebene (z.B. OBEN) mehrere Sägeschnitte in einer Einzeloperation programmieren.

Hinweis: Die Rotationsachse des Sägeblatts liegt normalerweise parallel zur Werkstücktafel. Verwenden Sie den Maschinendefinitionsmanager, um einen Horizontalaggregat-Fräskopf für die Maschinendefinitionen zu definieren, die mit diesem Werkzeugweg verwendet werden.

Legen Sie bei der Auswahl von Ketten für einen Säge-Werkzeugweg für jede gewählte Kette eine Schnittrichtung (Schnittseite) fest. In Mastercam sind unterschiedliche Schnittrichtungen von Kette zu Kette innerhalb derselben Operation zulässig, die mit jeder Kette gespeichert werden, so dass Sie sie bei Bedarf ändern können.

Ebenso können Sie aufgrund der Schnittrichtung (Gleich- oder Gegenlauf) die Seite des Aufnahmedorns festlegen.

Klicken Sie hier, um ein Anwendungsbeispiel eines Säge-Werkzeugwegs einzublenden.

So erzeugen Sie einen Säge-Werkzeugweg:

  1. Laden Sie über das Menü Maschinentyp eine Router-Maschinendefinition.

  2. Klicken Sie im Menü Werkzeugwege auf Sägen.

  3. Das Dialogfeld „Verkettung“ wird angezeigt und Sie werden zur Auswahl der ersten Kette für den Werkzeugweg aufgefordert.

  1. Klicken Sie auf die Optionsschaltfläche Einzel [image] , und markieren Sie im Grafikfenster eine Elementkette.

  2. Markieren Sie bei Aufforderung einen Punkt, um die Schnittseite für die Kette einzustellen.

  3. Wiederholen Sie diesen Arbeitsgang, bis alle Ketten für den Werkzeugweg gewählt sind.

  4. Klicken Sie nach Auswahl der Ketten auf OK, um das Dialogfeld zu schließen und fortzufahren.

  5. Geben Sie auf den Eigenschaftenseiten des Router-Werkzeugwegs die Werkzeugwegparameter ein und stellen Sie den Werkzeugweg fertig. Klicken Sie für weitere Informationen zu den einzelnen Eigenschaftenseiten unten auf jeder Seite auf die Hilfe-Schaltfläche (Fragezeichensymbol).

Siehe auch...

  • Fräsen/Router-Werkzeugwege: Seite „WZ-Wegtyp“ – Übersicht

  • Fräsen-/Router-Werkzeugwege


Säge-Werkzeugweg – Beispiel

Klicken Sie hier, um dieses Thema auszudrucken.


Einstellen von Spindeldrehzahlen und Vorschüben für Maschinenlimits

Beim Eingeben einer Spindeldrehzahl für eine Operation vergleicht Mastercam diese automatisch mit den in der Maschinendefinition eingestellten maximalen und minimalen Limits. Falls die eingegebene Spindeldrehzahl außerhalb dieses Bereichs liegt, passt Mastercam sie automatisch an die Maschinenlimits an und ändert den den Vorschub so, dass die ursprünglich programmierte Spanlast beibehalten wird. Mastercam verfährt ebenso, wenn Sie eine Operation von einer Maschinengruppe in eine andere verschieben oder eine andere Maschine für eine Maschinengruppe auswählen.

Wenn dies geschieht, gibt Mastercam eine Warnmeldung aus und ändert die Anzeige auf der Registerkarte „Werkzeuge“ oder der Seite „WZ“ wie nachfolgend abgebildet:

Die Spindeldrehzahl Null ist ein Sonderfall. Zur Unterstützung von Anwendungen, in denen eine nicht rotierende Spindel benötigt wird, können Sie unabhängig von den Limits der Maschinendefinition jederzeit eine Spindeldrehzahl von Null eingeben. Jeder Wert ungleich Null, der unterhalb des Maschinenlimits liegt, wird jedoch automatisch angepasst.

Hinweis: Wenn die Meldung WZ-Einstellungen geändert angezeigt wird, können Sie sie für den Rest Ihrer Sitzung in Mastercam unterdrücken. In diesem Fall passt Mastercam die Einstellungen dann automatisch ohne eine weitere Warnung an.


Werkzeugwechselpositionen und Referenzpunkte

Die WZ-Wechselposition ist die Position, zu der die Spindel zum Werkzeugwechsel fährt. Referenzpunkte werden vom Werkzeug zwischen der Werkzeugwechselposition und dem Start oder Ende des Werkzeugwegs angefahren. Klicken Sie für weitere Informationen unten auf einen Link:

Werkzeugwechselpositionen

In Mastercam kann die Werkzeugwechselposition von mehreren verschiedenen Quellen aus gesteuert werden. Dabei können Sie folgende Aktionen ausführen:

  • für die Maschinendefinition einen Standardwert eingeben, der in allen für die Maschine erzeugten Operationen verfügbar ist. Rufen Sie das Dialogfeld Maschinen-Achsenkombinationen auf, um für jede Achsenkombination eine Position einzugeben. Falls Sie keine Achsenkombinationen erzeugen müssen, geben Sie die WZ-Wechselposition in der Achsenkombination Default (Standard) ein. Geben Sie die WZ-Wechselposition in der Maschinendefinition in Weltkoordinaten ein.

  • Definieren Sie einen operations-spezifischen Voreinstellungswert und speichern Sie ihn in der DEFAULTS-Datei.

  • eine Werkzeugwechselposition für das Werkzeug in seiner Werkzeugdefinition speichern, die immer dann verfügbar ist, wenn das Werkzeug für eine Operation gewählt wird. (Nur Drehen)

Wählen Sie auf der Seite Werkzeug der Steuerungsdefinition, welche WZ-Wechselposition als Voreinstellung für neue Operationen verwendet werden soll. Ganz gleich, woher der Voreinstellungswert stammt, so kann er doch für jede Operation anhand des Dialogfelds WZ-Wechselposition - Definiert überschrieben werden, das von der Registerkarte „Werkzeuge“ aus aufgerufen werden kann.

Hinweis: Die WZ-Wechselposition wird für jede Operation in Bezug auf die darin verwendete WEbene (und ihren Nullpunkt) angegeben.

Referenzpunkte

Wenn Sie Ein-/Ausfahrbewegungen oder eine Einfahrhelix/-rampe für Ihre Werkzeugwege programmieren, ist der Referenzpunkt der Startpunkt für die Einfahrbewegung und der Zielpunkt für eine Rückzugsbewegung. In Mastercam können Sie separate Referenzpunkte für Anfahr- und Rückzugsbewegungen erzeugen und beibehalten.

Voreingestellte Referenzpunkte sind, wie auch die WZ-Wechselposition, in der Maschinendefinition in den Einstellungen der Achsenkombinationen gespeichert. Die Referenzpunkte werden jedoch auf etwas andere Art gewählt und verwendet:

  • Markieren Sie das Kontrollkästchen auf der Registerkarte „Werkzeuge“, um Referenzpunkte für die einzelnen Operationen zu aktivieren.

  • Klicken Sie danach auf die Schaltfläche „Ref.-Punkt“, um mit Hilfe des Dialogfelds „Referenzpunkte“ einen Punkt zu wählen. Klicken Sie auf die Schaltfläche von Maschine, um den Wert aus der Maschinendefinition zu importieren oder geben Sie eine neue Position für diese Operation ein.

Hinweise:

  • In Mastercam Drehen können Sie zwei unterschiedliche Sätze von voreingestellten Referenzpunkten vorhalten, einen für Innen- und einen für Außendurchmesserarbeiten. Wenn Sie auf Von Maschine klicken, wählt Mastercam automatisch den richtigen Punkt.

  • Sie können die Referenzpunktfunktion auf der Seite „NC-Dialog“ der Steuerungsdefinition deaktivieren. Anwender können dann für Operationen, in denen diese Steuerung verwendet wird, keine Referenzpunkte mehr verwenden, auch wenn in der Maschinendefinition voreingestellte Referenzpunkte definiert wurden.


Dialogfeld &bdquo;Zusatzwerte-Integer/Real“

Dialogfeld „Zusatzwerte-Integer/Real“

Geben Sie auf dieser Seite Werte für Zusatzparameter ein, die für den aktuellen Postprozessor definiert wurden. Sie können für jeden Postprozessor bis zu zehn Variablen mit Fließkommawerten und zehn Variablen mit Integerwerten (ganzzahligen Werten) definieren. Die Werte dafür können auf vier verschiedene Arten eingestellt werden:

  • Geben Sie Werte direkt in die einzelnen Felder ein. Die Werte werden in der Operation gespeichert.

  • Klicken Sie auf die Schaltfläche Postprozessor-Werte, um die in der Postprozessordatei gespeicherten Voreinstellungswerte zu laden. Sie können diese Voreinstellungswerte bearbeiten oder überschreiben, indem Sie hier neue eingeben. Die Werte werden in der Operation gespeichert.

  • Klicken Sie auf die Schaltfläche OP-Voreinstellungen, um die in der *.DEFAULTS-Datei gespeicherten Voreinstellungswerte zu laden. Sie können diese Voreinstellungswerte bearbeiten oder überschreiben, indem Sie hier neue eingeben. Die Werte werden in der Operation gespeichert.

  • Markieren Sie das Kontrollkästchen Autom. beim Posten auf die Werte vom Post setzen, um alle anderen Felder und Steuerelemente dieser Seite zu deaktivieren. Mastercam ignoriert dann beim Posten alle Daten aus diesem Dialogfeld und liest die Werte vom Postprozessor aus. So können Sie immer mit aktualisierten Werten arbeiten, wenn sich Ihr Postprozessor ändert, ohne jede einzelne Operation ändern zu müssen. Dabei werden keine Werte in der Operation gespeichert.

Öffnen Sie die Seite Zusatzwerte der Steuerungsdefinition, um die Voreinstellungswerte und ihr Verhalten zu verwalten. Das genaue Aussehen dieses Dialogfelds und seiner Felder variiert je nach gewählter Maschine.

Hinweise:

  • Fräs-/Dreh-Maschinen können zwei Sätze von Real-/Integervariablen besitzen, einen für das Fräsen und einen für das Drehen. Je nach aktueller Operation wird dann der entsprechende Variablensatz angezeigt.

  • Sie können Mastercam auch anweisen, beim Anklicken der Schaltfläche Zusatzwerte oder beim Auswählen der Seite Zusatzwerte einen C-Hook auszuführen. Verwenden Sie die Seite „Dateien“ in der Steuerungsdefinition zum Festlegen des C-Hooks.


Dialogfeld &bdquo;Rotationsachse“

Dialogfeld „Rotationsachse“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Konfigurieren Sie in diesem Dialogfeld die Rotationsachsenbewegung für Ihren Werkzeugweg. Wählen Sie einen der drei Rotationstypen:

  • Benutzen Sie die Option Rotationsachsenposition, um das Teil einer bestimmten Werkzeugebene zuzuordnen. Das Werkzeug kann dann in drei Achsen verfahren.

  • Aktivieren Sie die Option 3-Achsen, um das Teil zu drehen, während die Werkzeugachse parallel zur Rotationsachse bleibt. Dadurch wird eine Linearbewegung in X-, Y- oder Z durch eine Rotationsbewegung ersetzt (auch Polarumwandlung genannt). Wenn diese Funktion beispielsweise für die Y-Achse aktiviert ist, wird das Teil in die Y-Achsen-Position gedreht, statt das Werkzeug linear in Y-Richtung zu verfahren. Mit der Funktion wird normalerweise ein Werkzeugweg auf der Stirnfläche eines Teils erzeugt.

  • Arbeiten Sie mit der Option Achsenersatz, um den Werkzeugweg auf einen Zylinder zu legen. Dabei kann die Geometrie flach oder bereits korrekt im 3D-Raum ausgerichtet sein (markieren Sie in diesem Fall das Kontrollkästchen Abrollen).

Wählen Sie nach Auswahl der Art der Rotationsbewegung die Achse, um die das Teil rotieren soll.

Hinweis: Bevor Sie die Rotationsachsenbewegung erzeugen können, müssen Sie in Ihrer Maschinendefinition die Rotationsachsen-Komponenten richtig konfigurieren. Sie können nur Rotationsachseneinstellungen wählen, die durch Ihre Maschinendefinition unterstützt werden.

Weitere Informationen zu...

  • Registerkarte „Werkzeuge“


Dialogfeld &bdquo;Werkzeugdarstellung“

Dialogfeld „Werkzeugdarstellung“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie anhand der Einstellungen in diesem Dialogfeld, wie Mastercam den Werkzeugweg nach seiner Erzeugung im Grafikfenster darstellen soll. Dabei können Sie zwischen einer statischen Darstellung des gesamten Werkzeugwegs oder einer animierten Darstellung mit Simulation der Werkzeugbewegungen wählen.

Diese Optionen haben keinen Einfluss darauf, wie der Werkzeugweg bei der Simulation angezeigt wird. Bei Bohr-Werkzeugwegen sind sie nicht verfügbar.

Sie können nach dem Erzeugen eines Werkzeugwegs die Werkzeugdarstellung für einzelne Werkzeugwege bzw. Werkzeugweggruppen im Werkzeugweg-Manager ein oder ausschalten.

Weitere Informationen zu...

  • Registerkarte „Werkzeuge“ (Fräsen/Router)

  • Registerkarte „Werkzeuge“ (Drehen)


Registerkarte „Werkzeuge“ (Fräsen/Router)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Auf dieser Registerkarte wählen Sie ein Werkzeug und stellen Vorschübe und Drehzahlen sowie andere allgemeine Werkzeugwegparameter ein. Sie ist für Fräs- und Router-Werkzeugwege gleich oder sehr ähnlich. Weitere Informationen dazu erhalten Sie, indem Sie auf die nachfolgenden Themen klicken.

Wählen eines Werkzeugs

Wählen Sie im großen Fenster ein Werkzeug für die Operation. Gehen Sie dazu nach einer der folgenden Methoden vor:

    • Im Fenster werden alle Werkzeuge angezeigt, die der aktuellen Maschinengruppe hinzugefügt wurden oder darin verwendet werden. Klicken Sie auf ein Werkzeug, um es in der Operation zu verwenden.

    • Falls das gewünschte Werkzeug nicht dargestellt wird, klicken Sie auf die Schaltfläche WZ aus Bibliothek.... Wählen Sie dann eine andere Werkzeugbibliothek.

    • Verwenden Sie das Kontextmenü, um ein neues Werkzeug zu erzeugen. Die neue WZ-Definition ist nur in der aktuellen Maschinengruppe gespeichert, sofern Sie sie nicht in einer WZ-Bibliothek speichern.

Wenn Sie ein Werkzeug auswählen, werden die anderen Felder durch die voreingestellten Werte aktualisiert. Sie überschreiben alle von Ihnen, indem Sie einfach die gewünschten Werte eingeben. Voreingestellte Parameter können aus der Werkzeug-, Maschinen- oder Steuerungsdefinition oder aus den Operationsvoreinstellungen stammen. In den Eigenschaften der Maschinengruppe ist definiert, von wo Mastercam die Voreinstellungswerte für viele der Parameter laden soll.

Hinweise:

    • Markieren Sie zwecks übersichtlicherer Anzeige das Kontrollkästchen Filter (aktiv), damit nur die Werkzeuge aus der Bibliothek angezeigt werden, die den Filterkriterien entsprechen.

    • Passen Sie die Anzeige mit Hilfe der Optionen des Kontextmenüs (Rechtsklick) an. Wenn die Werkzeuge in einer Liste angezeigt werden, klicken Sie zum Sortieren der Liste auf die Spaltenüberschriften. Ordnen Sie die Spalten neu an, indem Sie sie mit der Maus an eine neue Position ziehen.

    • Führen Sie auf einem Werkzeug einen Doppelklick aus, um dessen WZ-Definition zu bearbeiten oder verwenden Sie das Kontextmenü (Rechtsklickmenü) dazu.

    • Ziehen Sie den Mauszeiger auf ein Werkzeug, um eine größere Abbildung davon einzublenden.

Tipp: Sie können durch Eingeben der Werkzeugnummer ein Werkzeug aus der Bibliothek wählen, wenn Sie auf der Registerkarte WZ-Einstellungen des Dialogfelds „Eigenschaften der Maschinengruppe“ die Option Bei Eingabe der WZ-Nr. in der WZ-Bibliothek suchen markiert haben.

Vorschübe und Drehzahlen

Sobald Sie ein Werkzeug wählen, werden von Mastercam die Voreinstellungen für Vorschübe und Drehzahl geladen. (Markieren Sie auf der Seite WZ-Wege des Dialogfelds „Systemkonfiguration“ die Option Vorschübe sperren, um dieses Verhalten für komplette Werkzeugwege zu verhindern.) Die Voreinstellungen können auf zwei Arten berechnet werden:

    • durch direktes Auslesen aus der WZ-Definition

    • Durch dynamische Berechnung anhand des Materials, des Operationstyps und der Werkzeugeigenschaften.

Geben Sie in den Eigenschaften der Maschinengruppe an, welcher Voreinstellungs-Typ verwendet werden soll.

Verwenden Sie die Option F/S-Berechnung... aus dem Kontextmenü, um verschiedene Werte zu berechnen, indem Sie die Werkzeug- und Material-Eigenschaften einstellen.

Wählen Sie in der Dropdownliste Spindelrichtung eine Drehrichtung für die Spindel (im/gegen den Uhrzeigersinn).

Sie können auch separate Werte für das Eintauchen in das Teil oder den Rückzug eingeben oder einen G0-Rückzug einstellen.

Mastercam vergleicht Ihre Vorschübe und Drehzahlen mit den eingestellten Maximal- und Minimalwerten der Maschinendefinition und gibt bei Eingabe eines Werts außerhalb dieser Toleranzen eine Warnung aus. In diesem Fall wird der zulässige Wertebereich in Gelb angezeigt.

Hinweis: Die Werte für den Vorschub pro Zahn (Fz) beziehen sich auf die Vorschubwerte. Vc-Werte (Schnittgeschwindigkeit in m/min) beziehen sich auf die Spindeldrehzahlwerte. Wenn Sie den Wert in einem Feld ändern, wird der assoziierte Feldwert automatisch neu berechnet und aktualisiert. Klicken Sie hier für weitere Details.

Kühlungsoptionen

Klicken Sie auf die Schaltfläche Kühlung, um bestimmte Kühlungsarten für die Operation zu aktivieren oder deaktivieren. Die dabei verfügbaren Kühlungsoptionen sind in der aktiven Maschinendefinition definiert.

Wenn eine Kühlungsart aktiviert wurde, wird auf der Schaltfläche zusätzlich ein Sternchen angezeigt:

Sie können Mastercam so konfigurieren, dass bei Auswahl eines Werkzeugs automatisch eine Kühlungsart aktiviert wird. Jede Werkzeugdefinition kann eine voreingestellte Kühlmitteloption enthalten; diese wird automatisch für eine Operation verwendet, wenn Sie die Option Benutze Zust./Kühlmittel vom WZ auf der Registerkarte WZ-Einstellungen des Dialogfelds „Eigenschaften der Maschinengruppe“ aktiviert haben.

Hinweis: Der Text auf dieser Schaltfläche kann in der Maschinendefinition geändert werden.

Andere Werkzeugwegoptionen

Im unteren Bereich der Registerkarte befinden sich Schaltflächen zum Aufruf vieler erweiterter Werkzeugwegoptionen. Damit können Sie:

    • Auf Rotationsachsen-Parameter zugreifen. Markieren Sie das Kontrollkästchen, um anzugeben, dass eine der verwendeten Achsen eine Rotationsachse ist. Klicken Sie dann auf die Schaltfläche, um die Rotationsbewegung zu konfigurieren.

    • Andere Werkzeugebenen und Nullpunkte, Arbeitsversätze oder Arbeitskoordinatensysteme wählen.

    • Werkzeugwechselpositionen und Referenzpunkte einstellen.

    • Zusatztext wählen oder Zusatzwerte einstellen, die für Ihre Steuerung definiert wurden.

Bei einigen Funktionen befindet sich ein Kontrollkästchen vor der Schaltfläche. Markieren Sie in diesem Fall das Kontrollkästchen, um die Funktion zu aktivieren, und klicken Sie danach auf die Schaltfläche, um die speziellen Werte für die Operation zu überprüfen oder einzustellen.

Hinweis: Einige dieser Funktion sind eventuell nicht verfügbar, wenn sie von der aktuellen Steuerungsdefinition nicht unterstützt werden. Die Bezeichnungen von Funktionen und Feldern auf dieser Registerkarte können mit Hilfe von Postprozessortext individuell angepasst werden.

Optionen des Kontextmenüs

  • Neues WZ erzeugen: Legen Sie mit dieser Funktion ein neues Werkzeug an, statt eins aus der Liste zu wählen. Die Werkzeugdefinition wird in der aktuellen Werkzeugweggruppe gespeichert, sofern Sie sie nicht in einer Bibliothek speichern.

  • WZ bearbeiten: Bearbeiten Sie mit dieser Funktion die WZ-Definition des gewählten Werkzeugs. Die vorgenommenen Änderungen werden in der Maschinengruppe gespeichert und wirken sich nicht auf zukünftige Teile aus, die das Werkzeug verwenden (außer Sie speichern die Änderungen in einer Bibliothek).

  • Winkelkopf laden (Fräsen), Aggregate laden (Router) – Öffnet das Dialogfeld „Aggregatselektion“, in dem Sie einen Aggregatblock wählen und Werkzeuge im Block einstellen können.

  • WZ-Manager – Zeigt den Namen der aktuellen Werkzeugbibliothek an und öffnet den WZ-Manager, so dass Sie mit der Bibliothek und den Werkzeugen arbeiten können, die in der aktuellen Maschinengruppe gespeichert sind.

  • WZ auf die Maschine laden – Erzeugt eine Werkzeugkomponente in der Maschinendefinition auf Grundlage der Werkzeugdefinition für das ausgewählte Werkzeug. Mastercam verwendet die WZ-Setupinformation (Einrichtungsdaten) in WZ-Spindel- und Werkzeughalter-Komponenten, um die Werkzeuge für die Simulation korrekt zu positionieren und auszurichten.

    Hinweis:     Dieses Feature wird nur bei der Mill-Turn-Simulation verwendet. Wenn Sie keine Simulation derartiger Werkzeugwege durchführen, wird diese Funktion nicht benötigt und ist nicht aktiviert.

  • Ansicht: Zeigt die Werkzeuge als Große Icons, Kleine Icons oder mit Details an.

  • WZ sortieren – Sortiert die Werkzeuge nach Nummer oder Bezeichnung. Verwenden Sie diese Sortieroptionen, wenn die Werkzeuge als Symbole ohne Spaltenüberschriften angezeigt werden sollen.

  • Vorschübe und Drehzahlen neu setzen: Setzt die Werte in den Feldern für Vorschübe und Drehzahlen aufgrund der WZ-Einstellungsdefinition in der Werkzeugbibliothek zurück.
    Hinweis:     Diese Einstellungen können auch auf dem gewählten Material beruhen oder von Werten stammen, die vorher auf der Registerkarte „WZ-Einstellungen“ des Dialogfelds „Eigenschaften der Maschinengruppe“ definiert worden sind.

  • F/S-Berechnung: Berechnen Sie mit Hilfe dieser Funktion Vorschübe und Drehzahlen einschließlich der Schnittgeschwindigkeit und dem Vorschub pro Zahn.

  • Parameter als Voreinstellung sichern: Speichern Sie die aktuellen Werkzeugweg-Einstellungen mit Hilfe dieser Funktion als Voreinstellungen für spätere Werkzeugwege dieses Typs. Die aktuellen Werte werden in der *.DEFAULTS-Datei gespeichert, die in den „Eigenschaften der Maschinengruppe“ angegeben ist.

  • Voreinstellungen laden: Überschreibt die aktuellen Werte mit den Werten aus Ihrer Voreinstellungsdatei. Diese werden aus der *.DEFAULTS-Datei geladen, die in den „Eigenschaften der Maschinengruppe“ angegeben sind.

Nur für Anwender von Router:—

  • Blockbohrer laden: Öffnet das Dialogfeld „Blockbohrauswahl“, in dem Sie einen Bohrkopf wählen und die Bohrer im Block einstellen können. Diese Menüfunktion ist nur verfügbar, wenn Sie einen Blockbohr-Werkzeugweg erzeugen oder bearbeiten.

Weitere Informationen zu...

  • Fräsen-Werkzeugwege

  • Maschinengruppen

  • Arbeiten mit Werkzeugweg-Voreinstellungswerten

  • WZ-Manager

  • WZ-Weg-Manager

Weitere Informationen zu den anderen Registerkarten dieses Dialogfelds erhalten Sie, indem Sie auf eine Registerkarte und dann auf Hilfe klicken.


Dialogfeld „Werkzeugweg-Koordinatensystem“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie in diesem Dialogfeld die Ebenen, in denen Ihr Werkzeugweg erzeugt werden soll. Die Werkzeugebene ist normalerweise die Ebene, die lotrecht zur Werkzeugachse steht, während die Konstruktionsebene die Ebene ist, in denen die Werkzeugbewegungen erzeugt werden. Bei den meisten Anwendungen sind diese identisch.

  • Sie können über dieses Dialogfeld das Weltkoordinatensystem (WKS), die Werkzeugebene (Webene), die Konstruktionsebene (Kebene) oder eine beliebige Kombination wählen.

  • Blenden Sie mit Hilfe der Pfeilschaltflächen (Erweitern/Reduzieren) unten links im Dialogfeld die Einstellungen der Werkzeug- und Konstruktionsebene ein oder aus.

  • Kopieren Sie mit Hilfe der Pfeilschaltflächen (links/rechts) Ebenenselektionen und Nullpunkte in andere Bereiche.

  • Klicken Sie auf die Schaltfläche „Ebenenselektion“, um für die WEbene, KEbene oder das WKS eine neue Ebene zu wählen:

Normalerweise gehen Sie nach einer der folgenden Methoden vor:

  • Stellen Sie die Ebenen über die Felder im Bereich WZ-Ebene und Versatz und Kebene einzeln ein, und geben Sie wahlweise einen Arbeitsversatz ein.

  • Wählen Sie im Bereich WKS: Welt-Koordinaten-System eine Ebene als neues Koordinatensystem und lassen Sie die Werkzeug- und Konstruktionsebene von Mastercam entsprechend dazu einstellen. In diesem Fall benutzt Mastercam den Arbeitsversatz, der mit dem WKS gespeichert wurde.

Sie können auf dieser Dialogfeldseite auch einen neuen Nullpunkt für jede Ebene eingeben. Geben Sie die Koordinaten des neuen Nullpunkts direkt ins Dialogfeld ein, oder klicken Sie auf die Schaltfläche Wählen und dann auf die gewünschte Position im Grafikfenster.

Bei Bedarf können Sie auch einen Arbeitsversatzcode eingeben, der beim Posten mit der Operation ausgegeben wird.

Hinweis: Wenn Sie im Ebenen-Manager das Kontrollkästchen Zeige Ebeneninfo relativ zum WKS markiert haben, erscheint der folgende Text in diesem Dialogfeld:

Tipp: Sie können die Arbeitsversatznummer mit der Operation im Werkzeugweg-Manager anzeigen lassen.

Weitere Informationen zu...

  • Ansichten, Ebenen und Koordinatensysteme

  • Arbeitsversatznummern

  • Registerkarte „Werkzeuge“


Quer- und Längszustellung bei Coons-Werkzeugwegen

Bei einem Coons-Werkzeugweg legen Sie über die Längszustellung das Schnittinkrement in Längsrichtung für die längste Längskontur fest. Dies bestimmt die Glätte/Ebenheit der Fläche. Ein kleineres Schnittinkrement erzeugt ein glatteres Teil, kann jedoch zu einem längeren NC-Programm führen.

Mit der Option „Querzustellung“ legen Sie das Schnittinkrement in Querrichtung (lotrecht zur Längsrichtung) für die längste Querkontur fest. Dieser Abstand ist die Querzustellung des Werkzeugs zwischen den Längsschnitten. Je stärker die Fläche auf dem Teil gekrümmt ist, desto kleiner sollte die Zustellung sein. Bei einer relativ ebenen Fläche kann eine grobe Zustellung benutzt werden (z.B.: 3,5 mm)

Die folgende Abbildung zeigt ein Beispiel für Längs- und Querzustellung in einem Coons-Werkzeugweg.

Siehe auch...

  • Bearbeitungsmethoden bei Loft- und Coons-Werkzeugwegen

  • Blenden von Coons-Werkzeugwegen

  • Coons-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Quer- und Längszustellung bei Loft-Werkzeugwegen

Über den Parameter „Längszustellung“ legen Sie bei Loft-Werkzeugwegen das Schnittinkrement in Längsrichtung für die längste Längskontur fest. Er definiert auch die Glätte/Ebenheit der Fläche. Mit der Option „Querzustellung“ legen Sie das Schnittinkrement in Querrichtung (lotrecht zur Längsrichtung) für die längste Querkontur fest. Mastercam berechnet anhand dieses Wertes die Querzustellung des Werkzeugs zwischen den einzelnen Längsschnitten.

Je stärker die Fläche auf dem Teil gekrümmt ist, desto kleiner sollte die Zustellung sein. Bei einer relativ ebenen Fläche kann eine größere Zustellung benutzt werden (z.B. 3,5 mm). Je kleiner das Schnittinkrement, desto glatter die Fläche. Dies kann jedoch auch zu einem längeren NC-Programm führen.

Die folgende Abbildung zeigt ein Beispiel für Längs- und Querzustellung in einem Loft-Werkzeugweg.

Siehe auch...

  • Loft-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Achsenlage bei Rotations-Werkzeugwegen

Bei einem Rotations-Werkzeugweg ist die Achsenlage die absolute Koordinate der Rotationsachse auf der Z-Achse der aktuellen Konstruktionsebene. Ihr Vorgabewert ist die Z-Tiefe des verketteten Querschnitts. Die folgende Abbildung zeigt ein Beispiel für die Achsenlage in Rotations-Werkzeugwegen.

Siehe auch...

  • Trimmen eines Rotations-Werkzeugweges

  • Rotations-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Konstante Z-Bearbeitung bei Linear-Werkzeugwegen

Bei der konstanten Z-Bearbeitung wird das Werkzeug bei jedem Schnitt eines Linear-Werkzeugwegs auf einer konstanten Z-Tiefe gehalten. Dabei können Sie den Anfangsschnitt, den letzten Schnitt und die Weite der Schritte dazwischen einstellen. Die Schnitte erfolgen relativ zur aktuellen Werkzeugebene (wenn Sie eine Werkzeugebene definieren) oder zur XY-Ebene (wenn Sie keine Werkzeugebene definieren). Der Parameter Kollisionskontrolle wird ignoriert, wenn Sie „Konstantes Z-Bearbeiten“ aktivieren.

Hinweis: Schalten Sie den Parameter „Konstantes Z-Bearbeiten“ auf Aus, wenn Sie „5-Achsen wälzen“ als Bearbeitungsmethode wählen.

Die folgende Abbildung zeigt ein Beispiel für „Konstantes Z-Bearbeiten“ in Linear-Werkzeugwegen.

Siehe auch...

  • Linear-Bearbeitungsmethoden

  • Linear-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Registerkarte &bdquo;Coons-Parameter“

Registerkarte „Coons-Parameter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Registerkarte die Werkzeugweg-Parameter für einen Coons-Drahtmodellwerkzeugweg ein. Bei diesem Werkzeugweg wird die durch die Quer- und Längskurven begrenzte Fläche in eine Reihe von Patch-Flächen aufgeteilt.

  • Wählen Sie zunächst eine Bearbeitungsrichtung - längs oder quer zur berechneten Fläche - und geben Sie die Schrittweiten für jeden Schnittdurchgang ein.

  • Wählen Sie dann eine Bearbeitungsmethode. Hierdurch wird das Muster festgelegt, in dem das Werkzeug über die Fläche des Teils fährt. Die 5-Achsen-Bearbeitungsmethoden funktionieren nur, wenn die 5-Achsen-Werkzeugbewegung in der aktuellen Maschinendefinition unterstützt wird.

  • Geben Sie die anderen Maße ein und stellen Sie die Versatzoptionen des Werkzeugwegs ein. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um Detailbeschreibungen der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Quer- und Längszustellung bei Coons-Werkzeugwegen

  • Bearbeitungsmethoden bei Loft- und Coons-Werkzeugwegen

  • Blenden von Coons-Werkzeugwegen

  • Registerkarte „Werkzeuge“

  • Coons-Werkzeugwege


Coons-Werkzeugwege

In Coons-Werkzeugwegen werden Patchflächen zwischen Ketten von Quer- und Längskonturen simuliert. Konstruieren Sie dabei mit Hilfe von Punkten, Linien, Bögen oder Splines zwei-, drei- oder vierseitige Patchflächen. Diese Patchflächen können einzeln oder mit weiteren Patchflächen bearbeitet werden. Beim Erzeugen des Werkzeugwegs, werden Sie zuerst aufgefordert, die Anzahl der Patchflächen in Längs- und in Querrichtung einzugeben. Dabei können Sie bis zu 50 Patchflächen in jeder Richtung wählen. Wählen Sie als nächstes die Quer- und Längskonturen.

Nachfolgend ist eine Reihe in Quer- und Längsrichtung ausgerichteter Konturen abgebildet. Ziehen Sie den Mauszeiger über das Bild, um den Coons-Patchflächen-Werkzeugweg anzuzeigen, den Mastercam aus dieser Geometrie erzeugt:

Klicken Sie zum Erzeugen eines Coons-Werkzeugwegs in der Menüleiste auf Werkzeugwege, Drahtmodelle, Coons.

Siehe auch...

  • Bearbeitungsmethoden bei Loft- und Coons-Werkzeugwegen

  • Quer- und Längszustellung bei Coons-Werkzeugwegen

  • Blenden von Coons-Werkzeugwegen


Bearbeitungsmethoden bei Loft- und Coons-Werkzeugwegen

Bei diesen Werkzeugwegen stehen folgende Bearbeitungsmethoden zur Wahl:

  • Zick-Zack: Das Werkzeug wird ohne abzuheben in achsparallelen Bewegungen auf dem Teil verfahren.

  • Einweg: Führt einen Durchgang aus, verfährt im Eilgang auf die Sicherheitsebene, dann zurück zum Anfang des Schnitts und führt dann einen weiteren Durchgang in derselben Richtung aus. Alle Durchgänge liegen in derselben Richtung.

  • Zirkular: Erzeugt einen spiralförmigen Werkzeugweg. Diese Bearbeitungsmethode wird normalerweise nur in Verbindung mit konstanter Z-Bearbeitung verwendet. Sie sollte nur verwendet werden, wenn die erste und die letzte Längskontur identisch sind.

  • 5-Achsen: Wird für die 5-Achsen-Endbearbeitung verwendet. Bei dieser Methode werden die Normalenvektoren der Fläche in die NCI-Datei ausgegeben. So können Postprozessoren, die dieses Format unterstützen, NC-Codes erzeugen. Die meisten Postprozessoren unterstützen keine 5-Achsenbearbeitung.

Siehe auch...

  • Quer- und Längszustellung bei Coons-Werkzeugwegen

  • Coons-Werkzeugwege

  • Quer- und Längszustellung bei Loft-Werkzeugwegen

  • Loft-Werkzeugwege


Registerkarte &bdquo;Loft-Parameter“

Registerkarte „Loft-Parameter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Registerkarte die Werkzeugwegparameter für einen Loft-Drahtmodellwerkzeugweg ein. Bei diesem Werkzeugweg wird eine Loft-Fläche über mehrere Geometrieketten simuliert.

  • Wählen Sie zunächst eine Bearbeitungsrichtung - längs oder quer zur berechneten Fläche - und geben Sie die Schrittweiten für jeden Schnittdurchgang ein.

  • Wählen Sie dann eine Bearbeitungsmethode. Hierdurch wird das Muster festgelegt, in dem das Werkzeug über die Fläche des Teils fährt. Die 5-Achsen-Bearbeitungsmethoden funktionieren nur, wenn die 5-Achsen-Werkzeugbewegung in der aktuellen Maschinendefinition unterstützt wird.

  • Geben Sie die anderen Maße ein und stellen Sie die Versatzoptionen des Werkzeugwegs ein. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um Detailbeschreibungen der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Werkzeugversatz

  • Bearbeitungsmethoden bei Loft- und Coons-Werkzeugwegen

  • Registerkarte „Werkzeuge“

  • Loft-Werkzeugwege


Loft-Werkzeugwege

Mit Loft-Werkzeugwegen erzeugen Sie eine glatte, gekrümmte Verblendung zwischen Geometrieketten oder Querschnitten. Sie müssen mindestens zwei Ketten auswählen. Wählen Sie beim Verketten die Geometrieketten in der gewünschten Reihenfolge, und achten Sie darauf, dass die Verkettungsrichtung für alle Ketten einheitlich ist, damit sich der Werkzeugweg nicht „verwindet“.

Die folgende Abbildung zeigt vier Geometrieketten. Ziehen Sie den Mauszeiger über das Bild, um den Werkzeugweg anzuzeigen, der durch die Auswahl der vier Kurven in einem Loft-Werkzeugweg entsteht.

Erzeugen Sie zum Erstellen einer linearen Verblendung zwischen den Ketten einen Linear-Werkzeugweg.

Klicken Sie zum Erzeugen eines Loft-Werkzeugwegs in der Menüleiste auf Werkzeugwege, Drahtmodelle, Loft.

Siehe auch...

  • Bearbeitungsmethoden bei Loft- und Coons-Werkzeugwegen

  • Quer- und Längszustellung bei Loft-Werkzeugwegen

  • Drahtmodell-Werkzeugwege


Registerkarte &bdquo;Rotationsparameter“

Registerkarte „Rotationsparameter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Registerkarte die Werkzeugwegparameter für einen Rotations-Drahtmodellwerkzeugweg ein. Bei diesem Werkzeugweg wird ein Querschnitt oder ein Profil entweder um die X- oder die Y-Achse rotiert, um eine Fläche zu simulieren.

  • Wählen Sie zuerst die gewünschte Flächenform: Konkav oder Konvex.

  • Wählen Sie als Rotationsachse entweder X oder Y. Positionieren Sie den Werkzeugweg mit Hilfe der Achsenlage oberhalb oder unterhalb der verketteten Geometrie.

  • Geben Sie die anderen Maße ein und stellen Sie die Versatzoptionen des Werkzeugwegs ein. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um Detailbeschreibungen der einzelnen Optionen aufzurufen.

  • Wählen Sie abschließend die Trimmoptionen. Dabei können Sie den Werkzeug auf eine Höhe oder Breite trimmen. Klicken Sie auf die Schaltfläche Linien wählen, um für die Breite im Grafikfenster Trimmlinien auszuwählen. Falls der Werkzeugweg über die Trimmebene hinausragen sollte, wird er „abgeschnitten“; wenn sich die Trimmebene außerhalb des Werkzeugweges befindet, wird der Werkzeugweg bis dorthin verlängert.

Weitere Informationen zu...

  • Absolute und inkrementale Werte

  • Werkzeugversatz

  • Achsenlage bei Rotations-Werkzeugwegen

  • Trimmen eines Rotations-Werkzeugweges

  • Registerkarte „Werkzeuge“

  • Rotations-Werkzeugwege


Rotations-Werkzeugwege

Mit diesem Werkzeugweg erzeugen Sie aus einem Querschnitt eine Rotiationsfläche. Der Werkzeugweg wird in der aktuellen Konstruktionsebene berechnet und dann in die aktuelle Werkzeugebene übertragen. Sie können den Werkzeugweg auf eine gegebene Höhe oder Breite (relativ zur Konstruktionsebene) trimmen und eine konvexe oder konkave Form erzeugen. Für diesen Werkzeugwegtyp ist ein Radienfräser erforderlich.

Die folgende Abbildung zeigt ein Teile-Profil, das flach in der XY-Ebene liegt. Ziehen Sie den Mauszeiger über das Bild, um einen Roatationswerkzeuwgeg anzuzeigen, der aus einer Geometrie erzeugt wurde:

Klicken Sie zum Erzeugen eines Rotations-Werkzeugwegs in der Menüleiste auf Werkzeugwege, Drahtmodelle, Rotation.

Sie werden aufgefordert, die Geometrie auszuwählen, die den Rand der Rotationsfläche definiert. Sie werden dann aufgefordert, einen Punkt auf der Rotationsachse auszuwählen. Geben Sie dann die Werkzeugwegparameter ein, um den Werkzeugweg fertigzustellen.

Hinweise:

  • Beim Rotieren des Querschnitts muss die Linie der Rotationsachse entweder parallel zur X- oder Y-Achse der aktuellen Konstruktionsebene (Kebene) liegen. Liegt die Linie nicht in der aktuellen Kebene, projiziert Mastercam sie in die diese Kebene. Die Rotationsfläche rotiert dann um die projizierte Linie.

  • Sie können auch mit der Mastercam-Funktion Entwerfen, Fläche eine Rotationsfläche erstellen und anschließend einen Mehrflächen-Flowline-Werkzeugweg dafür erzeugen.

Siehe auch...

  • Achsenlage bei Rotations-Werkzeugwegen

  • Trimmen eines Rotations-Werkzeugweges

  • Trimmebenen

  • Drahtmodell-Werkzeugwege


Linear-Bearbeitungsmethoden

Sie können bei Linear-Werkzeugwegen als Bearbeitungsmethode „Zick-Zack“, „Einweg“, „Zirkular“ oder „5-Achsen wälzen“ wählen. Wählen Sie diese auf der Registerkarte Linear-Parameter. Nachfolgend sind Beispiele zu den Methoden „Zick-Zack“, „Einweg“ und „5-Achsen wälzen“ abgebildet.

.

Siehe auch...

  • Konstante Z-Bearbeitung bei Linear-Werkzeugwegen

  • Linear-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Registerkarte &bdquo;Linear-Parameter“

Registerkarte „Linear-Parameter“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Registerkarte die Werkzeugwegparameter für einen Linear-Drahtmodell-Werkzeugweg ein. Bei diesem Werkzeugweg wird eine Linearfläche über mehrere Geometrieketten simuliert.

  • Wählen Sie zuerst eine Bearbeitungsmethode. Hierdurch wird das Muster festgelegt, in dem das Werkzeug über die Fläche des Teils fährt. Die Bearbeitungsmethode „5-Achsen-Wälzen“ funktioniert nur, wenn in der aktuellen Maschinendefinition 5-Achsen-Werkzeugbewegungen unterstützt werden.

  • Geben Sie die anderen Maße ein und stellen Sie die Versatzoptionen des Werkzeugwegs ein. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um Detailbeschreibungen der einzelnen Optionen aufzurufen.

  • Wählen Sie abschließend die Trimmoptionen. Sie können bis zu zwei Trimmebenen für den Werkzeugweg definieren. Jede Trimmebene besteht aus einem Wert in Richtung einer der Koordinatenachsen. Wenn der Werkzeugweg über die Trimmebene hinausragen sollte, wird er „abgeschnitten“; wenn sich die Trimmebene außerhalb des Werkzeugweges befindet, wird der Werkzeugweg bis dorthin verlängert.

Weitere Informationen zu...

  • Linear-Bearbeitungsmethoden

  • Trimmebenen

  • Konstante Z-Bearbeitung bei Linear-Werkzeugwegen

  • Registerkarte „Werkzeuge“

  • Linear-Werkzeugwege


Linear-Werkzeugwege

Mit diesem Werkzeugwegtyp erzeugen Sie eine lineare Verblendung zwischen Geometrieketten. Sie müssen mindestens zwei Ketten auswählen. Wählen Sie beim Verketten die Geometrieketten in der gewünschten Reihenfolge, und achten Sie darauf, dass die Verkettungsrichtung für alle Ketten einheitlich ist, damit sich der Werkzeugweg nicht „verwindet“.

Die folgende Abbildung zeigt vier Geometrieketten. Ziehen Sie den Mauszeiger über das Bild, um den Werkzeugweg zu sehen, der durch Auswahl der vier Kurven in einem Linear-Werkzeugweg entsteht.

Erzeugen Sie zum Erstellen einer glatten, gekrümmten Verblendung zwischen den Ketten einen Loft-Werkzeugweg.

Kicken Sie im Menü Werkzeugwege auf Drahtmodelle, Linear, um einen Linear-Werkzeugweg zu erzeugen.

Siehe auch...

  • Linear-Bearbeitungsmethoden

  • Konstante Z-Bearbeitung bei Linear-Werkzeugwegen

  • Drahtmodell-Werkzeugwege


Registerkarte &bdquo;2D-Swept Parameter"

Registerkarte „2D-Swept Parameter"

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Registerkarte die Werkzeugwegparameter für einen 2D-Swept-Drahtmodellwerkzeugweg ein. Dieser Werkzeugweg simuliert eine Fläche, indem eine Kontur in Richtung einer anderen ausgetragen wird, um einen 2½D-Werkzeugweg zu erzeugen.

  • Geben Sie zuerst die Werkzeugwegabmessungen und andere Optionen ein. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um Detailbeschreibungen der einzelnen Optionen aufzurufen.

  • Wählen Sie dann die Ecken- und Versatzoptionen für die Quer- und Längskonturen aus. Richten Sie den Werkzeugweg mit Hilfe der Versatzoptionen an der Geometrie aus. Definieren Sie anhand der Optionen für die Ecken, ob und an welchen Ecken Mastercam Bögen einfügen soll.

Weitere Informationen zu...

  • Registerkarte „Werkzeuge“

  • 2D-Swept-Werkzeugwege


2D-Swept-Werkzeugwege

2D-Swept-Werkzeugwege sind 2½D-Werkzeugwege, die erzeugt werden, indem eine Kontur (die Querkontur) entlang einer zweiten (der Längskontur) ausgetragen wird. Ein 2D Swept-Werkzeugweg besitzt nur eine Längskontur. Die Quer- und Längskonturen werden zur Erzeugung eines 2½D-Werkzeugwegs ineinander geblendet.

Konturen für einen 2D-Swept-Werkzeugweg müssen die folgenden Bedingungen erfüllen:

  • Die Konturen dürfen keine Splines enthalten.

  • Die Längskontur muss parallel oder lotrecht zur aktuellen Werkzeugebene oder zur XY-Ebene (Ebene OBEN) liegen, wenn Sie keine Werkzeugebene definieren. Dies gilt nur, wenn der endgültige Werkzeugweg Bögen enthält. Er enthält Bögen, wenn entweder die Längskontur Bögen enthält oder wenn Sie festlegen, dass der Werkzeugweg um Ecken gerollt werden soll.

Der Hauptvorteil von 2D-Swept- gegenüber 3D-Swept-Werkzeugwegen liegt darin, dass Bögen ausgegeben und kürzere NCI-Dateien erzeugt werden. 3D-Swept-Werkzeugwege bieten jedoch eine erheblich höhere Flexibilität.

Nachfolgend ist die für einen 2D-Swept-Werkzeugweg erforderliche Geometrie abgebildet. Das magentafarbene Profil ist die Querkontur. Der blaue Bogen ist die Längskontur. Der rote Punkt stellt den Schnittpunkt dar. Ziehen Sie den Mauszeiger über das Bild, um den Werkzeugweg anzuzeigen, der durch das Austragen der Querkontur entlang des blauen Bogens entsteht.

Klicken Sie in der Menüleiste von Mastercam auf Werkzeugwege, Drahtmodelle, 2D-Swept um einen 2D-Swept-Werkzeugweg zu erzeugen.

Siehe auch...

  • 3D-Swept-Werkzeugwege

  • Drahtmodell-Werkzeugwege


3D-Swept-Bearbeitungsmethoden

Wählen Sie eine der folgenden Bearbeitungsmethoden für 3D-Swept-Werkzeugwege. Öffnen Sie dazu auf der Registerkarte „3D-Swept Parameter“ die Dropdownliste Bearbeitungsmethode.

  • Zick-Zack: Das Werkzeug wird ohne abzuheben in achsparallelen Bewegungen auf dem Teil verfahren.

  • Einweg: Führt einen Durchgang aus, verfährt im Eilgang auf die Sicherheitsebene, dann zurück zum Anfang des Schnitts und führt einen weiteren Durchgang in derselben Richtung aus. Alle Durchgänge liegen in derselben Richtung.

  • Zirkular: Erzeugt einen spiralförmigen Werkzeugweg. Diese Bearbeitungsmethode wird normalerweise nur in Verbindung mit konstanter Z-Bearbeitung verwendet. Sie sollte nur verwendet werden, wenn die erste und die letzte Längskontur identisch sind und die Längskontur geschlossen ist.

  • 5-Achsen: Wird für die 5-Achsen-Endbearbeitung verwendet. Bei dieser Methode werden die Normalenvektoren der Fläche in die NCI-Datei ausgegeben. So können Postprozessoren, die dieses Format unterstützen, NC-Codes erzeugen. Die meisten Postprozessoren unterstützen keine 5-Achsenbearbeitung.

Siehe auch...

  • 3D-Swept-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Registerkarte &bdquo;3D-Swept Parameter"

Registerkarte „3D-Swept Parameter"

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Geben Sie auf dieser Registerkarte die Werkzeugwegparameter für einen 3D-Swept-Drahtmodellwerkzeugweg ein. Bei diesem Werkzeugweg werden eine oder mehrere Konturen entlang einer oder mehrerer anderer Konturen ausgetragen bzw. verblendet.

  • Wählen Sie zunächst eine Bearbeitungsrichtung - längs oder quer zur berechneten Fläche - und geben Sie dann die Schrittweiten für jeden Schnittdurchgang ein.

  • Wählen Sie dann eine Bearbeitungsmethode. Hierdurch wird das Muster festgelegt, in dem das Werkzeug über die Fläche des Teils fährt. Die 5-Achsen-Bearbeitungsmethoden funktionieren nur, wenn in der aktuellen Maschinendefinition 5-Achsen-Werkzeugbewegungen unterstützt werden.

  • Geben Sie die anderen Maße ein und stellen Sie die Versatzoptionen des Werkzeugwegs ein. Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um Detailbeschreibungen der einzelnen Optionen aufzurufen.

Weitere Informationen zu...

  • Werkzeugversatz

  • 3D-Swept-Bearbeitungsmethoden

  • Registerkarte „Werkzeuge“

  • 3D-Swept-Werkzeugwege


3D-Swept-Werkzeugwege

Nutzen Sie 3D-Swept-Werkzeugwege zur Simulation einer Fläche mit einer der folgenden Kombinationen von Konturen:

  • Eine Quer- und eine Längskontur. Im Gegensatz zu 2D-Swept-Werkzeugwegen muss die Geometrie hierbei nicht komplett auf einer Ebene liegen.

  • Eine Querkontur und zwei Längskonturen (klicken Sie hier, um ein Beispiel dazu einzublenden)

  • Zwei Querkonturen und eine Längskontur (klicken Sie hier, um ein Beispiel dazu einzublenden)

Diese Konturen können aus einer beliebigen Kombination von Linien, Bögen und Splines bestehen. Die längere der beiden gleichen Konturen (längs oder quer) wird anhand der benutzerdefinierten Zustellung in eine Anzahl von Segmenten aufgeteilt. Diese Segmentanzahl wird dann auf die jeweils andere, entsprechende Kontur angewandt.

Die folgende Abbildung zeigt eine Beispielgeometrie für einen 3D Swept-Werkzeugweg. Die magentafarbenen Profile stellen die Querkonturen dar. Der blaue Bogen ist die Längskontur. Ziehen Sie den Mauszeiger über das Bild, um den Werkzeugweg zu sehen, der durch Austragen und Verblenden der Querkonturen entlang des blauen Bogens entsteht.

Klicken Sie in der Menüleiste von Mastercam auf Werkzeugwege, Drahtmodelle, 3D-Swept um einen 3D-Swept-Werkzeugweg zu erzeugen.

Mastercam fordert Sie dann auf, die Anzahl der Quer- und Längskonturen einzugeben und die Geometrie dafür zu wählen. Geben Sie dann im Dialogfeld 3D-Swept die Werkzeugwegparameter ein, und stellen Sie den Werkzeugweg fertig.

Siehe auch...

  • 2D-Swept-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Blenden von Coons-Werkzeugwegen

Bei Coons-Werkzeugwegen können Sie die Patch-Flächen mit Hilfe verschiedener Methoden verblenden. Verwenden Sie lineares Blenden für einzelne Patchflächen. Die Blendmethoden „Parabolisch“, „Kubisch“ oder „Kubisch mit Steigungsanpassung“ können zum Verblenden mehrerer Patchflächen verwendet werden. Beachten Sie, dass beim parabolischen und kubischen Blenden oft ebene Bereiche in der Fläche entstehen.

Die folgende Abbildung zeigt Beispiele zu den verschiedenen Blendmethoden bei Coons-Werkzeugwegen. Klicken Sie hier, um die Geometrie einzublenden, die für die Beispielwerkzeugwege verwendet wurde.

Siehe auch...

  • Bearbeitungsmethoden bei Loft- und Coons-Werkzeugwegen

  • Quer- und Längszustellung bei Coons-Werkzeugwegen

  • Coons-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Trimmen eines Rotations-Werkzeugweges

Mit Mastercam können Sie einen Rotationswerkzeugweg auf eine bestimmte Höhe oder Breite trimmen. Im ersten hier gezeigten Beispiel, wird der Werkzeugweg auf eine Höhe unterhalb der Rotationsachse getrimmt, so dass die Rotation „abgeschnitten“ ist:

In diesem Beispiel ist der Werkzeugweg auf eine Höhe oberhalb der Rotationsachse getrimmt, so dass die Rotation erweitert ist:

In diesem Beispiel ist zu sehen, wie sich das Trimmen auf die Breite auswirkt:

Siehe auch...

  • Trimmebenen

  • Achsenlage bei Rotations-Werkzeugwegen

  • Rotations-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Trimmebenen

Trimmebenen verlängern jeden einzelnen Schnitt um einen Sicherheitsabstand oder vermeiden, dass das Werkzeug über eine bestimmte Koordinate hinaus schneidet. Der Werkzeugweg wird auf jede Trimmebene ausgedehnt oder getrimmt, die tatsächliche Fläche bleibt jedoch unverändert. Die folgende Abbildung zeigt ein Beispiel für Trimmebenen in linearen Werkzeugwegen.

Siehe auch...

  • Trimmen eines Rotations-Werkzeugweges

  • Rotations-Werkzeugwege

  • Drahtmodell-Werkzeugwege


Drahtmodell-Werkzeugwege

Mit Mastercams Drahtmodell-Werkzeugwegen können Sie Werkzeugwege erzeugen, die Flächen-Werkzeugwegen ähneln - jedoch mit Drahtmodellgeometrie. Bearbeiten Sie mit diesen Werkzeugwegen durch Drahtmodellgeometrie definierte Bereiche, wenn nicht zuerst Flächen erzeugt werden sollen.

Entsprechend den verschiedenen Flächenarten stehen in Mastercam mehrere Drahtmodell-Werkzeugwegtypen zur Wahl. Wählen Sie denjenigen, der am besten zu Ihrer Teilegeometrie passt:

  • Linear-Werkzeugwege erzeugen eine lineare Verblendung zwischen mehreren Ketten.

  • Loft-Werkzeugwege erzeugen eine glatte, gekrümmte Verblendung zwischen mehreren Ketten.

  • Rotations-Werkzeugwege rotieren ein Profil um eine Achse.

  • Coons-Werkzeugwege definieren Patchflächen in einem Kontur- oder Ketten-Netz.

  • Swept-Werkzeugwege tragen ein Profil oder eine Kontur in Richtung einer Kurve aus. Dabei können Sie mit 2D-Swept-Werkzeugwegen arbeiten, wenn die Längskontur in einer einzigen Ebene liegt, oder mit 3D-Swept-Werkzeugwegen, wenn sie nicht in einer einzigen Ebene liegt.

Siehe auch...

  • Fräsen-/Router-Werkzeugwege


Vergleichen von Transformationsmethoden für Werkzeugwege: Beispiel

Dieses Beispiel veranschaulicht den Unterschied zwischen den Transformationsmethoden Werkzeugebene und Koordinate anhand des hier abgebildeten, einfachen Langloch-Werkzeugwegs. Der Original-Werkzeugweg liegt flach in der Ebene Oben und parallel zur X-Achse. Durch die Transformation wird er, wie dargestellt, in der rechten Seitenansicht um 30 Grad rotiert. Die Werkzeugachse wird dabei nicht transformiert.

Die nachfolgende Abbildung zeigt den unter Verwendung der Methode „Werkzeugebene“ transformierten Werkzeugweg. Das erkennen Sie daran, dass die gesamte Werkzeugebene um 30 Grad rotiert und die Werkzeugachse zusammen mit dem Werkzeugweg transformiert wurde. Ziehen Sie den Mauszeiger über das Bild, um denselben Werkzeugweg zu sehen, jedoch diesmal durch die Methode „Werkzeugebene“ transformiert. Alle Werkzeugpositionen sind identisch, die Werkzeugachse ist jedoch transformiert; sie steht weiterhin normal (senkrecht) zur Ebene „Oben“.

Siehe auch...

  • Transformieren von Werkzeugwegen

  • Einrichten von Transform-Operationen


Registerkarte &bdquo;Spiegeln“ (Dialogfeld &bdquo;Transform Operation Parameter“)

Registerkarte „Spiegeln“ (Dialogfeld „Transform Operation Parameter“)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Die Registerkarte „Spiegeln“ ist für Drahtweg-Transformoperationen nicht verfügbar.

Erzeugen Sie über die Optionen dieser Registerkarte ein Werkzeugweg-Spiegelbild durch symmetrisches Spiegeln an einer der folgenden definierten Achsen/Punkte:

  • Horizontale Achse der angegebenen Spiegelebene oder die Werkzeugebene der Ursprungsoperation

  • Vertikale Achse der angegebenen Spiegelebene oder die Werkzeugebene der Ursprungsoperation

  • Definierter Winkel

  • Markierte Linie

  • Theoretische Linie zwischen zwei Punkten

Definieren Sie auf eine der folgenden Arten eine Spiegelachse:

  • Wählen Sie die entspechende Optionsschaltfläche, um mit Hilfe eines oder mehrerer Standard-Referenzpunkte die Spiegeltransformation zu erzeugen.

  • Klicken Sie auf die entsprechende Befehlsschaltfläche, um im Grafikfenster bestimmte Referenzpunkte auszuwählen.

Es besteht die Möglichkeit, den Werkzeugweg in einer anderen Ebene zu spiegeln.

Bestimmen Sie über die Einstellungen unter Bearbeitungsrichtung, ob Mastercam dieselbe Schnittrichtung, denselben Werkzeugversatz, denselben Startpunkt und dieselbe, in der Ursprungsoperation definierte Auswahlreihenfolge in der gespiegelten Transformoperation anwenden soll.

Klicken Sie oben auf die Registerkarte „Felddefinitionen“, um eine detaillierte Beschreibung der einzelnen Optionen aufzurufen.

Hinweis: Öffnen Sie die Registerkarte „Typ und Methode“, um jeder Transformposition einen Arbeitsversatz zuzuweisen.

Weitere Informationen zu...

  • Transformieren von Werkzeugwegen

  • Einrichten von Transform-Operationen

Weitere Registerkarten des Dialogfelds

  • Registerkarte „Typ und Methode“

  • Registerkarte „Kopieren“

  • Registerkarte „Rotieren“


Einrichten von Transform-Operationen

Mastercam bietet eine hohe Flexibilität beim Einrichten der Operationen, die beim Transformieren von Werkzeugwegen erzeugt werden. Die nachfolgende Tabelle dient als Leitfaden dazu, wie sich verschiedene Kombinationen von Einstellungen des Dialogfelds „Transform Operation Parameter“ dabei auswirken.

Diese Einstellungen…

erzeugen diese Operationen.

Assoziativität?

Eine einzelne Transformoperation, auch wenn Sie mehrere Ursprungsoperationen wählen.

Die Transformoperation ist zu Änderungen in den Ursprungsoperationen assoziativ.

Wenn sich die Ursprungsoperation ändert, wird die Transformation als ungültig/unbereinigt gekennzeichnet und kann regeneriert werden.

Mehrere neue Werkzeugwegoperationen — keine Transformoperationen — je nach Anzahl der gewählten Ursprungsoperationen und der Anzahl der erzeugten „Schritte“.

Neue Operationen sind zu den Ursprungsoperationen oder untereinander nicht assoziativ.

Sie sind assoziativ zur kopierten Geometrie.

Erzeugt neue Werkzeugwegoperationen und Geometrie und speichert außerdem die Transformoperation im Werkzeugweg-Manager.

Die Transformoperation ist assoziativ zur Ursprungsoperation, die neuen Werkzeugwegoperationen jedoch nicht.

Hinweis: Wenn Sie die Transformoperation regenerieren, erzeugt Mastercam zusätzliche Sätze der neuen Operationen und Geometrie, ersetzt jedoch nicht die Vorhandenen.

Erzeugt eine einzelne Transformoperation, in die die originale Ursprungsoperation integriert ist. Um das Originalteil und die Transformierten zu bearbeiten, müssen Sie nur die einzelne Transformoperation posten.

Die Transformoperation ist zu Änderungen in den Ursprungsoperationen assoziativ.

Weil die Ursprungsoperation in der Transformoperation enthalten ist, bearbeitet Ihre Maschine das Originalteil zweimal, wenn Sie beide posten.

Markieren Sie das Kontrollkästchen Postlauf in der gewählten Ursprungsoperation deaktivieren, um sicherzustellen, dass dies nicht passiert.

Weist den Postprozessor an, absolute oder inkrementale Unterprogramme für die transformierten Operationen zu erzeugen.

Die Unterprogrammoption funktioniert nur, wenn Sie Transformoperationen statt neuer Werkzeugwegoperationen erzeugen.

Siehe auch...

  • Transformieren von Werkzeugwegen


Registerkarte &bdquo;Rotieren“ (Dialogfeld &bdquo;Transform Operation Parameter“)

Registerkarte „Rotieren“ (Dialogfeld „Transform Operation Parameter“)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Registerkarte die Rotationseinstellungen für eine Werkzeugwegtransformation. Diese Registerkarte ist nur verfügbar, wenn Sie auf der Registerkarte Typ und Methode die Option Rotieren wählen.

Stellen Sie mit Hilfe des folgenden Leitfadens die Rotationsparameter ein.

  • Exemplare – Geben Sie hier die Anzahl der zu erzeugenden Kopien ein und definieren Sie, wie sie unter dem angegebenen Winkel angelegt werden sollen. Wählen Sie den Punkt, um den die Transformation rotiert werden soll. Sie können die Werkzeugwege um den Konstruktionsnullpunkt rotieren, die Koordinaten eines Rotationspunktes eingeben oder auf die Schaltfläche Wählen (Doppelpfeilsymbol) klicken und im Grafikfenster einen Punkt wählen. Geben Sie dann den Winkel zwischen einer oder allen Kopien ein und den Winkel der ersten Kopie relativ zur Originaloperation.

  • Rotationsebene – Markieren Sie die Option Rotationsebene, um eine andere Rotationsebene zu wählen. Wenn Sie keine andere Ebene wählen, erzeugt Mastercam die Kopien in der Ebene der Originaloperation. Die Rotationsachse bleibt normal (senkrecht) zur Werkzeugebene ausgerichtet. Wenn Sie eine andere Rotationsebene wählen, dann steht die Rotationsachse normal (senkrecht) zur gewählten Ebene.

Hinweis: Öffnen Sie die Registerkarte „Typ und Methode“, um jeder Transformposition einen Arbeitsversatz zuzuweisen.

Weitere Informationen zu...

  • Transformieren von Werkzeugwegen

  • Einrichten von Transform-Operationen

Weitere Registerkarten des Dialogfelds

  • Registerkarte „Typ und Methode“

  • Registerkarte „Kopieren“

  • Registerkarte „Spiegeln“


Tipps für Trimm-Werkzeugwege

Beachten Sie Folgendes, wenn Sie einen getrimmten Werkzeug- oder Drahtweg erzeugen:

  • Bögen, die lotrecht zur Trimmebene (Konstruktionsebene) verlaufen, werden nicht getrimmt. Rotieren Sie die Trimmebene um 90 Grad in eine Ebene, die parallel zur Bogenebene liegt, um diese Bögen dennoch zu trimmen.

  • Simulieren Sie den Werkzeugweg, der getrimmt werden soll, um die Position der Trimmkonturen zu prüfen. Passen Sie die Trimmkonturen vor der Simulation an den Bildschirm an, um eine überlagerte Darstellung anzuzeigen.

  • Beim Trimmen in der 3D-Konstruktionsebene werden nur tatsächliche 3D-Schnittpunkte der Trimmkonturen und des Werkzeugwegs berechnet.

  • Es können maximal 50 Trimmkonturen definiert werden.

  • Vermeiden Sie den Gebrauch von Splines als Trimmkonturen. Wenn Splines dazu verwendet werden müssen, sollten sie mithilfe der Trennfunktionen in eine Anzahl kleinerer Splines oder besser Linien oder Bögen aufgeteilt werden (klicken Sie dazu in der Menüleiste auf „Bearbeiten“, „Trimmmen / Trennen / Verlängern“).

  • Die Funktion „Trimmen“ bietet keinen Werkzeugversatz. Entwerfen Sie Trimmelemente so, dass sie der Zentrumslinie des Werkzeugs entsprechen.

Siehe auch...

  • Trimmen von Werkzeugwegen


Dialogfeld &bdquo;Transform Operation Parameter“

Dialogfeld „Transform Operation Parameter“

Erzeugen Sie mit Hilfe dieses Dialogfelds Transformoperationen. Dies sind spezielle Operationen, die aus zuvor erzeugten Operationen eine neue erzeugen. So können Sie beispielsweise eine vorhandene Operation an einer neuen Position ausführen, spiegeln, rotieren oder in einer anderen Ebene ausführen.

Verwenden Sie die Registerkarte Typ und Methode zur Auswahl des Transformationstyps (Kopieren, Rotieren, Spiegeln) und der Ursprungsoperationen und definieren Sie hier andere allgemeine Einstellungen wie Arbeitsversätze und Unterprogramme. Definieren Sie nach Auswahl der Transformationsmethode und des Transformationtyps auf der entsprechenden Dialogfeld-Registerkarte die spezifischen Einstellungen für die Transformation.

Weitere Informationen zu...

  • Transformieren von Werkzeugwegen

  • Unterprogramme

Weitere Registerkarten des Dialogfelds

  • Registerkarte „Typ und Methode“

  • Registerkarte „Kopieren“

  • Registerkarte „Rotieren“

  • Registerkarte „Spiegeln“


Transformieren von Werkzeugwegen

Erzeugen Sie Transform-Werkzeugwege, wenn Sie dieselben Werkzeugwege an verschiedenen Positionen oder in unterschiedliche Ausrichtungen in derselben Teiledatei ausführen wollen. Dabei können Sie einzelne Werkzeugwege oder mehrere auf einmal transformieren. Transform-Werkzeugwege eignen sich speziell für folgende Anwendungen:

  • Bearbeiten mehrerer Kopien eines Teiles auf mehreren Vorrichtungen. Sie können dann jeder einzelnen Operation, die durch die Transformation erzeugt wurde, einen anderen Arbeitsversatz zuweisen.

  • Bearbeiten desselben Features an mehreren, verschiedenen Positionen auf einem Teil. Sie können dabei wählen, ob jede durch die Transformation erzeugte Operation in einem bestimmten Koordinatenabstand zum Original ausgeführt werden soll oder ob die Kopien um einen Zentrumspunkt rotiert werden sollen.

  • Bearbeiten desselben Features auf verschiedenen Faces eines Teils oder einem Quader. Sie können eine Werkzeugweg auch in einer anderen Ebene als der ursprünglichen Werkzeugebene rotieren. Neben einer Ausrichtungsänderung des Werkzeugwegs können Sie auch eine Koordinaten-Kopie hinzufügen.

  • Bearbeiten eines gespiegelten Teils auf derselben oder einer anderen Ebene.

Beim Transformieren eines Werkzeugwegs können Sie wahlweise eine assoziative Verknüpfung zwischen der Originaloperation und der Ursprungsoperation aufrechterhalten oder unabhängige neue Operationen erzeugen. Sie können auch Kopien der Originalgeometrie auf den neuen Positionen erzeugen. (Klicken Sie hier, um die verschiedenen Einstellmöglichkeiten anzuzeigen.)

Transformoperationen werden im Werkzeugweg-Manager wie folgt angezeigt:

Wenn Sie im Werkzeugweg-Manager auf das Symbol Parameter einer Transformoperation klicken, erscheint das Dialogfeld „Transform Operation Parameter“, nicht die Parameter eines einzelnen Werkzeugwegs. Sie können dann die Transformations-Einstellungen ändern, Ursprungsoperationen zum Transformieren auswählen oder einen ganz anderen Transformoperationstyp wählen. Eine einzelne Transformoperation kann mehrere Ursprungsoperationen aus einer einzelnen Maschinengruppe enthalten, zum Beispiel eine Nutenfräs- und eine Bohroperation (wie in Abbildung oben zu sehen ist).

Statt eine Transformoperation zu erzeugen, können Sie auch Kopien der Ursprungsoperationen (und wahlweise ihrer Geometrie) erzeugen. Wenn im oben abgebildeten Beispiel so vorgegangen worden wäre, würden statt einer einzigen Operation „Transform durch Webene“ zusätzliche Bohr- und Nutenfräsoperationen im Werkzeugweg-Manager angezeigt. Wenn Sie auf das Parameter-Symbol dieser neuen Operationen klicken, werden die Einstellungen der Werkzeugwegparameter angezeigt, nicht die der Transformation. Sie können dann bei Bedarf jede einzelne Operationskopie bearbeiten oder anpassen.

Hinweis: Transformierte Operationen werden in der aktuellen Maschinengruppe erstellt; die aktuelle Maschinengruppe ist durch die Position des roten Einfügepfeils im Werkzeugweg-Manager aktiviert.

Siehe auch...

  • Vergleichen von Transformationsmethoden für Werkzeugwege

  • Einrichten von Transform-Operationen

  • Dialogfeld „Transform Operation Parameter“

  • Trimmen von Werkzeugwegen


Registerkarte &bdquo;Kopieren“ (Dialogfeld &bdquo;Transform Operation Parameter“)

Registerkarte „Kopieren“ (Dialogfeld „Transform Operation Parameter“)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Definieren Sie auf dieser Registerkarte, wie Mastercam eine Operation auf einer oder mehreren neuen Positionen ausführen soll. Je nach gewählter Kopiermethode stehen dabei unterschiedliche Optionen zur Verfügung.

Klicken Sie für weitere Informationen auf die folgenden Kopiermethodentypen.

XYZ

Führt mehrere Kopien des Werkzeugwegs in regelmäßigen Abständen in X und Y aus.

    • Verwenden Sie im Bereich XYZ die Felder X und Y zum Definieren der jeweiligen Richtungsabstände.

    • Definieren Sie über die Felder im Bereich Exemplare die Anzahl der Kopien in jeder Richtung und wie sie im angegebenen Abstand verteilt werden sollen.

    • Durch das Kontrollkästchen Punt-zu-Punktsortierung wird die Sortierung für die transformierten Operationen eingestellt.

Hinweis: Die Optionen im Bereich XYZ stehen für Drehwerkzeugwege nicht zur Verfügung, weil beim Drehen häufig eine Z-Achsentransformation erforderlich ist. Verwenden Sie für Drehwerkzeugwege stattdessen die Option 2 Punkte und wählen eine von Punkt- und auf Punkt-Position, um den kopierten Werkzeugweg zu positionieren.

2 Punkte

Führt eine oder mehrere Kopien in Vektorrichtung zwischen zwei angegebenen Punkten aus.

Wählen Sie eine von Punkt- (Ursprungsposition) und eine auf Punkt-Position (Zielposition).

Tipp:Klicken Sie auf die Schaltfläche Wählen, um im Grafikfenster Punkte auszuwählen.

Verwenden Sie dann die Felder im Bereich Exemplare zur Eingabe der Kopienanzahl und um zu definieren, wie sie in Vektorrichtung zwischen den Punkten verteilt sind.

Anwender von Drehen sollten darauf achten, dass die Koordinaten unter von Punkt und auf Punkt in Weltkoordinaten angegeben sind. Geben Sie zum Kopieren einer typischen Drehoperation in Spindelrichtung X- statt Z-Koordinaten ein.

Delta

Funktioniert wie XYZ, außer dass Sie XYZ-Koordinaten statt X- und Y-Abstände angeben.

Sie können die Koordinaten zu deren Definition direkt in die XYZ-Felder oder einen Polarwinkel und einen Abstand eingeben.

Sie können die Koordinaten jedoch auch durch Auswahl einer Linie oder eines Startpunkts und eines Endpunkts im Grafikfenster definieren.

2 Ebenen

Kopiert die gewählten Operationen in eine neue Ebene, ohne mehr als eine Kopie zu erstellen.

Geben Sie in den Bereichen von Ebene und auf Ebene die Ursprungs- und Zielebene an. Wenn Sie keine Ursprungsebene (von Ebene) wählen, verwendet Mastercam automatisch die Werkzeugebene der Ursprungsoperation.

Mastercam transformiert alle Operationen entsprechend der Beziehung zwischen den gewählten Ebenen (Ursprungs- und Zielebene). Wenn beispielsweise die Zielebene gegenüber der Quellebene um 90 Grad im Uhrzeigersinn um die Y-Achse gedreht ist, rotiert Mastercam die kopierten Operationen unabhängig davon, in welcher Ebene sie erzeugt oder in welche sie kopiert wurden, um 90 Grad um die Y-Achse.

Tipps:

  • Versetzen Sie die erste Kopie anhand der Werte im Bereich Musternullpunkt relativ zur Ursprungsoperation. Sie können dazu einen Ursprungs- und einen Zielpunkt wählen.

  • Markieren Sie die Option Punt-zu-Punktsortierung, um die Verbindung zwischen den einzelnen Transformkopien einzustellen.

  • Um die Operation auf eine andere Ebene zu kopieren, markieren Sie das Kontrollkästchen auf Ebene. Klicken Sie dann auf die Schaltfläche Ebene selektieren, um im Dialogfeld „Ebenenselektion“ eine Ebene zu wählen.

Weitere Informationen zu...

  • Transformieren von Werkzeugwegen

  • Einrichten von Transform-Operationen

Weitere Registerkarten des Dialogfelds

    • Registerkarte „Typ und Methode“

    • Registerkarte „Rotieren“

    • Registerkarte „Spiegeln“


Dialogfeld &bdquo;Getrimmt“

Dialogfeld „Getrimmt“

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erzeugen Sie mit Hilfe dieses Dialogfelds eine Trimmoperation, mit der Sie einen vorhandenen Werkzeugweg auf eine oder mehrere geschlossene Konturen trimmen, die Sie auswählen.

Wählen zuerst Sie im großen Fenster die Ursprungsoperationen aus, die getrimmt werden sollen. Wählen Sie dann die Trimmebene. Klicken Sie dazu auf die Schaltfläche W/K Ebenen, und wählen Sie im Dialogfeld „Werkzeugweg-Koordinatensystem“ die gewünschte Konstruktionsebene. (Falls Trimm-Geometrie und Werkzeugweg bereits in derselben Konstruktionsebene liegen, brauchen Sie keine Trimmebene wählen.)

Im Bereich Trimmgeometrie können Sie den anfangs gewählten Punkt auf der beizubehaltenden Seite (Behaltenposition) ändern oder neu wählen. Geben Sie mit diesem Punkt an, auf welcher Seite der Trimmkonturen der Werkzeugweg erhalten bleiben soll.

Definieren Sie anhand der Option unter WZ-Positionierung, ob das Werkzeug beim Erreichen einer Trimmkontur eine Rückzugbewegung ausführen soll oder nicht.

  • Wenn Sie die Option WZ oben halten wählen, fährt das Werkzeug im Eilgang auf die Rückzugs- oder die Sicherheitshöhe und dann im Eilgang zum nächsten Schnittpunkt, an dem es das Teil erneut anfährt.

  • Wenn Sie WZ unten halten aktivieren, führt das Werkzeug keine Rückzugsbewegung aus, fährt aber eventuell über die Trimmkontur hinaus.

Weitere Informationen zu...

  • Trimmen von Werkzeugwegen

  • Tipps für Trimm-Werkzeugwege

  • Getrimmte Werkzeugwege: Beispiel

  • Arbeiten mit verschiedenen Trimmebenen: Beispiel


Trimm-Werkzeugwege: Beispiel

Trimmen von Werkzeugwegen: Beispiel

Betrachten Sie die nachfolgend abgebildete Form, die aus einem einzigen Solidmodell besteht. Sie weist größtenteils relativ einfache glatte Flächen auf, im tiefsten Bereich besitzt sie jedoch eine Reihe komplexer Details:

Sie müssen nun einen Werkzeugweg zum Schlichten der großen, glatten Bereiche erzeugen, möchten das Werkzeug jedoch vom Bereich mit den Details fernhalten. In diesem Fall ist die einfachste Lösung, einen einzelnen Flächenschlicht-Werkzeugweg über das gesamte Teil zu erzeugen, und ihn so zu trimmen, dass der Detailbereich ausgespart bleibt.

Erzeugen Sie zuerst die Geometrie der Begrenzungskontur, hier als rotes Oval dargestellt:

(Beachten Sie, dass das Oval vom tatsächlichen Rand des Detailbereichs um die Breite des Werkzeugs versetzt ist, da Mastercam den Werkzeugweg ohne Rücksicht auf Werkzeugversatz genau auf die Kontur trimmt.)

Erzeugen Sie einen Flächenschlicht-Werkzeugweg über dem gesamten Teil. In diesem Fall wurde ein HSC-Kontur-Werkzeugweg zum Flächenschlichten verwendet. Erzeugen Sie abschließend einen Trimmwerkzeugweg, der den Werkzeugweg bis auf die rote Kontur trimmt, wodurch festgelegt wird, dass der Werkzeugweg außerhalb der Kontur bleibt. Die folgende Abbildung zeigt den ursprünglichen Werkzeugweg, bevor er getrimmt wurde. Ziehen Sie den Mauszeiger über das Bild, um ihn nach Anwendung der Trimmoperation zu sehen.

Siehe auch...

  • Arbeiten mit verschiedenen Trimmebenen

  • Trimmen von Werkzeugwegen

  • Tipps für Trimm-Werkzeugwege


Trimmen von Werkzeugwegen

Eine Trimmoperation ist ein spezieller Operationstyp, bei dem Sie einen oder mehrere Werkzeugwege wählen und sie auf eine oder mehrere geschlossene Ketten trimmen können. Trimmoperationen sind Begrenzungskonturen oder Begrenzungsflächen ähnlich, können jedoch flexibler sein, weil:

  • Es lässt sich eine Ebene auswählen, auf die sie trimmen können.

  • Sie können, außer Mehrachsen-, alle Werkzeugwegtypen trimmen.

  • Sie können mit derselben Trimmoperation mehrere Werkzeugwege trimmen.

Wenn Sie eine Trimmoperation erzeugen, speichert Mastercam sie wie alle anderen Operationen im Werkzeugweg-Manager. Dabei bleibt auch die Ursprungsoperation erhalten und mit einem speziellen Trimmsymbol markiert.

Die Trimmoperation und die Ursprungsoperationen sind assoziativ zueinander, was bedeutet, dass Sie die Parameter jeder Operation separat bearbeiten und die jeweils andere Operation aktualisieren können, indem Sie sie regenerieren. Zum Posten (Postprozessorlauf) wählen Sie nur den oder die Ursprungswerkzeugweg/e (in diesem Fall den Taschen-Werkzeugweg); Sie posten nicht die „getrimmte“ Operation selbst.

Gehen Sie zum Erzeugen einer Trimmoperation in folgenden Schritten vor:

  • Erzeugen Sie zunächst die Ursprungswerkzeugwege und die Trimmgeometrie. Beachten Sie, dass Mastercam den Werkzeugweg ohne Rücksicht auf Werkzeugversatz direkt auf die Trimmkontur trimmt, und Sie diese Kontur daher möglicherweise um die Breite des Werkzeugs vom tatsächlichen Rand des gewünschten Bereichs versetzen müssen. Die Trimmgeometrie muss eine geschlossene Kontur sein, muss jedoch nicht auf derselben Z-Tiefe wie die Teilegeometrie oder die WZ-Bewegungen liegen; Mastercam projiziert sie in der Konstruktionsebene der Trimmoperation auf den Werkzeugweg, um die Schnittpunkte mit dem Werkzeugweg zu berechnen.

  • Klicken Sie in der Menüleiste auf Werkzeugwege, WZ-Weg trimmen. Danach werden Sie aufgefordert, die Trimmbegrenzungen zu verketten und einen Punkt (Behaltenposition) zu wählen, der angibt, auf welcher Seite Mastercam die Werkzeugbewegungen beibehalten soll. Wenn Sie einen Werkzeugweg beispielsweise auf das Innere eines Kreises beschränken möchten, klicken Sie auf eine Position innerhalb des Kreises.

  • Wählen Sie im Dialogfeld „Getrimmt“ die Werkzeugwege, die getrimmt werden sollen. Sie können hier auch den Punkt auf der beizubehaltenden Seite („Behaltenpos.“) ändern oder neu auswählen. Klicken Sie auf die Schaltfläche W/K Ebenen, um bei Bedarf eine andere Konstruktionsebene als Trimmebene zu wählen. Die ausgewählte Kebene bestimmt, wie Mastercam die Verschneidungen zwischen Konturgeometrie und Werkzeugweg berechnet.

  • Klicken Sie im Dialogfeld „Getrimmt“ auf OK, um die Operation fertigzustellen. Im Werkzeugweg-Manager werden sowohl die ursprüngliche als auch die Trimmoperation angezeigt. Wenn Sie zur Bearbeitung des Teils bereit sind, müssen Sie nur die Ursprungsoperation posten (Postprozessorlauf durchführen). Wenn Sie die Trimmoperation löschen, müssen Sie den Original-Werkzeugweg regenerieren.

Siehe auch...

  • Trimmen von Werkzeugwegen

  • Arbeiten mit verschiedenen Trimmebenen

  • Tipps für Trimm-Werkzeugwege

  • Transformieren von Werkzeugwegen


Registerkarte „Typ und Methode“ (Dialogfeld „Transform Operation Parameter“)

Klicken Sie auf die Registerkarte „Felddefinitionen“, um nähere Informationen zu den einzelnen Optionen des Dialogfelds aufzurufen.

Erzeugen oder bearbeiten Sie mit Hilfe dieses Dialogfelds eine Transformoperation. Hier wählen Sie die Ursprungsoperationen und den Transformationstyp. Hier können Sie außerdem definieren, wie Mastercam die transformierten Operationen erzeugt.

Öffnen Sie nach Auswahl des Transformationstyps die verbleibende Dialogfeld-Registerkarte, um die Operation fertigzustellen.

Beispiel: Wenn Sie eine Rotations-Transformation wählen, ist nur die Registerkarte Rotieren verfügbar, die Registerkarten Kopieren und Spiegeln werden nicht angezeigt.

Klicken Sie auf eins der nachfolgenden Themen, um Näheres über die Verwendung dieser Registerkarte zu erfahren.

Wählen der zu transformierenden Operationen

Wählen Sie im großen Fenster in der Mitte des Dialogfelds die Operationen, die transformiert werden sollen. Operationen können nur in der aktuellen Maschinengruppe ausgewählt werden (die Maschinengruppe ist durch die Position des roten Einfügepfeils im Werkzeugweg-Manager aktiviert).

Verwenden Sie die standardmäßigen Windows-Methoden zur Auswahl von Operationen in der Liste—Einzelner Mausklick, [Strg + Mausklick] und [Umschalt + Mausklick].

Mastercam erzeugt die transformierten Operationen in der aktiven Maschinengruppe.

Wählen des Transformationstyps

Definieren Sie in den Bereichen Typ und Methode, wie Mastercam die gewählten Operationen transformieren soll.

    • Wählen Sie einen Transformationstyp:

      • Kopieren: Führt die Operationen an einer neuen Position aus, z.B. zum Bearbeiten mehrerer Kopien desselben Teils an verschiedenen Stellen auf dem Tisch. Wählen Sie diese Option auch, wenn Sie dieselbe Operation auf einer anderen Ebene ausführen wollen, z.B. zum Bearbeiten einer Kontur auf jeder Seite eines Blocks.

      • Rotieren: Führt die Operationen unter einem Winkel zur Originaloperation aus. Sie können dabei wählen, ob die Operation in derselben Ebene wie die Originaloperation oder in einer anderen Ebene rotiert werden soll.

      • Spiegeln: Erzeugt ein Spiegelbild der gewählten Operationen. Wie beim Rotieren können Sie die Operation in derselben Ebene oder in einer anderen spiegeln.

    3. Wählen Sie die Transformations-Methode.

      • Werkzeugebene: Transformiert die gewählten Operationen in einer anderen Richtung als das Original und transformiert die Werkzeugachse mit der Operation. Die Werkzeugebene einer Operation besitzt sowohl einen Ursprung (bzw. Nullpunkt) als auch eine Ebene. Sie können den Ursprung bei Bedarf zusammen mit der Ebene ändern oder ihn stationär lassen, wenn Mastercam die Werkzeugebene transformiert/kopiert. Wenn Sie den Ursprung stationär lassen, transformiert Mastercam nur die Werkzeugebene. Durch die Option „Werkzeugebene“ werden auch die Parameter der Arbeitsversatznummerierung aktiviert, so dass Sie mit jeder neuen Ebene einen anderen Arbeitsversatz ausgeben können.

      • Koordinate: Berechnet in derselben Werkzeugebene wie die Originaloperation neue Koordinaten für die transformierte Operation.

Klicken Sie hier, um ein vergleichendes Beispiel eines Werkzeugwegs einzublenden, der einmal mit der Methode „Werkzeugebene“ und einmal mit der Methode „Koordinate“ transformiert wurde.

Erzeugen transformierter Operationen

Wählen Sie den Operationstyp, der erzeugt werden soll. Sie können Transformoperationen, neue Werkzeugwegoperationen oder beide erzeugen. Im Allgemeinen wird in Transform-Operationen die Assoziativität mit den Originaloperationen beibehalten. Mit Hilfe der Option „Erzeuge neue OPs / Geometrie“ können Sie jeden einzelnen Werkzeugweg bearbeiten, den Mastercam aus der Transformoperation erzeugt. Außerdem wird durch diese Option die Werkzeugweggeometrie auf alle Transformationspositionen kopiert.

Kicken Sie hier, um eine Tabelle mit den Resultaten aufzurufen, die durch unterschiedliche Kombinationen der Einstellungen entstehen.

Assoziieren von Arbeitsversätzen mit transformierten Operationen

Sie können unterschiedliche Arbeitsversätze mit jeder transformierten Operation assoziieren. Wählen Sie eine der folgenden Optionen der Arbeitsversatznummerierung:

    • Aus: Es werden keine Arbeitsversatzcodes ausgegeben.

    • Beibehalten der Ursprungsops: Verwendet denselben Versatz, wie der Original-Werkzeugweg.

    • Neu zuweisen: Erzeugt für jede neue Operation aufgrund der angegeben Werte einen anderen Versatz. Geben Sie einen Start-Wert und ein Inkrement ein and markieren Sie das Kontrollkästchen nach Exemplar oder das Kontrollkästchen nach WZ-Ebene. Wenn Sie das Kontrollkästchen Vorhandene Versätze anpassen markieren, prüft Mastercam, ob bereits ein passender Versatz für eine bestimmte Transformation erzeugt wurde. Wenn ein passender Versatz existiert, verwendet Mastercam diesen statt einen neuen zu erzeugen.

Weitere Informationen zu...

  • Transformieren von Werkzeugwegen

  • Einrichten von Transform-Operationen

  • Vergleichen von Transformationsmethoden für Werkzeugwege: Beispiel

Weitere Registerkarten des Dialogfelds

    • Registerkarte „Kopieren“

    • Registerkarte „Rotieren“

    • Registerkarte „Spiegeln“


Arbeiten mit verschiedenen Trimmebenen: Beispiel

In diesem Beispiel wird veranschaulicht, wie sich die Auswahl unterschiedlicher Konstruktionsebenen beim Trimmen eines Werkzeugweges auswirkt. Erwägen Sie die Bearbeitung der in der folgenden Abbildung dargestellten ebenen Fläche durch einen einfachen Flowline-Werkzeugweg.

Das rote Rechteck ist um 50 Grad angewinkelt und eine daran ausgerichtete Ebene wurde erzeugt:

Die nachfolgende Abbildung zeigt die Flowlinefläche in der Konstruktionsebene OBEN auf das rote Rechteck getrimmt. Dabei ist zu sehen, dass der Werkzeugweg senkrecht zur Ebene OBEN auf die Projektion des Rechtecks getrimmt ist. Ziehen Sie den Mauszeiger über die Abbildung, um denselben Werkzeugweg getrimmt in der Konstruktionsebene „Winkelebene“ zu zeigen. In diesem Fall wird senkrecht zur angewinkelten Ebene projiziert.

Gehen Sie wie folgt vor, um den Werkzeugweg in der anderen Konstruktionsebene zu trimmen:

  1. Klicken Sie im Dialogfeld „Getrimmt“ auf die Schaltfläche W/K Ebenen. Es erscheint das Dialogfeld „Werkzeugweg-Koordinatensystem“. Erweitern Sie es bei Bedarf, um die Bereiche WZ-Ebene und Versatz und Kebene einzublenden.

  2. Klicken Sie im Bereich Versatz und Kebene auf die Schaltfläche Ebenenselektion:

  3. Wählen Sie die Ebene, die an dem roten Rechteck ausgerichtet ist.

  4. Klicken Sie auf OK, um wieder ins Dialogfeld „Getrimmt“ zu wechseln.

Siehe auch...

    • Trimmen von Werkzeugwegen

    • Trimmen von Werkzeugwegen – Beispiele

    • Tipps für Trimm-Werkzeugwege